@rem
@rem Licensed Materials - Property of IBM
@rem
@rem IBM Cognos Products: Mobile
@rem
@rem (C) Copyright IBM Corp. 2011
@rem
@rem US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
@rem
@echo off

rem ---------------------------------------------------------------------------
rem Shell script (Windows) to set the Mobile launch content during install/uninstall
rem Installing the Mobile launch content will enable a seperate entry web page for mobile device users 
rem 
rem Arguments -install to add the Mobile launch content
rem           -uninstall to remove the Mobile launch content
rem ---------------------------------------------------------------------------

if "%1" == "-install" goto install
if "%1" == "-uninstall" goto uninstall

echo Unknown command parameter was specified
echo Usage: "mobilelaunch.bat <command>"
echo Where command could be one of the following
echo   -install
echo        add launch entry web page for mobile users
echo   -uninstall
echo        remove launch entry web page for mobile users
goto done

:install
copy mobilelaunch.install.js ..\..\webcontent\ps\mobile\js\mobilelaunch.js
goto done

:uninstall
copy mobilelaunch.uninstall.js ..\..\webcontent\ps\mobile\js\mobilelaunch.js

:done

exit /b %ERRORLEVEL%
