// $Author$
// $DateTime$
// $File$
// $Revision$
//
// Copyright 2005-2006 Cognos, Inc.
package processors

import com.cognos.mobile.server.core.SCResponse
import com.cognos.mobile.server.handler.admin.XMLRenderer
import com.cognos.mobile.server.handler.admin.CMRequestProcessor
import com.cognos.mobile.standardedition.DOM4JUtil
import com.cognos.mobile.vm.VM
import com.cognos.mobile.c8.ContentManagerQueryResultSimplifier

import org.dom4j.Element

/**
 * Query CM
 * example: 
 * /cognos8/cgi-bin/cognos.cgi?mob_op=web&mob_fmt=json&b_action=mobileService&mob_res=cm/directory/namespace?props=[defaultName,searchPath]
 */

def p = "";
def i = 1;
if( path[i].startsWith( "~" )) p += path[i++];
path[i..path.length-1].each{ value -> p += "/" + value }

def el = CMRequestProcessor.executeQuery( request, p, CMRequestProcessor.getAsArray(args.get( "props" )));
 
return new ContentManagerQueryResultSimplifier().parseToSimpleElement( el );
