// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_fi_trans.xml');
var i18n = {"GENERIC": "Odottamaton virhe.",
"UNSUPPORTED_FEATURE": "Tätä ominaisuutta ei tueta.",
"UNSUPPORTED_ENCODING": "Ei tue merkkikoodausta %string%.",
"STACK": "Sisäinen virhe.",
"FILE_READ": "Tiedostoa %string% ei voi lukea.",
"URL_READ": "URL-osoitetta %string% ei voi lukea.",
"MALFORMED_URL": "URL-osoite %string% on virheellinen.",
"TRANSFORM_FAILURE": "XML-muunto epäonnistui.",
"PARSER_CONFIGURATION": "XML-jäsentimen määrittämisessä tapahtui virhe.",
"SAX": "Havaittiin SAX-jäsennysvirhe. ",
"INVALID_URL_SCHEME": "Vain HTTP- ja HTTPS-muotoisia URL-osoitteita tuetaan.",
"TASK_EXCEPTION": "Virhe taustatoiminnon aikana.",
"UNKNOWN_ERROR_CODE": "Virhekoodille %integer% ei ole sanomaa.",
"VALIDATE_OUT_OF_RANGE": "Kentän %string% arvon on oltava väliltä %string% - %string%.",
"VALIDATE_NUMERIC_ONLY": "Kentän %string% arvo voi olla vain numeerinen.",
"VALIDATE_AFTER_ONLY": "Kentän %string% arvon on oltava kohdan %string% jälkeen",
"VALIDATE_BEFORE_ONLY": "Kentän %string% arvon on oltava kohtaa %string% ennen",
"VALIDATE_REQUIRED": "Pakolliseen kenttään %string% on annettava arvo.",
"VALIDATE_INVALID_SELECTION": "Kentän %string% arvo %string% ei ole hyväksyttävien arvojen luettelossa.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Kehotteita ei voida täyttää automaattisesti.",
"VALIDATE_TO_LOW": "Kentän %string% arvon on oltava suurempi kuin %string%",
"VALIDATE_TO_HIGH": "Kentän %string% arvon on oltava pienempi kuin %string%",
"VALIDATE_EARLIEST_ACCEPTABLE": "Varhaisin hyväksyttävä arvo on %string%.",
"VALIDATE_LATEST_ACCEPTABLE": "Viimeisin hyväksyttävä arvo on %string%.",
"VALIDATE_PROMPTS_INVALID": "Raporttia ei voida suorittaa ennen kuin seuraavat kehotekentät on korjattu: %string%.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "Raportissa %string% on pakollisia kehotteita %string%, joita ei tueta.  Tallenna kehotearvot Cognos Connection -portaalissa ja suorita uudelleen.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "Raportissa %string% on valinnaisia kehotteita %string%, joita ei tueta.  Raportti pitäisi pystyä suorittamaan, mutta kehotteita ei voi muokata.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "Raportissa %string% on pakollinen kehote %string%, jota ei tueta.  Tallenna kehotearvo Cognos Connection -portaalissa ja suorita uudelleen.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "Raportissa %string% on valinnainen kehote %string%, jota ei tueta.  Raportti pitäisi pystyä suorittamaan, mutta kehotteen arvoa ei voi muokata.",
"VALIDATE_ILLEGAL_ARGUMENT": "Virheellinen argumentti kentässä '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "Kentän %string% kehotteen tyyppiä ei tueta.  Raportti pitäisi pystyä suorittamaan, mutta kehotteen arvoa ei voi muokata.",
"VALIDATE_UNSUPPORTED_MANDATORY": "Kentän %string% kehotteen tyyppiä ei tueta.  Tallenna kehotearvot Cognos Connection -portaalissa ja suorita uudelleen.",
"VALIDATE_FIX_PROMPTS": "Korjaa virheitä sisältävät kehotteet ennen lähettämistä.",
"AUTHENTICATE_TITLE": "Kirjautuminen sisään",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Anna verkon valtuustietosi kohteeseen %string%.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Anna verkon valtuustietosi.",
"LOGON_DOMAIN": "Verkkotunnus:",
"LOGON_USERNAME": "Käyttäjänimi:",
"LOGON_PASSWORD": "Salasana:",
"WELCOME": "Tervetuloa kohteeseen %string%. Aloita valitsemalla Kirjaudu sisään.",
"INBOX_USER_DEMO": "demo",
"RECENTLY_RUN_REPORTS": "Äskettäin ajetut raportit",
"WELCOME_SECTION": "Tervetuloa",
"FAVOURITES": "Suosikit",
"PROGRESS_PLEASE_WAIT": "Odota...",
"DOWNLOAD_REPORT_1": "Odotetaan raporttia...",
"DOWNLOAD_REPORT_2": "Odota tai sulje, jos haluat avata raportin myöhemmin.",
"DOWNLOAD_REPORT_BUTTON": "Sulje",
"BROWSE_PORTAL_1": "Selataan portaalia...",
"BROWSE_PORTAL_2": "Odota tai peruuta napsauttamalla.",
"BROWSE_PORTAL_BUTTON": "Peruuta",
"COMPILE_REPORT_1": "Tarkistetaan kehotteita...",
"COMPILE_REPORT_2": "Odota tai peruuta napsauttamalla.",
"COMPILE_REPORT_BUTTON": "Peruuta",
"DELETE_RENDER_1": "Poistetaan raporttia...",
"DELETE_RENDER_2": "Odota vahvistusta tai palaa edelliseen tehtävään napsauttamalla.",
"DELETE_RENDER_BUTTON": "Peruuta",
"DOWNLOADING_INBOX_1": "Ladataan postilaatikkoa...",
"DOWNLOADING_1": "Ladataan...",
"DOWNLOADING_2": "Odota tai peruuta napsauttamalla.",
"DOWNLOADING_BUTTON": "Peruuta",
"DRILL_THROUGH_1": "Poraudutaan...",
"DRILL_THROUGH_2": "Odota tai peruuta napsauttamalla.",
"DRILL_THROUGH_BUTTON": "Peruuta",
"DRILL_UP_1": "Poraudutaan ylös...",
"DRILL_UP_2": "Odota tai peruuta napsauttamalla.",
"DRILL_UP_BUTTON": "Peruuta",
"DRILL_DOWN_1": "Poraudutaan alas...",
"DRILL_DOWN_2": "Odota tai peruuta napsauttamalla.",
"DRILL_DOWN_BUTTON": "Peruuta",
"LOGON_1": "Kirjaudutaan sisään...",
"LOGON_2": "Odota tai peruuta napsauttamalla.",
"LOGON_BUTTON": "Peruuta",
"OPEN_1": "Avataan raporttia...",
"OPEN_2": "Odota tai sulje, jos haluat avata raportin myöhemmin.",
"OPEN_BUTTON": "Peruuta",
"SEARCH_1": "Haetaan...",
"SEARCH_2": "Odota tai peruuta napsauttamalla.",
"SEARCH_BUTTON": "Peruuta",
"ZOOM_SCENE_1": "Zoomataan...",
"ZOOM_SCENE_2": "Odota tai peruuta napsauttamalla.",
"ZOOM_SCENE_BUTTON": "Peruuta",
"ZOOMING_SCENE": "Zoomataan kohteeseen...",
"CANCEL": "Peruuta",
"LOADED_RENDER": "Raportti ladattu",
"RUN_REPORT_DONE": "Raportti %string% on nyt käytettävissä postilaatikossasi.",
"RUN_REPORT_QUEUED": "Raporttia suoritetaan parhaillaan palvelimella. Raportti toimitetaan postilaatikkoosi raportin valmistuttua.",
"BUILDING_SCENE": "Muodostetaan kohdetta...",
"HISTORY_LOG_IN": "Kirjautunut",
"HISTORY_VIEW_REPORT": "Katseli raporttia: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "Käynnisti ajoitetun raportin suorituksen: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "ajoitetun raportin suorituksen lopetus: '%string%'",
"HISTORY_REPORT_START": "Käynnisti pikaraportin suorituksen: '%string%'",
"HISTORY_REPORT_FINISH": "Lopetti pikaraportin suorituksen: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Latasi raportin: '%string%'",
"SERVER_BAD_REPORT_PATH": "Raportin polku %string% on virheellinen. Raportti on ehkä siirretty tai poistettu.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "Yhteyttä ei voi muodostaa palvelimeen %string%.",
"SERVER_LOGIN_FAILED": "Palvelimeen %string% ei voi kirjautua sisään.",
"SERVER_LOGOFF_FAILED": "Palvelimesta %string% ei voi kirjautua ulos.",
"SERVER_QUERY_FAILED": "Sisältövarastoon %string% tehty kysely epäonnistui.",
"SERVER_RESPONSE_PARSE_ERROR": "Palvelimen %string% vastausta ei ymmärretty.",
"SERVER_INVALID_IMAGE_TYPE": "Virheellinen kuva. Kuvaa ei voi näyttää.",
"SERVER_DOWNLOAD_FAILED": "Kohdetta ei voi ladata.",
"SERVER_BAD_CONTENT_TYPE": "Palautui sisältötyyppi %integer%, jota ei tueta.",
"SERVER_RUN_REPORT_FAILED": "Raportin suorittaminen epäonnistui.",
"SERVER_AUTHENTICATION_FAILED": "Käyttäjää ei voi todentaa.",
"SERVER_PROMPT_ERROR": "Raportissa on kehotteita. Kehotteita ei tueta. Raporttia ei voi käyttää kohteen %string% kautta.",
"SERVER_SERVICE_FAILED": "Palvelu %string% epäonnistui.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Kuvaa ei voi ladata.",
"SERVER_BLOB_DECODE_FAILED": "Raportin osaa ei voi lukea. Raporttia ei välttämättä näytetä oikein.",
"SERVER_CODE_DECODE_FAILED": "Raporttikooditietueen lukeminen epäonnistui. Raporttia ei välttämättä näytetä oikein.",
"SERVER_STRING_DECODE_FAILED": "Raporttijonon koodausta ei voi purkaa.",
"SERVER_DATABASE_DRIVER_FAILED": "Tietokantaohjain epäonnistui.",
"SERVER_DATABASE_QUERY_FAILED": "Tietokantakysely epäonnistui.",
"SERVER_DATABASE_UPDATE_FAILED": "Tietokantaan ei voi kirjoittaa.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Raportille ei voi luoda uutta tunnusta.",
"SERVER_RENDER_INSERT_FAILED": "Havaittiin ongelma kirjoitettaessa raporttia tietokantaan.",
"SERVER_DATABASE_STRING_READ_FAILED": "Havaittiin ongelma luettaessa raporttia tietokannasta.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Havaittiin tietokantavirhe.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "Havaittiin ongelma kirjoitettaessa raporttia tietokantaan.",
"SERVER_DATABASE_BLOB_READ_FAILED": "Havaittiin ongelma luettaessa raporttia tietokannasta.",
"SERVER_DATABASE_RENDER_READ_FAILED": "Havaittiin ongelma luettaessa raporttia tietokannasta.",
"SERVER_DATABASE_CODE_READ_FAILED": "Havaittiin ongelma luettaessa raporttia tietokannasta.",
"SERVER_BAD_ADDRESS": "Raportin osa on vioittunut. Raporttia ei välttämättä näytetä oikein.",
"SERVER_NODE_NOT_FOUND": "Raporttisolmua %string% ei löytynyt.",
"SERVER_NODE_IMAGE_NOT_FOUND": "Kuvaa solmulle %string% ei löytynyt. ",
"SERVER_IMAGE_SAVE_FAILED": "Kuvaa ei voi tallentaa.",
"SERVER_READ_FILE_FAILED": "Tiedostoa ei voi lukea.",
"SERVER_RESPONSE_WRITE_FAILED": "Vastauksen kirjoittaminen epäonnistui.",
"SERVER_BAD_RENDERID": "Määritetty raporttitunnus %integer% on virheellinen.",
"SERVER_BAD_PARAMETER": "Määritetty parametri on virheellinen.",
"SERVER_BUILD_CACHE_IO_ERROR": "Välimuistin muodostamisessa havaittiin syöttö-/tulostusvirhe.",
"SERVER_USER_NOT_FOUND": "Käyttäjää ei löytynyt.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Uutta käyttäjätunnusta ei voi luoda.",
"SERVER_USER_ADD_FAILED": "Käyttäjää ei voi lisätä.",
"SERVER_MISSING_CREDENTIAL": "Palvelinta %string% ei voi todentaa. Valtuustieto %string% puuttuu.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Havaittiin ongelma luettaessa ajoitusta tietokannasta.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Havaittiin ongelma kirjoitettaessa ajoitusta tietokantaan.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) Palvelua %string% ei ole määritetty oikein, tai se puuttuu.",
"SERVER_DATABASE_CONFIGURATION": "Tietokannan määritysvirhe.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Havaittiin tietokantaan liittyvä virhe.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Tietokantaskeeman päivitys epäonnistui.",
"SERVER_CREDENTIAL_PATH_FAILED": "Havaittiin ongelma käyttäjän valtuustiedoissa.",
"SERVER_READ_CONFIGURATION_FAILED": "Havaittiin ongelma luettaessa asetustiedostoa.",
"SERVER_DPR_ERR_2058": "Palvelin ei ole saanut alustusta valmiiksi.",
"SERVER_SERVER_ERROR": "Palvelin palautti virheen %string% .",
"SERVER_DATABASE_DISPOSED": "Tietokantaa ei voi käyttää.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "Palvelin palautti HTTP-virhekoodin %string%.",
"SERVER_INVALID_RESPONSE": "Palvelin on palauttanut virheellisen vastauksen.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "Palvelin pyysi suojausprotokollaa %string% . Protokollaa ei tueta.",
"SERVER_NOT_AVAILABLE": "Yhdyskäytävä %string% ei voi muodostaa yhteyttä %string% BI -palvelimeen. Palvelin ei ehkä ole käytettävissä, tai yhdyskäytävää ei ole määritetty oikein.",
"SERVER_INTERNAL": "Havaittiin sisäinen virhe.",
"SERVER_COMM_ERROR": "Havaittiin virhe palvelinviestinnässä.",
"SERVER_BUS_OPERATION_FAILED": "Havaittiin virhe viestittäessä kohteen %string% toisen osan kanssa.",
"SERVER_403": "(HTTP-virhe 403 (Kielletty)) Resurssi ei ole käytettävissä tai palvelimen on varattu.",
"SERVER_413": "(HTTP-virhe 413 (Liian suuri)) Palvelinta ei ole määritetty oikein.",
"SERVER_RENDER_NOT_FOUND": "Pyytämäsi raportti ei ole käytettävissä palvelimella.  Ota yhteys järjestelmänvalvojaan.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "Tietokanta on luotu tämän tuotteen versiolla, joka on uudempi, kuin tällä hetkellä käynnissä oleva versio. Tietokantaa ei voi käyttää tällä versiolla. Päivitä uusimpaan versioon.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) Välitysohjelma ei löydä palvelua %string%, johon pyynnön kuormitus tasataan.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "Raportin ajoittamista työasemasta ei enää tueta. Päivitä työasema uusimpaan versioon.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Havaittiin odottamaton virhe ajoitettua raporttia käsiteltäessä.",
"SERVER_404": "(HTTP-virhe 404 (Ei löydy)) Tiedostoa tai hakemistoa ei löydy.",
"SERVER_400": "(HTTP-virhe 400 (Virheellinen pyyntö)) Palvelin ei ymmärtänyt pyyntöä syntaksivirheiden vuoksi.",
"VM_BAD_PARAMETER": "Määritetty parametri on virheellinen.",
"VM_BAD_INSTRUCTION": "Löydetty ohje on virheellinen.",
"VM_BAD_PROGRAM": "Raporttia on vioittunut eikä sitä välttämättä näytetä oikein.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Havaittiin ongelma luotaessa raporttia.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Havaittiin väliaikaiseen tiedostoon liittyvä ongelma luotaessa raporttia.",
"VM_CCS_RESULT": "CCS-komponentti palautti virheen.",
"VM_BAD_SEQUENCE": "Raporttia on vioittunut eikä sitä välttämättä näytetä oikein.",
"VM_DEMO_LOAD_FAILED": "Esittelypostilaatikkoa ei voi ladata.",
"VM_OPTIONS_ERROR": "Asetuksia ei voi lukea eikä kirjoittaa.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "Tietoja",
"MENU_BACK": "Edellinen",
"MENU_CLOSE": "Sulje",
"MENU_CANCEL": "Peruuta",
"MENU_OK": "Ok",
"MENU_YES": "Kyllä",
"MENU_NO": "Ei",
"MENU_REPORTS_ONLY": "Vain raportit",
"MENU_REPORT_ONLY": "Vain raportti",
"MENU_DELETE": "Poista",
"MENU_DELETE_ALL": "Poista kaikki",
"MENU_OPEN_DEMO_INBOX": "Avaa esittelypostilaatikko",
"MENU_REFRESH_INBOX": "Päivitä postilaatikko",
"MENU_REFRESH": "Päivitä",
"MENU_HELP": "Ohje",
"MENU_MARK_READ": "Merkitse luetuksi",
"MENU_MARK_ALL_READ": "Merkitse kaikki luetuiksi",
"MENU_MARK_UNREAD": "Merkitse lukemattomaksi",
"MENU_NEXT_COLUMN": "Seuraava sarake",
"MENU_NEXT_ROW": "Seuraava rivi",
"MENU_OPEN": "Avaa",
"MENU_FOCUS_OBJECT": "Näkymä",
"MENU_FOCUS_HEADER": "Ylätunnistenäkymä",
"MENU_FOCUS_FOOTER": "Alatunnistenäkymä",
"MENU_FOCUS_TABLE": "Taulukkonäkymä",
"MENU_FOCUS_CHART": "Kaavionäkymä",
"MENU_FOCUS_TEXT": "Tekstinäkymä",
"MENU_FOCUS_IMAGE": "Kuvanäkymä",
"MENU_FOCUS_COLUMN": "Sarakenäkymä",
"MENU_FOCUS_ROW": "Rivinäkymä",
"MENU_DRILL_THROUGH": "Porautuminen...",
"MENU_DRILL_UP": "Poraudu ylös...",
"MENU_DRILL_DOWN": "Poraudu alas...",
"MENU_OPTIONS": "Asetukset",
"MENU_PAGE": "Sivu",
"MENU_PAGE_GOTO": "Sivu...",
"MENU_PAGE_PREV": "Edellinen ",
"MENU_PAGE_NEXT": "Seuraava",
"MENU_TABLE": "Taulukko",
"MENU_PREV_ROW": "Edellinen rivi",
"MENU_PREV_COLUMN": "Edellinen sarake",
"MENU_BROWSE": "Selaa",
"MENU_BROWSE_FILESYSTEM": "Selaa tiedostoja",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Siirry sarakenäkymään",
"MENU_SWITCH_TO_ROW_FOCUS": "Siirry rivinäkymään",
"MENU_ZOOM": "Zoomaus",
"MENU_ZOOM_IN": "Lähennä",
"MENU_ZOOM_OUT": "Loitonna",
"MENU_ZOOM_GOTO": "Zoomaus...",
"MENU_ZOOM_FIT_WIDTH": "Sovita leveyteen",
"MENU_ZOOM_FIT_PAGE": "Sovita sivuun",
"MENU_FIND": "Etsi sivulta",
"MENU_FINDNEXT": "Etsi seuraava sivulta",
"MENU_SEARCH": "Etsi...",
"MENU_LOG_ON": "Kirjaudu sisään",
"MENU_LOG_ON_ANONYMOUS": "Anonyymi",
"MENU_LOG_OFF": "Kirjaudu ulos",
"MENU_SEND": "Lähetä",
"MENU_MARK_CELL": "Merkitse solu",
"MENU_UNMARK_CELL": "Poista solun merkintä",
"MENU_EXIT": "Lopeta",
"MENU_RUN_REPORT": "Suorita raportti",
"MENU_ERROR_DETAILS": "Virhetiedot",
"MENU_SAVE": "Tallenna",
"MENU_MENU": "Valikko",
"MENU_TOOLS": "Työkalut",
"MENU_REPORT": "Raportti",
"MENU_LOOKUP": "Haku...",
"MENU_CALL": "Soita...",
"MENU_MAILTO": "Lähetä viesti...",
"MENU_SET_WELCOME": "Lisää Tervetuloa-sivulle",
"MENU_REMOVE_WELCOME": "Poista Tervetuloa-sivulta",
"MENU_SET_FAVOURITE": "Aseta suosikiksi",
"MENU_REMOVE_FAVOURITE": "Poista suosikki",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Ei raportteja *",
"INBOX_NO_REPORT_TITLE": "(Ei otsikkoa)",
"INBOX_INBOX_LOADED": "Postilaatikko ladattu.",
"INBOX_CONFIRM_DELETE_ALL": "Poistetaanko kaikki raportit?",
"INBOX_CONFIRM_DELETE": "%string%\nPoistetaanko tämä raportti?",
"INBOX_CONFIRM_EXIT": "Raportteja ei voida lähettää sinulle, kun %string% ei ole käynnissä.\n\nLopetetaanko ohjelma?",
"INBOX_DELETED": "Poisto onnistui: %string%",
"INBOX_DELETED_ALL": "Kaikki kohteet poistettu",
"INBOX_NO_FAVOURITES": "* Ei suosikkeja *",
"INBOX_FINISHED_REFRESHING_REPORTS": "Äskettäin suoritetut raportit päivitettiin.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Äskettäin suoritettujen raporttien päivittäminen onnistui.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Äskettäin suoritettujen raporttien päivityksessä ilmeni virheitä.",
"INBOX_RESTORED_INBOX": "Postilaatikon lataaminen onnistui.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Postilaatikon lataamisessa havaittiin virheitä.",
"INBOX_MARK_AS_FAVOURITE": "%string% on määritetty suosikiksi.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% ei ole enää suosikki.",
"INBOX_MARK_AS_WELCOME": "%string% on lisätty aloitussivulle.",
"INBOX_REMOVE_AS_WELCOME": "%string% on poistettu aloitussivulta.",
"RINFO_IN_LESS_THAN_MINUTE": "alle minuutissa",
"RINFO_LESS_THAN_MINUTE_AGO": "alle minuutti sitten",
"RINFO_IN_X_MINUTES": "%integer% minuutissa",
"RINFO_X_MINUTES_AGO": "%integer% minuuttia sitten",
"RINFO_IN_ONE_HOUR": "1 tunnissa",
"RINFO_ONE_HOUR_AGO": "1 tunti sitten",
"RINFO_IN_X_HOURS": "%integer% tunnissa",
"RINFO_X_HOURS_AGO": "%integer% tuntia sitten",
"RINFO_TOMORROW_AT": "Huomenna kello %string%",
"RINFO_YESTERDAY_AT": "Eilen kello %string%",
"RINFO_IN_X_DAYS": "%integer% päivässä",
"RINFO_X_DAYS_AGO": "%integer% päivää sitten",
"BROWSE_TITLE": "Selaa",
"BROWSE_NO_SERVER": "* palvelinta ei määritetty *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Ladataan...",
"BROWSE_NOT_AVAILABLE": "* ei käytettävissä *",
"BROWSE_MENU_ERROR_DETAILS": "Virhetiedot",
"BROWSE_MENU_OPTIONS": "Asetukset",
"BROWSE_MENU_RUN_REPORT": "Suorita raportti",
"BROWSE_CONFIRM_RUN_REPORT": "Suoritetaanko tämä raportti?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nSivu %integer% / %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Zoomaus %integer% %",
"PAGE_CHOICE": "Valitse sivu.",
"PAGE_SELECT": "Valitse",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Näkymä",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Taulukkonäkymä",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Tekstinäkymä",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Kuvanäkymä",
"OBJECT_TOOLTIP_CHART_FOCUS": "Kaavionäkymä",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Alatunnistenäkymä",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Ylätunnistenäkymä",
"OBJECT_TOOLTIP_MARKED_CELL": "Solu merkitty seurattavaksi",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Solun merkintä poistettu",
"FOCUS_TOOLTIP_ROW_FOCUS": "Rivinäkymä (rivi %integer% / %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Sarakenäkymä (sarake %integer% / %integer%)",
"OPTIONS_TITLE": "Asetukset",
"OPTIONS_SERVER": "Palvelin:",
"OPTIONS_SERVER_MRU": "Viimeksi käytetyt URL-osoitteet",
"OPTIONS_PAGE_INITIAL_ZOOM": "Sivun alkuperäinen zoomaus:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Tekstin alkuperäinen zoomaus:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Kuvan alkuperäinen zoomaus:",
"OPTIONS_FIT_TO_WIDTH": "Sovita leveyteen",
"OPTIONS_FIT_TO_PAGE": "Sovita sivuun",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Fonttikoko:",
"OPTIONS_INBOX_SORT_ORDER": "Postilaatikon lajittelujärjestys:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Nimi",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Päiväys",
"OPTIONS_MENU_ADVANCED": "Lisäasetukset ",
"OPTIONS_FONT_SMALL": "PIENI",
"OPTIONS_FONT_MEDIUM": "KESKIKOKOINEN",
"OPTIONS_FONT_LARGE": "SUURI",
"OPTIONS_LOCATION": "Käytetäänkö sijaintia?",
"LOCATION_NO": "Ei",
"LOCATION_YES": "Kyllä",
"LOCATION_DISABLED": "Käytettävissä, mutta poistettu käytöstä",
"LOCATION_STATUS": "Tila: %string%",
"LOCATION_UNAVAILABLE": "Ei käytettävissä",
"LOCATION_UNSUPPORTED": "Ei tuettu tai ei määritetty tähän laitteeseen",
"LOCATION_AVAILABLE": "Käytettävissä",
"LOCATION_OUT_OF_SERVICE": "Ei palvelua",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Tilapäisesti ei käytössä",
"LOCATION_UNKNOWN_STATUS": "Tuntematon",
"LOCATION_OK": "OK (tarkkuus %string% m; '%string%')",
"LOCATION_STOPPED": "Pysäytetty",
"LOCATION_READING": "Haetaan nykyistä sijaintia...",
"LOCATION_ALWAYS": "Aina",
"LOCATION_ASK": "Kysy",
"LOCATION_NEVER": "Ei koskaan",
"LOCATION_USE_1": "Raportti tarvitsee sijainnin. Käytetäänkö nykyistä sijaintia?",
"LOCATION_USE_2": "Käytetäänkö nykyistä sijaintia?",
"LOCATION_FAILED": "Nykyistä sijaintia ei saada",
"LOCATION_CANNOT_START": "Sijaintipalvelua ei voida aloittaa.",
"LOCATION_CANNOT_READ": "Nykyistä sijaintia ei voida saada.",
"LOCATION_CANNOT_PARSE_CONFIG": "Sijainnin määritystiedostoa ei voida jäsentää.",
"ABOUT_TITLE": "Tietoja: %string%",
"ABOUT_VERSION": "Versio: %integer%.%integer% kooste %integer%",
"ABOUT_VERSION_NFR": "Versio: %integer%.%integer% kooste %integer% - Ei jälleenmyyntiin",
"ABOUT_GETTING_SERVER_INFO": "(Noudetaan palvelintietoja...)",
"ABOUT_NO_SERVER": "Palvelin ei tällä hetkellä käytettävissä",
"ABOUT_SERVER_VERSION": "Palvelinversio: %integer%.%integer% kooste %integer% [%string%]",
"ERRORDIALOG_TITLE": "Virhe - %string%",
"ERRORDIALOG_OK": "OK",
"ERRORDIALOG_DETAILS": "Tiedot",
"ERROR_WARNING": "Virhe.",
"ERROR_DETAILS": "Virhetiedot:",
"ERROR_HINTS": "( Virhetiedot ovat seuraavalla sivulla. )",
"SYNC_CONNECTING": "Yhdistetään...",
"SYNC_CONNECTING_CANCELED": "Yhteys peruutettu",
"SYNC_CONNECTING_FAILED": "Yhteyttä ei voi muodostaa",
"SYNC_CONNECTED": "Yhdistetty",
"SYNC_STARTING": "Käynnistetään synkronointia...",
"SYNC_STARTED": "Synkronointi käynnistetty",
"SYNC_UPLOADING": "Ladataan...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Ladataan (%integer% %)...",
"SYNC_UPLOADED": "Ladattu",
"SYNC_DOWNLOADING": "Ladataan...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Ladataan (%integer% %)...",
"SYNC_DOWNLOADED": "Ladattu",
"SYNC_SYNCHRONIZING_CANCELED": "Synkronointi peruutettu",
"SYNC_SYNCHRONIZING_FAILED": "Synkronointi epäonnistui",
"SYNC_SYNCHRONIZED": "Synkronoitu",
"SYNC_STARTED_BY_USER": "Käyttäjä käynnisti synkronoinnin",
"SYNC_STOPPED_BY_USER": "Käyttäjä pysäytti synkronoinnin",
"SYNC_REBUILDING_INBOX": "Luodaan postilaatikkoa uudelleen...",
"SYNC_STARTED_EXPLANATION": "Raportit synkronoidaan postilaatikkosi kanssa.",
"FINDDIALOG_TITLE": "Etsi sivulta",
"FINDDIALOG_FIND": "Etsi",
"FINDDIALOG_CANCEL": "Peruuta",
"FINDDIALOG_NOMATCH": "Vastineita ei löytynyt",
"FINDDIALOG_FINDWHAT": "Etsi kohde:",
"CRPDIALOG_YES": "Kyllä",
"CRPDIALOG_NO": "Ei",
"SEARCH_TITLE": "Etsi",
"SEARCH_SEARCH": "Etsi",
"SEARCH_EDIT_TERM": "Syötä",
"SEARCH_TERM": "Hakutermi:",
"SEARCH_NEW": "Uusi ",
"SEARCH_SEARCHING": "Haetaan",
"SEARCH_ENTER_A_SEARCH_TERM": "Anna haettava termi ja napsauta Etsi.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Etsittävä:",
"SEARCH_NOREPORTSFOUND": "* Raportteja ei löytynyt *",
"SEARCH_MENU_RUN_REPORT": "Suorita raportti",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Sovita leveyteen",
"ZOOMGOTO_FIT_TO_PAGE": "Sovita sivuun",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Valitse zoomaustaso.",
"ZOOMGOTO_SELECT_ZOOM": "Zoomaus",
"DETAILS_TITLE": "Tiedot",
"DETAILS_REPORT_PATH": "Raporttipolku: %string%",
"DETAILS_REPORT_URL": "Raportin URL: %string%",
"DETAILS_PARAMETERS": "Porautumisparametrit: %string%",
"DETAILS_RUN_TIME": "Suoritusaika: %longDate%",
"DETAILS_SIZE": "Koko: %integer%",
"DETAILS_SIZE_BYTES": "%integer% tavua",
"DETAILS_SIZE_KB": "%integer% kilotavua",
"DETAILS_SIZE_MB": "%integer% megatavua",
"DETAILS_SIZE_GB": "%integer% Gt",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Suorita raportti uudelleen",
"DETAILS_MENU_COPY_REPORT_URL": "Kopioi raportin URL",
"DETAILS_RENDER_SOURCE": "Muodosta lähde: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Pika",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Ajoitetut",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Porautuminen",
"DETAILS_RENDER_SOURCE_PROMPTED": "Kehotettu",
"PROMPTS_SELECT_FROM_FOLLOWING": "Valitse seuraavista",
"PROMPTS_EDIT_SELECTED": "Muokkaa valittuja",
"PROMPTS_FIX": "Korjaa",
"PROMPTS_SELECTED": "Valitut",
"PROMPTS_CONTAINING": "Sisältää",
"PROMPTS_ADD_ALL": "Lisää kaikki",
"PROMPTS_REMOVE_ALL": "Poista kaikki",
"PROMPTS_REMOVE_SELECTED": "Poista valitut",
"PROMPTS_BACK": "OK",
"PROMPTS_BACKBACK": "Edellinen",
"PROMPTS_NEXT": "Seuraava",
"PROMPTS_EDIT": "Muokkaa",
"PROMPTS_SUBMIT": "Lähetä",
"PROMPTS_SEARCHSELECT": "Etsi:",
"PROMPTS_CHOICES": "Valinnat:",
"PROMPTS_FINISHED": "Valmis",
"PROMPTS_RESET": "Palauta",
"PROMPTS_SET_TO_EARLIEST": "Aseta varhaisimmaksi",
"PROMPTS_SET_TO_LATEST": "Aseta viimeisimmäksi",
"PROMPTS_SET_TO_LOWEST": "Aseta alimmaksi",
"PROMPTS_SET_TO_HIGHEST": "Aseta korkeimmaksi",
"PROMPTS_DATASOURCE": "Tietolähde",
"PROMPTS_CONNECTION": "Yhteys",
"PROMPTS_USERID": "Käyttäjätunnus",
"PROMPTS_PASSWORD": "Salasana",
"PROMPTS_SELECTSIGNONTITLE": "Valitse yhteyden kirjautumistunnus",
"PROMPTS_SELECTSIGNON": "Valitse kirjautumistunnus",
"PROMPTS_DAYS": "päivää",
"PROMPTS_HOURS": "h",
"PROMPTS_MINUTES": "min",
"PROMPTS_SECONDS": "s",
"PROMPTS_MILLISECONDS": "ms",
"PROMPTS_START": "Alkaa",
"PROMPTS_END": "Päättyy",
"PROMPTS_INSERT": "Lisää",
"PROMPTS_REMOVE": "Poista",
"PROMPTS_SELECT": "Valitse",
"PROMPTS_DESELECT": "Poista valinta",
"PROMPTS_SELECT_ALL": "Valitse kaikki",
"PROMPTS_DESELECT_ALL": "Poista valinnat",
"SERVER_WELCOME_AND_ENTER_URL": "Tervetuloa kohteeseen %string%!\nAloita määrittämällä palvelimen %string% URL:",
"SERVER_WELCOME": "Tervetuloa kohteeseen %string%!",
"SERVER_WELCOME_ENTER_URL": "Aloita määrittämällä palvelimen %string% URL:",
"SERVER_ENTER_URL": "Tarkista palvelimen %string% URL-osoite.",
"SERVER_URL": "URL-osoite:",
"SERVER_CONNECT": "Yhdistä",
"SERVER_DETAILS": "Tiedot",
"GEEKOPTIONS_TITLE": "Lisäasetukset",
"GEEKOPTIONS_LOG_LEVEL": "Lokitaso:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Virheenkorjaus",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Tiedot",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Varoitus",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Virhe",
"GEEKOPTIONS_LANGUAGE": "Kieli:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Tunnista automaattisesti",
"GEEKOPTIONS_LANGUAGE_EN": "englanti",
"GEEKOPTIONS_LANGUAGE_FR": "ranska",
"GEEKOPTIONS_LANGUAGE_DE": "saksa",
"GEEKOPTIONS_LANGUAGE_JA": "japani",
"GEEKOPTIONS_LANGUAGE_ES": "espanja",
"GEEKOPTIONS_LANGUAGE_FI": "suomi",
"GEEKOPTIONS_LANGUAGE_IT": "italia",
"GEEKOPTIONS_LANGUAGE_NL": "hollanti",
"GEEKOPTIONS_LANGUAGE_PT": "portugali",
"GEEKOPTIONS_LANGUAGE_RU": "venäjä",
"GEEKOPTIONS_LANGUAGE_SV": "ruotsi",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "kiina (Kiina)",
"GEEKOPTIONS_LANGUAGE_TR": "turkki",
"GEEKOPTIONS_LANGUAGE_RO": "romania",
"GEEKOPTIONS_LANGUAGE_CS": "tšekki",
"GEEKOPTIONS_LANGUAGE_HU": "unkari",
"GEEKOPTIONS_LANGUAGE_PL": "puola",
"GEEKOPTIONS_SYNCHRONIZATION": "Synkronointi",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Ensisijainen synkronointitapa:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Manuaalinen",
"GEEKOPTIONS_SYNC_METHOD_S2": "Automaattinen",
"GEEKOPTIONS_SERVER_STATUS": "Palvelintila:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Käytössä",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Käytössä (mutta käyttäjän pysäyttämä)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Poistettu käytöstä",
"GEEKOPTIONS_SYNC_ID": "Synkrointitunnus:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Ei kirjautuneena",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "HTTP-lokiosoite:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Ota uudet asetukset käyttöön valitsemalla Lopeta ja käynnistämällä %string% uudelleen.",
"GEEKOPTIONS_WARNING": "Varoitus",
"DTH_OPEN_EXISTING_REPORT": "Avataanko nykyinen raportti postilaatikossa?",
"DTH_OPEN_EXISTING_REPORT_2": "Avataanko raportin versio, joka on jo tallennettu tähän laitteeseen?",
"HELP_TITLE": "Ohje",
"HELP_NAVIGATE_INTRO": "Voit käyttää numeronäppäimiä siirtymisen pikanäppäiminä:",
"HELP_NAVIGATE_1": "1 - Alkuun",
"HELP_NAVIGATE_9": "9 - Loppuun",
"HELP_NAVIGATE_2": "2 - Ylös",
"HELP_NAVIGATE_8": "8 - Alas",
"HELP_NAVIGATE_4": "4 - Vasemmalle",
"HELP_NAVIGATE_6": "6 - Oikealle",
"HELP_OTHER_INTRO": "Muut pikanäppäimet:",
"HELP_OTHER_ENTER": "Enter - Avaa",
"HELP_OTHER_Q": "Q - Lähennä",
"HELP_OTHER_A": "A - Loitonna",
"HELP_OTHER_Z": "Z - Zoomaus...",
"HELP_OTHER_P": "P - Sivu...",
"HELP_OTHER_5": "5 - Merkitse solu",
"ERROR_GENERIC": "Odottamaton virhe.",
"ERROR_FAILED_TO_BUILD_SCENE": "Virhe näytettäessä raporttia.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Virhe näytettäessä raporttia \n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "Palvelinyhteyden muodostaminen epäonnistui. Tarkista palvelinasetukset ja varmista, että langaton yhteys on käytössä.",
"ERROR_INVALID_RESPONSE_RETURNED": "Palvelin on palauttanut virheellisen vastauksen. Tarkista, että palvelinasetukset ovat oikein.",
"ERROR_FAILED_TO_RUN_REPORT": "Raportin suorittaminen epäonnistui.",
"ERROR_CONNECT_FAILED": "Yhteyden muodostaminen palvelimeen epäonnistui.",
"ERROR_INVALID_IMAGE_TYPE": "Havaittiin virheellinen kuvatyyppi. Kuvaa ei näytetä.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Kuvaa ei voi ladata.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Palvelimen vastusta ei ymmärretty.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Tämä ominaisuus ei ole käytettävissä esittelyssä, mutta se kuuluu %string%-palvelun vakio-ominaisuuksiin.",
"ERROR_DEVICE_IS_OFFLINE": "Langaton radio on tällä hetkellä offline-tilassa.",
"ERROR_FULL_SYNC_FAILED": "Postilaatikon synkronoiminen ei onnistu. Yritä uudelleen myöhemmin.",
"ERROR_DATABASE_OPEN_FAILED": "Postilaatikon avaaminen ei onnistu.",
"ERROR_DATABASE_READ_FAILED": "Postilaatikkoa ei voi lukea.",
"ERROR_SYNC_FAILED": "Havaittiin ongelma synkronoitaessa postilaatikon sisältöä.",
"ERROR_RENDER_READ_FAILED": "Raporttia ei voi lukea.",
"ERROR_SETTINGS_FILE_MISSING": "Asetustiedostoa ei löydy. Asenna ohjelma uudelleen.",
"ERROR_LEASE_EXPIRED": "Salausavain on vanhentunut. Käytä raporttejasi kirjautumalla uudelleen sisään.",
"ERROR_DRILLTHROUGH_FAILURE": "Havaittiin ongelma porautumistoimintoa suoritettaessa.",
"ERROR_SERVER_VERION_IS_OLDER": "Sisäänkirjaus epäonnistui. Palvelimen versio on liian vanha.",
"ERROR_REGISTRY": "Windows-rekisteriä ei voi käyttää.",
"ERROR_SERIALIZATION": "Virhe käytettäessä paikallisia asetuksia.",
"ERROR_NO_PORTAL_ROOTS": "Selattavia portaalikansioita ei ole käytettävissä.",
"ERROR_OPERATION_CANCELLED": "Toiminto peruutettiin.",
"ERROR_READING_CACHE": "Virhe luettaessa tallennettua raporttia %string%: %string%",
"DEMO_EXCEPTION_DETAILS": "Saat lisätietoja %string%-ohjelman aloittamisesta osoitteesta http://www.cognos.com/mobilestarterkit/.",
"MENU_EXIT_DEMO_INBOX": "Sulje esittelypostilaatikko",
"CALLDIALOG_TITLE": "Muokkaa puhelinnumeroa",
"CALLDIALOG_CALL": "Soita",
"CALLDIALOG_CANCEL": "Peruuta",
"CALLDIALOG_PHONE_NUMBER": "Puhelinnumero:",
"CONFIGTEST_LABEL": "Mobile-tietokantayhteys",
"CONFIGTEST_DESC": "Testataan Mobile-tietokantayhteyttä",
"CONFIGTEST_ERROR_2100": "Mobile-parametrien lukeminen epäonnistui",
"CONFIGTEST_ERROR_2101": "Kirjaustietokannan tulosta ei ole määritetty",
"CONFIGTEST_ERROR_2102": "Kirjauksesta puuttuu tietokannan ohjain:",
"CONFIGTEST_ERROR_2103": "Kirjauksesta puuttuu tietokannan yhteysmerkkijono:",
"CONFIGTEST_ERROR_2104": "Kirjauksesta puuttuu tietokantapalvelin ja portti",
"CONFIGTEST_ERROR_2105": "Kirjauksesta puuttuu tietokanta ",
"CONFIGTEST_ERROR_2106": "Kirjaus ei voinut muodostaa yhteyttä tietokantaan:",
"WEB_VIEWERFOCUSON": "Näkymä kohteeseen %string%",
"WEB_VIEWERHIDE": "Piilota %string%",
"WEB_VIEWERUNHIDE": "Näytä %string%",
"WEB_ADDTOWELCOME": "tervetuloa",
"WEB_ADDTOFAVOURITES": "suosikki",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Oma Mobile",
"WEB_BROWSE_TITLE": "Selaa",
"WEB_SEARCH_TITLE": "Etsi",
"WEB_RECENTLYRUN": "Äskettäin ajetut raportit",
"WEB_DASHBOARD": "Tervetuloa %string%",
"WEB_EDIT": "Muokkaa",
"WEB_CLOSE": "Sulje",
"WEB_CANCEL": "Peruuta",
"WEB_REMOVE": "Poista",
"WEB_ABOUT": "Tietoja",
"WEB_ABOUT_VERSION": "Versio:",
"WEB_ABOUT_BUILD": "kooste",
"WEB_OK": "OK",
"WEB_LOGON": "Kirjaudu sisään",
"WEB_LOGOFF": "Kirjaudu ulos",
"WEB_NOREPORTS1": "Äskettäin ei ole suoritettu raportteja.  Valitse ",
"WEB_NOREPORTS2": " tai ",
"WEB_NOREPORTS3": " kun haluat suorittaa sellaisen.",
"WEB_REPORTSOURCE_SCHEDULED": "Ajoitettu, ",
"WEB_REPORTSOURCE_PROMPTED": "Kehotettu, ",
"WEB_REFRESHREPORT": "päivitä",
"WEB_OPENINGREPORT": "Avataan %string%",
"WEB_RUNNINGREPORT": "Suoritetaan %string%",
"WEB_RUNBACKGROUND": "Suoritetaan taustalla",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>edellinen ajo %string%</div>",
"WEB_FAVOURITES": "Suosikit",
"WEB_PROMPT_LESSTHANOREQUAL": "pienempi tai yhtä suuri kuin %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "suurempi tai yhtä suuri kuin %string%",
"WEB_PROMPT_ONORAFTER": "tuolloin tai myöhemmin %string%",
"WEB_PROMPT_ONORBEFORE": "tuolloin tai ennen %string%",
"WEB_PROMPT_BETWEEN": "%string% ja %string% välillä",
"WEB_PROMPT_START": "Käynnistä",
"WEB_PROMPT_END": "Päättyy",
"WEB_PROMPT_FROM": "Alkaen",
"WEB_PROMPT_TO": "Saakka",
"WEB_PROMPT_INSERT": "lisää",
"WEB_PROMPT_REMOVE": "poista",
"WEB_PROMPT_SELECT_ALL": "Valitse kaikki",
"WEB_PROMPT_DESELECT_ALL": "Poista kaikki valinnat",
"WEB_PROMPT_SEARCH": "Etsi",
"WEB_PROMPT_CHOICE": "Valinta",
"WEB_PROMPT_KEYWORDS": "Avainsanat",
"WEB_PROMPT_USERNAME": "Käyttäjätunnus",
"WEB_PROMPT_PASSWORD": "Salasana",
"WEB_PROMPT_DATASOURCE": "Tietolähde",
"WEB_PROMPT_CONNECTION": "Yhteys",
"WEB_PROMPT_SELECTSIGNONMSG": "Valitse tämän yhteyden kirjautumistunnus.",
"WEB_PROMPT_SELECTSIGNON": "Valitse kirjautumistunnus",
"WEB_PROMPT_CONNECTFAILED": "Yhteyden muodostaminen tietolähteeseen epäonnistui.",
"WEB_PROMPT_BUTTONS_CANCEL": "Peruuta",
"WEB_PROMPT_BUTTONS_BACK": "Edellinen",
"WEB_PROMPT_BUTTONS_FORWARD": "Eteenpäin",
"WEB_PROMPT_BUTTONS_FINISH": "Valmis",
"WEB_PROMPT_BUTTONS_REPROMPT": "Määritä tieto uudelleen",
"WEB_PROMPT_INTERVAL_DAYS": "päivää",
"WEB_PROMPT_INTERVAL_HOURS": "tuntia",
"WEB_PROMPT_INTERVAL_MINUTES": "minuuttia",
"WEB_PROMPT_INTERVAL_SECONDS": "sekuntia",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "millisekuntia",
"WEB_CHECKING_FOR_PROMPTS": "Tarkistetaan kehotteita...",
"WEB_VERSION": "Versio",
"WEB_NOITEMSFOUND": "Ei löytyneitä kohteita.",
"WEB_SORRYTHEFOLLOWINGERROR": "Pahoittelemme  Pyynnössä esiintyi seuraava virhe",
"WEB_LOADINGMOBILE": "ladataan IBM Cognos Mobile...",
"WEB_LOADING": "Ladataan...",
"WEB_DRILLUP": "Poraudu ylös",
"WEB_DRILLDOWN": "Poraudu alas",
"WEB_DRILLTHROUGH": "Poraudu läpi",
"WEB_PAGE": "sivu",
"WEB_MORE": "lisää...",
"WEB_ABOUT_NO_SERVER": "Palvelin ei tällä hetkellä käytettävissä",
"WEB_NO_FAVOURITES": "Suosikkiraportteja ei ole.  Merkitse raportti suosikiksi avaamalla raportti ja valitsemalla Suosikki-ruutu.",
"WEB_NO_WELCOME": "Voit lisätä eniten käyttämäsi raportin tälle sivulle.  Avaa raportti ja valitse Tervetuloa-ruutu.",
"WEB_VALIDATE_ERROR": "Virhe:",
"WEB_VALIDATE_WARNING": "Varoitus:",
"WEB_VALIDATE_REQUIRED": "Tämä kenttä on pakollinen.",
"WEB_VALIDATE_NUMERIC": "Tähän kenttään kelpaavat vain numeeriset arvot.",
"WEB_VALIDATE_AFTER_ONLY": "Anna arvo kohdan %string% jälkeen.",
"WEB_VALIDATE_BEFORE_ONLY": "Anna arvo ennen kohtaa %string%.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "Varhaisin hyväksyttävä arvo on %string%.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "Viimeisin hyväksyttävä arvo on %string%.",
"WEB_GREGORIAN_DAYS_SHORT": "S|M|T|K|T|P|L",
"WEB_GREGORIAN_DAYS_MED": "Su|Ma|Ti|Ke|To|Pe|La",
"WEB_GREGORIAN_DAYS": "Sunnuntai|Maanantai|Tiistai|Keskiviikko|Torstai|Perjantai|Lauantai",
"WEB_GREGORIAN_MONTHS_SHORT": "Tam|Hel|Maa|Huh|Tou|Kes|Hei|Elo|Syy|Lok|Mar|Jou",
"WEB_GREGORIAN_MONTHS": "Tammikuu|Helmikuu|Maaliskuu|Huhtikuu|Toukokuu|Kesäkuu|Heinäkuu|Elokuu|Syyskuu|Lokakuu|Marraskuu|Joulukuu",
"WEB_YEAR": "Vuosi",
"WEB_MONTH": "Kuukausi",
"WEB_DAY": "Päivä",
"WEB_HOUR": "Tunti",
"WEB_MINUTE": "Minuutti",
"WEB_SECOND": "Sekunti",
"WEB_MSECOND": "Millisekunti",
"WEB_YEAR_SHORT": "v",
"WEB_MONTH_SHORT": "kk",
"WEB_DAY_SHORT": "p",
"WEB_HOUR_SHORT": "t",
"WEB_MINUTE_SHORT": "m",
"WEB_SECOND_SHORT": "s",
"WEB_MSECOND_SHORT": "ms",
"WEB_DATE_LESSTHANMINUTEAGO": "alle minuutti sitten",
"WEB_DATE_MINUTEAGO": "noin minuutti sitten",
"WEB_DATE_MINUTESAGO": "{delta} minuuttia sitten",
"WEB_DATE_HOURAGO": "noin tunti sitten",
"WEB_DATE_HOURSAGO": "noin {delta} tuntia sitten",
"WEB_DATE_DAYAGO": "1 päivä sitten",
"WEB_DATE_DAYSAGO": "{delta} päivää sitten",
"WEB_DATE_LESSTHANMINUTEUNTIL": "alle minuutti tästä hetkestä",
"WEB_DATE_MINUTEUNTIL": "noin minuutti tästä hetkestä",
"WEB_DATE_MINUTESUNTIL": "{delta} minuuttia tästä hetkestä",
"WEB_DATE_HOURUNTIL": "noin tunti tästä hetkestä",
"WEB_DATE_HOURSUNTIL": "noin {delta} tuntia tästä hetkestä",
"WEB_DATE_DAYUNTIL": "1 päivä tästä hetkestä",
"WEB_DATE_DAYSUNTIL": "{delta} päivää tästä hetkestä",
"WEB_PROMPT_AM": "AM",
"WEB_PROMPT_PM": "PM",
"WEB_CONNECTING": "Yhdistetään...",
"WEB_CONNECT": "Yhdistä...",
"WEB_ENTER_KEYWORDS": "Syötä avainsanoja...",
"WEB_REFRESHING": "Päivitetään näyttöä...",
"WEB_PLEASESELECTDRILLTARGETS": "Valitse porautumiskohde: ",
"EUI_NO_RENDERS": "Äskettäin ei ole suoritettu raportteja.  Etsi suoritettava raportti valitsemalla Selaa- tai Etsi-välilehti alta.",
"EUI_NO_WELCOME": "Voit lisätä eniten käyttämäsi raportin tälle sivulle.  Avaa raportti ja valitse Lisää Tervetuloa-sivulle.",
"EUI_NO_FAVOURITES": "Suosikkiraportteja ei ole.  Merkitse raportti suosikiksi avaamalla raportti ja valitsemalla Aseta suosikiksi."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	