// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_fr_trans.xml');
var i18n = {"GENERIC": "Une erreur inattendue s'est produite.",
"UNSUPPORTED_FEATURE": "Cette fonction n'est pas prise en charge.",
"UNSUPPORTED_ENCODING": "Ne prend pas en charge l'encodage %string%.",
"STACK": "Une erreur interne s'est produite.",
"FILE_READ": "Impossible de lire le fichier %string%.",
"URL_READ": "Impossible de lire l'adresse URL %string%.",
"MALFORMED_URL": "L'adresse URL %string% n'est pas valide.",
"TRANSFORM_FAILURE": "Échec d'une transformation XML.",
"PARSER_CONFIGURATION": "Une erreur s'est produite lors de la configuration de l'analyseur syntaxique XML.",
"SAX": "Une erreur s'est produite lors de l'analyse syntaxique SAX.",
"INVALID_URL_SCHEME": "Seules les adresses URL HTTP et HTTPS sont prises en charge.",
"TASK_EXCEPTION": "Une erreur s'est produite lors de l'exécution d'une opération en arrière-plan.",
"UNKNOWN_ERROR_CODE": "Aucun message n'est disponible pour le code d'erreur suivant : %integer%.",
"VALIDATE_OUT_OF_RANGE": "La valeur de la zone '%string%' doit être comprise entre '%string%' et '%string%'.",
"VALIDATE_NUMERIC_ONLY": "La valeur de la zone '%string%' doit être exclusivement numérique.",
"VALIDATE_AFTER_ONLY": "La valeur de la zone '%string%' doit être postérieure à '%string%'.",
"VALIDATE_BEFORE_ONLY": "La valeur de la zone '%string%' doit être antérieure à '%string%'.",
"VALIDATE_REQUIRED": "Vous devez indiquer une valeur pour la zone obligatoire '%string%'.",
"VALIDATE_INVALID_SELECTION": "La valeur '%string%' de la zone '%string%' ne fait pas partie de la liste des valeurs acceptables.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Impossible de renseigner automatiquement les invites.",
"VALIDATE_TO_LOW": "La valeur de la zone '%string%' doit être supérieure à '%string%'.",
"VALIDATE_TO_HIGH": "La valeur de la zone '%string%' doit être inférieure à '%string%'.",
"VALIDATE_EARLIEST_ACCEPTABLE": "La valeur acceptable la plus ancienne est '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "La valeur acceptable la plus récente est '%string%'.",
"VALIDATE_PROMPTS_INVALID": "Votre rapport ne peut pas être exécuté tant que vous n'avez pas corrigé les zones d'invite suivantes : '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "Le rapport %string% contient des invites obligatoires non prises en charge : %string%.  Enregistrez les valeurs d'invite dans le portail Cognos Connection, puis relancez l'exécution.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "Le rapport %string% contient des invites facultatives non prises en charge : %string%.  Le rapport s'exécutera quand même mais vous ne pourrez pas modifier ces invites.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "Le rapport %string% contient une invite obligatoire non prise en charge : %string%.  Enregistrez la valeur de l'invite dans le portail Cognos Connection, puis relancez l'exécution.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "Le rapport %string% contient une invite facultative non prise en charge : %string%.  Le rapport s'exécutera quand même mais vous ne pourrez pas modifier la valeur de l'invite.",
"VALIDATE_ILLEGAL_ARGUMENT": "Argument non autorisé pour la zone '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "Le type d'invite associé à la zone %string% n'est pas pris en charge.  Le rapport s'exécutera quand même mais vous ne pourrez pas modifier la valeur de l'invite.",
"VALIDATE_UNSUPPORTED_MANDATORY": "Le type d'invite associé à la zone %string% n'est pas pris en charge.  Enregistrez les valeurs d'invite dans le portail Cognos Connection, puis relancez l'exécution.",
"VALIDATE_FIX_PROMPTS": "Corrigez les invites avec erreur avant de valider.",
"AUTHENTICATE_TITLE": "Connexion",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Saisissez vos références d'identification réseau pour '%string%'.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Saisissez vos références d'identification réseau.",
"LOGON_DOMAIN": "Domaine :",
"LOGON_USERNAME": "Nom d'utilisateur :",
"LOGON_PASSWORD": "Mot de passe :",
"WELCOME": "Bienvenue dans %string%. Sélectionnez 'Connexion' pour démarrer.",
"INBOX_USER_DEMO": "Démo",
"RECENTLY_RUN_REPORTS": "Rapports exécutés récemment",
"WELCOME_SECTION": "Bienvenue",
"FAVOURITES": "Favoris",
"PROGRESS_PLEASE_WAIT": "Veuillez patienter...",
"DOWNLOAD_REPORT_1": "En attente du rapport...",
"DOWNLOAD_REPORT_2": "Veuillez patienter. Sinon, fermez l'application pour afficher le rapport ultérieurement.",
"DOWNLOAD_REPORT_BUTTON": "Fermer",
"BROWSE_PORTAL_1": "Navigation dans le portail en cours...",
"BROWSE_PORTAL_2": "Veuillez patienter. Sinon, cliquez pour annuler l'opération.",
"BROWSE_PORTAL_BUTTON": "Annuler",
"COMPILE_REPORT_1": "Vérification des invites...",
"COMPILE_REPORT_2": "Veuillez patienter. Sinon, cliquez pour annuler l'opération.",
"COMPILE_REPORT_BUTTON": "Annuler",
"DELETE_RENDER_1": "Suppression du rapport en cours...",
"DELETE_RENDER_2": "Veuillez attendre la confirmation ou cliquez sur sur le bouton de navigation pour retourner à la tâche précédente.",
"DELETE_RENDER_BUTTON": "Annuler",
"DOWNLOADING_INBOX_1": "Téléchargement de la boîte de réception en cours...",
"DOWNLOADING_1": "Téléchargement en cours...",
"DOWNLOADING_2": "Veuillez patienter. Sinon, cliquez pour annuler l'opération.",
"DOWNLOADING_BUTTON": "Annuler",
"DRILL_THROUGH_1": "Accès au détail en cours...",
"DRILL_THROUGH_2": "Veuillez patienter. Sinon, cliquez pour annuler l’opération.",
"DRILL_THROUGH_BUTTON": "Annuler",
"DRILL_UP_1": "Passage au niveau supérieur en cours...",
"DRILL_UP_2": "Veuillez patienter. Sinon, cliquez pour annuler l'opération.",
"DRILL_UP_BUTTON": "Annuler",
"DRILL_DOWN_1": "Passage au niveau inférieur en cours...",
"DRILL_DOWN_2": "Veuillez patienter. Sinon, cliquez pour annuler l'opération.",
"DRILL_DOWN_BUTTON": "Annuler",
"LOGON_1": "Connexion en cours...",
"LOGON_2": "Veuillez patienter. Sinon, cliquez pour annuler l'opération.",
"LOGON_BUTTON": "Annuler",
"OPEN_1": "Ouverture du rapport en cours...",
"OPEN_2": "Veuillez patienter ou bien fermez la fenêtre pour réafficher le rapport ultérieurement.",
"OPEN_BUTTON": "Annuler",
"SEARCH_1": "Recherche en cours...",
"SEARCH_2": "Veuillez patienter. Sinon, cliquez pour annuler l'opération.",
"SEARCH_BUTTON": "Annuler",
"ZOOM_SCENE_1": "Zoom...",
"ZOOM_SCENE_2": "Veuillez patienter. Sinon, cliquez pour annuler l'opération.",
"ZOOM_SCENE_BUTTON": "Annuler",
"ZOOMING_SCENE": "Zoom de la scène en cours...",
"CANCEL": "Annuler",
"LOADED_RENDER": "Le rapport a été téléchargé.",
"RUN_REPORT_DONE": "Le rapport '%string%' est maintenant disponible dans votre boîte de réception.",
"RUN_REPORT_QUEUED": "Le rapport s'exécute en ce moment sur le serveur et sera envoyé dans votre boîte de réception dès l'exécution terminée.",
"BUILDING_SCENE": "Création d'une scène en cours...",
"HISTORY_LOG_IN": "Connecté",
"HISTORY_VIEW_REPORT": "Rapport affiché : '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "L'exécution d'un rapport programmé a commencé : '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "L'exécution d'un rapport programmé est terminée : '%string%'",
"HISTORY_REPORT_START": "L'exécution d'un rapport ad hoc a commencé : '%string%'",
"HISTORY_REPORT_FINISH": "L'exécution d'un rapport ad hoc est terminée : '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Rapport téléchargé : '%string%'",
"SERVER_BAD_REPORT_PATH": "Le chemin d'accès vers le rapport %string% n'est pas valide. Le rapport a peut-être été déplacé ou supprimé.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "Impossible d'établir la connexion au serveur %string%.",
"SERVER_LOGIN_FAILED": "Impossible de se connecter au serveur %string%.",
"SERVER_LOGOFF_FAILED": "Impossible de se déconnecter du serveur %string%.",
"SERVER_QUERY_FAILED": "Échec d'une requête dans la base Content Store %string%.",
"SERVER_RESPONSE_PARSE_ERROR": "Impossible de comprendre la réponse du serveur %string%.",
"SERVER_INVALID_IMAGE_TYPE": "Une image non valide a été trouvée. Impossible d'afficher l'image.",
"SERVER_DOWNLOAD_FAILED": "Impossible de télécharger un élément.",
"SERVER_BAD_CONTENT_TYPE": "Un type de contenu non pris en charge, %integer%, a été retourné.",
"SERVER_RUN_REPORT_FAILED": "Impossible d'exécuter le rapport.",
"SERVER_AUTHENTICATION_FAILED": "Impossible d'authentifier l'utilisateur.",
"SERVER_PROMPT_ERROR": "Le rapport contient des invites. Les invites ne sont pas prises en charge. Impossible d'accéder au rapport par %string%.",
"SERVER_SERVICE_FAILED": "Échec du service %string%.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Impossible de télécharger une image.",
"SERVER_BLOB_DECODE_FAILED": "Impossible de lire une partie du rapport. Le rapport ne s'affichera peut-être pas correctement.",
"SERVER_CODE_DECODE_FAILED": "Impossible de lire un enregistrement de code de rapport. Le rapport ne s'affichera peut-être pas correctement.",
"SERVER_STRING_DECODE_FAILED": "Impossible de décoder une chaîne de rapport.",
"SERVER_DATABASE_DRIVER_FAILED": "Échec du pilote de la base de données.",
"SERVER_DATABASE_QUERY_FAILED": "Échec d'une requête de base de données.",
"SERVER_DATABASE_UPDATE_FAILED": "Impossible d'écrire dans la base de données.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Impossible de créer un nouvel identificateur pour le rapport.",
"SERVER_RENDER_INSERT_FAILED": "Une erreur s'est produite lors de l'enregistrement d'un rapport dans la base de données.",
"SERVER_DATABASE_STRING_READ_FAILED": "Une erreur s'est produite lors de la lecture d'un rapport dans la base de données.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Un problème de base de données a été détecté.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "Une erreur s'est produite lors de l'enregistrement d'un rapport dans la base de données.",
"SERVER_DATABASE_BLOB_READ_FAILED": "Une erreur s'est produite lors de la lecture d'un rapport dans la base de données.",
"SERVER_DATABASE_RENDER_READ_FAILED": "Une erreur s'est produite lors de la lecture d'un rapport dans la base de données.",
"SERVER_DATABASE_CODE_READ_FAILED": "Une erreur s'est produite lors de la lecture d'un rapport dans la base de données.",
"SERVER_BAD_ADDRESS": "Une partie du rapport est altérée. Le rapport ne s'affichera peut-être pas correctement.",
"SERVER_NODE_NOT_FOUND": "Impossible de trouver le nœud de rapport %string%.",
"SERVER_NODE_IMAGE_NOT_FOUND": "Impossible de trouver une image pour le nœud %string%. ",
"SERVER_IMAGE_SAVE_FAILED": "Impossible d'enregistrer une image.",
"SERVER_READ_FILE_FAILED": "Impossible de lire un fichier.",
"SERVER_RESPONSE_WRITE_FAILED": "Impossible d'écrire une réponse.",
"SERVER_BAD_RENDERID": "L'identificateur de rapport %integer% indiqué n'est pas valide.",
"SERVER_BAD_PARAMETER": "Un paramètre indiqué n'est pas valide.",
"SERVER_BUILD_CACHE_IO_ERROR": "Une erreur d'entrée-sortie s'est produite lors de la création de l'antémémoire.",
"SERVER_USER_NOT_FOUND": "Impossible de trouver l'utilisateur.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Impossible de créer un nouveau code d'utilisateur.",
"SERVER_USER_ADD_FAILED": "Impossible d'ajouter un utilisateur.",
"SERVER_MISSING_CREDENTIAL": "Authentification auprès du serveur %string% impossible. Il manque la référence d'identification '%string%'.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Une erreur s'est produite lors de la lecture d'un calendrier dans la base de données.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Une erreur s'est produite lors de l'enregistrement d'un calendrier dans la base de données.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) Le service %string% n'est pas configuré correctement ou est manquant.",
"SERVER_DATABASE_CONFIGURATION": "Une erreur de configuration de la base de données s'est produite.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Un problème de connexion à la base de données a été détecté.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Échec de la mise à niveau du schéma de base de données.",
"SERVER_CREDENTIAL_PATH_FAILED": "Un problème relatif aux références d'identification de l'utilisateur a été détecté.",
"SERVER_READ_CONFIGURATION_FAILED": "Une erreur s'est produite lors de la lecture du fichier de configuration.",
"SERVER_DPR_ERR_2058": "L'initialisation du serveur n'est pas terminée.",
"SERVER_SERVER_ERROR": "Le serveur a retourné l'erreur suivante : %string%.",
"SERVER_DATABASE_DISPOSED": "Impossible d'accéder à la base de données.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "Le serveur a retourné le code de réponse d'erreur HTTP suivant : %string%.",
"SERVER_INVALID_RESPONSE": "Le serveur a retourné une réponse non valide.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "Le serveur a demandé le protocole de sécurité '%string%'. Ce protocole n'est pas pris en charge.",
"SERVER_NOT_AVAILABLE": "La passerelle %string% ne parvient pas à se connecter au serveur BI %string%. Il est possible que le serveur ne soit pas disponible ou que la passerelle ne soit pas configurée correctement.",
"SERVER_INTERNAL": "Une erreur interne s'est produite.",
"SERVER_COMM_ERROR": "Une erreur s'est produite lors de la communication avec le serveur.",
"SERVER_BUS_OPERATION_FAILED": "Une erreur s'est produite lors de la communication avec un autre composant de %string%.",
"SERVER_403": "(Erreur HTTP 403 (Refusé)) La ressource n'est pas disponible ou le serveur est trop occupé.",
"SERVER_413": "(Erreur HTTP 413 (Requête trop importante)) Le serveur n'est pas configuré correctement.",
"SERVER_RENDER_NOT_FOUND": "Le rapport demandé n'est pas disponible sur le serveur.  Contactez votre administrateur.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "Cette base de données a été créée par une version plus récente du produit que la version qui s'exécute actuellement. Cette version ne peut utiliser la base de données. Effectuez la mise à niveau à la version la plus récente.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) Le distributeur ne parvient pas à trouver une instance du service %string% pour équilibrer la demande.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "La programmation d'un rapport depuis ce client n'est plus prise en charge. Procédez à la mise à niveau de votre client vers la dernière version.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Une erreur inattendue s'est produite lors du traitement d'un rapport programmé.",
"SERVER_404": "(Erreur HTTP 404 (Introuvable)) Fichier ou répertoire introuvable.",
"SERVER_400": "(Erreur HTTP 400 (Demande erronée)) La demande n'a pas pu être comprise par le serveur en raison d'une syntaxe incorrecte.",
"VM_BAD_PARAMETER": "Un paramètre indiqué n'est pas valide.",
"VM_BAD_INSTRUCTION": "Une instruction non valide a été trouvée.",
"VM_BAD_PROGRAM": "Le rapport est altéré et ne s'affichera peut-être pas correctement.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Une erreur s'est produite lors de la création du rapport.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Une erreur de fichier temporaire s'est produite lors de la création du rapport.",
"VM_CCS_RESULT": "Le composant CCS a renvoyé une erreur.",
"VM_BAD_SEQUENCE": "Le rapport est altéré et ne s'affichera peut-être pas correctement.",
"VM_DEMO_LOAD_FAILED": "Impossible de charger la boîte de réception de démonstration.",
"VM_OPTIONS_ERROR": "Impossible de lire ou d'écrire les options.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "À propos",
"MENU_BACK": "Précédent",
"MENU_CLOSE": "Fermer",
"MENU_CANCEL": "Annuler",
"MENU_OK": "Ok",
"MENU_YES": "Oui",
"MENU_NO": "Non",
"MENU_REPORTS_ONLY": "Rapports seulement",
"MENU_REPORT_ONLY": "Rapport seulement",
"MENU_DELETE": "Supprimer",
"MENU_DELETE_ALL": "Supprimer tout",
"MENU_OPEN_DEMO_INBOX": "Ouvrir la boîte de réception de démonstration",
"MENU_REFRESH_INBOX": "Actualiser la boîte de réception",
"MENU_REFRESH": "Actualiser",
"MENU_HELP": "Aide",
"MENU_MARK_READ": "Marquer comme lu",
"MENU_MARK_ALL_READ": "Marquer tout comme lu",
"MENU_MARK_UNREAD": "Marquer comme non lu",
"MENU_NEXT_COLUMN": "Prochaine colonne",
"MENU_NEXT_ROW": "Prochaine ligne",
"MENU_OPEN": "Ouvrir",
"MENU_FOCUS_OBJECT": "Mettre l'accent sur un élément",
"MENU_FOCUS_HEADER": "Mettre l'accent sur l'en-tête",
"MENU_FOCUS_FOOTER": "Mettre l'accent sur le cartouche",
"MENU_FOCUS_TABLE": "Mettre l'accent sur la table",
"MENU_FOCUS_CHART": "Mettre l'accent sur le graphique",
"MENU_FOCUS_TEXT": "Mettre l'accent sur le texte",
"MENU_FOCUS_IMAGE": "Mettre l'accent sur l'image",
"MENU_FOCUS_COLUMN": "Mettre l'accent sur la colonne",
"MENU_FOCUS_ROW": "Mettre l'accent sur la ligne",
"MENU_DRILL_THROUGH": "Accéder au détail...",
"MENU_DRILL_UP": "Niveau supérieur...",
"MENU_DRILL_DOWN": "Niveau inférieur...",
"MENU_OPTIONS": "Options",
"MENU_PAGE": "Page",
"MENU_PAGE_GOTO": "Page...",
"MENU_PAGE_PREV": "Précédente",
"MENU_PAGE_NEXT": "Suivante",
"MENU_TABLE": "Table",
"MENU_PREV_ROW": "Ligne précédente",
"MENU_PREV_COLUMN": "Colonne précédente",
"MENU_BROWSE": "Parcourir",
"MENU_BROWSE_FILESYSTEM": "Parcourir les fichiers",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Mettre l'accent sur la colonne",
"MENU_SWITCH_TO_ROW_FOCUS": "Mettre l'accent sur la ligne",
"MENU_ZOOM": "Zoom",
"MENU_ZOOM_IN": "Zoom avant",
"MENU_ZOOM_OUT": "Zoom arrière",
"MENU_ZOOM_GOTO": "Zoom...",
"MENU_ZOOM_FIT_WIDTH": "Ajuster à la largeur",
"MENU_ZOOM_FIT_PAGE": "Ajuster à la page",
"MENU_FIND": "Rechercher dans la page",
"MENU_FINDNEXT": "Rechercher la prochaine occurrence dans la page",
"MENU_SEARCH": "Rechercher...",
"MENU_LOG_ON": "Connexion",
"MENU_LOG_ON_ANONYMOUS": "Anonyme",
"MENU_LOG_OFF": "Déconnexion",
"MENU_SEND": "Envoyer",
"MENU_MARK_CELL": "Marquer la cellule",
"MENU_UNMARK_CELL": "Ne pas marquer la cellule",
"MENU_EXIT": "Quitter",
"MENU_RUN_REPORT": "Exécuter le rapport",
"MENU_ERROR_DETAILS": "Détails de l'erreur",
"MENU_SAVE": "Enregistrer",
"MENU_MENU": "Menu",
"MENU_TOOLS": "Outils",
"MENU_REPORT": "Production de rapports",
"MENU_LOOKUP": "Rechercher...",
"MENU_CALL": "Appeler...",
"MENU_MAILTO": "Envoyer à...",
"MENU_SET_WELCOME": "Ajouter à la page d'accueil",
"MENU_REMOVE_WELCOME": "Supprimer de la page d'accueil",
"MENU_SET_FAVOURITE": "Ajouter aux favoris",
"MENU_REMOVE_FAVOURITE": "Paramètre favori",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Aucun rapport *",
"INBOX_NO_REPORT_TITLE": "(Aucun titre)",
"INBOX_INBOX_LOADED": "Boîte de réception téléchargée.",
"INBOX_CONFIRM_DELETE_ALL": "Voulez-vous supprimer tous les rapports?",
"INBOX_CONFIRM_DELETE": "%string%\nVoulez-vous supprimer ce rapport ?",
"INBOX_CONFIRM_EXIT": "Les rapports ne peuvent vous être envoyés lorsque %string% ne fonctionne pas.\n\nVoulez-vous quitter le programme?",
"INBOX_DELETED": "Suppression de %string% terminée",
"INBOX_DELETED_ALL": "Tous les éléments ont été supprimés",
"INBOX_NO_FAVOURITES": "* Aucun favori*",
"INBOX_FINISHED_REFRESHING_REPORTS": "Fin de l'actualisation des rapports récemment exécutés.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Les rapports récemment exécutés ont été actualisés avec succès.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Des erreurs ont été détectées lors de l'actualisation des rapports récemment exécutés.",
"INBOX_RESTORED_INBOX": "Boîte de réception correctement chargée.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Des erreurs ont été détectées lors du chargement de la boîte de réception.",
"INBOX_MARK_AS_FAVOURITE": "%string% a été défini en tant que favori.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% n'est plus un favori.",
"INBOX_MARK_AS_WELCOME": "%string% a été ajouté à la page d'accueil.",
"INBOX_REMOVE_AS_WELCOME": "%string% a été supprimé de la page d'accueil.",
"RINFO_IN_LESS_THAN_MINUTE": "dans moins d'une minute",
"RINFO_LESS_THAN_MINUTE_AGO": "il y a moins d'une minute",
"RINFO_IN_X_MINUTES": "dans %integer% minutes",
"RINFO_X_MINUTES_AGO": "il y a %integer% minutes",
"RINFO_IN_ONE_HOUR": "dans 1 heure",
"RINFO_ONE_HOUR_AGO": "il y a 1 heure",
"RINFO_IN_X_HOURS": "dans %integer% heures",
"RINFO_X_HOURS_AGO": "il y a %integer% heures",
"RINFO_TOMORROW_AT": "Demain à %string%",
"RINFO_YESTERDAY_AT": "Hier à %string%",
"RINFO_IN_X_DAYS": "dans %integer% jours",
"RINFO_X_DAYS_AGO": "il y a %integer% jours",
"BROWSE_TITLE": "Parcourir",
"BROWSE_NO_SERVER": "* aucun serveur n'a été indiqué *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Chargement en cours...",
"BROWSE_NOT_AVAILABLE": "* non disponible *",
"BROWSE_MENU_ERROR_DETAILS": "Détails de l'erreur",
"BROWSE_MENU_OPTIONS": "Options",
"BROWSE_MENU_RUN_REPORT": "Exécuter le rapport",
"BROWSE_CONFIRM_RUN_REPORT": "Voulez-vous exécuter ce rapport?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nPage %integer% de %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Zoom %integer%%",
"PAGE_CHOICE": "Sélectionner la page.",
"PAGE_SELECT": "Sélectionner",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Mettre l'accent sur un élément",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Mettre l'accent sur la table",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Mettre l'accent sur le texte",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Mettre l'accent sur l'image",
"OBJECT_TOOLTIP_CHART_FOCUS": "Mettre l'accent sur le graphique",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Mettre l'accent sur le cartouche",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Mettre l'accent sur l'en-tête",
"OBJECT_TOOLTIP_MARKED_CELL": "Cellule marquée pour la mise en évidence",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Cellule non marquée",
"FOCUS_TOOLTIP_ROW_FOCUS": "Mettre l'accent sur la ligne (Ligne %integer% de %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Mettre l'accent sur la colonne (Colonne %integer% de %integer%)",
"OPTIONS_TITLE": "Options",
"OPTIONS_SERVER": "Serveur :",
"OPTIONS_SERVER_MRU": "Adresses URL utilisées récemment",
"OPTIONS_PAGE_INITIAL_ZOOM": "Zoom initial de la page :",
"OPTIONS_TEXT_INITIAL_ZOOM": "Zoom initial du texte :",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Zoom initial de l'image :",
"OPTIONS_FIT_TO_WIDTH": "Ajuster à la largeur",
"OPTIONS_FIT_TO_PAGE": "Ajuster à la page",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Taille de la police :",
"OPTIONS_INBOX_SORT_ORDER": "Ordre de tri de la boîte de réception :",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Par nom",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Par date",
"OPTIONS_MENU_ADVANCED": "Options avancées",
"OPTIONS_FONT_SMALL": "PETITE",
"OPTIONS_FONT_MEDIUM": "MOYENNE",
"OPTIONS_FONT_LARGE": "GRANDE",
"OPTIONS_LOCATION": "Utiliser l'emplacement ?",
"LOCATION_NO": "Non",
"LOCATION_YES": "Oui",
"LOCATION_DISABLED": "Disponible mais désactivé",
"LOCATION_STATUS": "État : %string%",
"LOCATION_UNAVAILABLE": "Non disponible",
"LOCATION_UNSUPPORTED": "Non pris en charge ou non configuré sur ce périphérique",
"LOCATION_AVAILABLE": "Disponible",
"LOCATION_OUT_OF_SERVICE": "Hors service",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Temporairement indisponible",
"LOCATION_UNKNOWN_STATUS": "Inconnu",
"LOCATION_OK": "OK (précision %string% m; '%string%')",
"LOCATION_STOPPED": "Arrêté",
"LOCATION_READING": "Recherche de l'emplacement en cours...",
"LOCATION_ALWAYS": "Toujours",
"LOCATION_ASK": "Demander",
"LOCATION_NEVER": "Jamais",
"LOCATION_USE_1": "Un emplacement est requis pour le rapport. Voulez-vous utiliser l'emplacement en cours ?",
"LOCATION_USE_2": "Voulez-vous utiliser l'emplacement en cours ?",
"LOCATION_FAILED": "Impossible d'obtenir l'emplacement en cours.",
"LOCATION_CANNOT_START": "Impossible de démarrer le service d'emplacement.",
"LOCATION_CANNOT_READ": "Impossible de connaître l'emplacement en cours.",
"LOCATION_CANNOT_PARSE_CONFIG": "Impossible d'analyser le fichier de configuration de l'emplacement.",
"ABOUT_TITLE": "À propos de %string%",
"ABOUT_VERSION": "Version : %integer%.%integer% version %integer%",
"ABOUT_VERSION_NFR": "Version : %integer%.%integer% version %integer% - Revente interdite",
"ABOUT_GETTING_SERVER_INFO": "(Obtention des informations du serveur...)",
"ABOUT_NO_SERVER": "Serveur actuellement non disponible",
"ABOUT_SERVER_VERSION": "Version du serveur : %integer%.%integer% version %integer% [%string%]",
"ERRORDIALOG_TITLE": "Erreur - %string%",
"ERRORDIALOG_OK": "OK",
"ERRORDIALOG_DETAILS": "Détails",
"ERROR_WARNING": "Une erreur s'est produite.",
"ERROR_DETAILS": "Détails de l'erreur :",
"ERROR_HINTS": "(Détails de l'erreur page suivante )",
"SYNC_CONNECTING": "Connexion en cours...",
"SYNC_CONNECTING_CANCELED": "Connexion annulée",
"SYNC_CONNECTING_FAILED": "Échec de la connexion",
"SYNC_CONNECTED": "Connecté",
"SYNC_STARTING": "Démarrage de la synchronisation en cours...",
"SYNC_STARTED": "Synchronisation démarrée",
"SYNC_UPLOADING": "Téléchargement en cours...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Téléchargement en cours (%integer%%)...",
"SYNC_UPLOADED": "Téléchargé",
"SYNC_DOWNLOADING": "Téléchargement en cours...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Téléchargement en cours (%integer%%)...",
"SYNC_DOWNLOADED": "Téléchargé",
"SYNC_SYNCHRONIZING_CANCELED": "Synchronisation annulée",
"SYNC_SYNCHRONIZING_FAILED": "Échec de la synchronisation",
"SYNC_SYNCHRONIZED": "Synchronisé",
"SYNC_STARTED_BY_USER": "Synchronisation démarrée par l'utilisateur",
"SYNC_STOPPED_BY_USER": "Synchronisation arrêtée par l'utilisateur",
"SYNC_REBUILDING_INBOX": "Création de la boîte de réception en cours...",
"SYNC_STARTED_EXPLANATION": "Les rapports seront maintenant synchronisés dans votre boîte de réception.",
"FINDDIALOG_TITLE": "Rechercher dans la page",
"FINDDIALOG_FIND": "Rechercher",
"FINDDIALOG_CANCEL": "Annuler",
"FINDDIALOG_NOMATCH": "Aucune correspondance n'a été trouvée",
"FINDDIALOG_FINDWHAT": "Rechercher :",
"CRPDIALOG_YES": "Oui",
"CRPDIALOG_NO": "Non",
"SEARCH_TITLE": "Rechercher",
"SEARCH_SEARCH": "Rechercher",
"SEARCH_EDIT_TERM": "Saisir",
"SEARCH_TERM": "Terme :",
"SEARCH_NEW": "Nouveau",
"SEARCH_SEARCHING": "Recherche",
"SEARCH_ENTER_A_SEARCH_TERM": "Saisissez un terme à rechercher et cliquez sur 'Rechercher'.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Rechercher :",
"SEARCH_NOREPORTSFOUND": "* Aucun rapport n'a été trouvé *",
"SEARCH_MENU_RUN_REPORT": "Exécuter le rapport",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Ajuster à la largeur",
"ZOOMGOTO_FIT_TO_PAGE": "Ajuster à la page",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Sélectionner le niveau de zoom.",
"ZOOMGOTO_SELECT_ZOOM": "Zoom",
"DETAILS_TITLE": "Détails",
"DETAILS_REPORT_PATH": "Chemin d'accès vers le rapport : %string%",
"DETAILS_REPORT_URL": "Adresse URL du rapport : %string%",
"DETAILS_PARAMETERS": "Paramètres d'accès au détail : %string%",
"DETAILS_RUN_TIME": "Durée de l'exécution : %longDate%",
"DETAILS_SIZE": "Taille : %integer%",
"DETAILS_SIZE_BYTES": "%integer% octets",
"DETAILS_SIZE_KB": "%integer% Ko",
"DETAILS_SIZE_MB": "%integer% Mo",
"DETAILS_SIZE_GB": "%integer% Go",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Relancer l'exécution du rapport",
"DETAILS_MENU_COPY_REPORT_URL": "Copier l'adresse URL du rapport",
"DETAILS_RENDER_SOURCE": "Source d'affichage : %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Ad hoc",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Programmé",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Accès au détail",
"DETAILS_RENDER_SOURCE_PROMPTED": "Invité",
"PROMPTS_SELECT_FROM_FOLLOWING": "Sélectionnez l'une des options suivantes :",
"PROMPTS_EDIT_SELECTED": "Modifier la sélection",
"PROMPTS_FIX": "Corriger",
"PROMPTS_SELECTED": "Sélectionné",
"PROMPTS_CONTAINING": "Contenant",
"PROMPTS_ADD_ALL": "Ajouter tout",
"PROMPTS_REMOVE_ALL": "Supprimer tout",
"PROMPTS_REMOVE_SELECTED": "Supprimer les éléments sélectionnés",
"PROMPTS_BACK": "OK",
"PROMPTS_BACKBACK": "Précédent",
"PROMPTS_NEXT": "Suivant",
"PROMPTS_EDIT": "Modifier",
"PROMPTS_SUBMIT": "Valider",
"PROMPTS_SEARCHSELECT": "Recherche :",
"PROMPTS_CHOICES": "Choix :",
"PROMPTS_FINISHED": "Terminé",
"PROMPTS_RESET": "Réinitialiser",
"PROMPTS_SET_TO_EARLIEST": "Définir sur la valeur la plus ancienne",
"PROMPTS_SET_TO_LATEST": "Définir sur la valeur la plus récente",
"PROMPTS_SET_TO_LOWEST": "Définir sur la valeur la plus faible",
"PROMPTS_SET_TO_HIGHEST": "Définir sur la valeur la plus élevée",
"PROMPTS_DATASOURCE": "Source de données",
"PROMPTS_CONNECTION": "Connexion",
"PROMPTS_USERID": "Code d'utilisateur",
"PROMPTS_PASSWORD": "Mot de passe",
"PROMPTS_SELECTSIGNONTITLE": "Sélectionner un code d'accès à utiliser pour la connexion",
"PROMPTS_SELECTSIGNON": "Sélectionner un code d'accès",
"PROMPTS_DAYS": "jours",
"PROMPTS_HOURS": "h",
"PROMPTS_MINUTES": "mn",
"PROMPTS_SECONDS": "s",
"PROMPTS_MILLISECONDS": "ms",
"PROMPTS_START": "Depuis",
"PROMPTS_END": "Vers",
"PROMPTS_INSERT": "Insérer",
"PROMPTS_REMOVE": "Supprimer",
"PROMPTS_SELECT": "Sélectionner",
"PROMPTS_DESELECT": "Annuler la sélection",
"PROMPTS_SELECT_ALL": "Tout sélectionner",
"PROMPTS_DESELECT_ALL": "Ne rien sélectionner",
"SERVER_WELCOME_AND_ENTER_URL": "Bienvenue dans %string% !\nPour commencer, saisissez l’adresse URL de votre serveur %string% :",
"SERVER_WELCOME": "Bienvenue dans %string% !",
"SERVER_WELCOME_ENTER_URL": "Pour commencer, saisissez l’adresse URL de votre serveu %string% :",
"SERVER_ENTER_URL": "Vérifiez l'adresse URL de votre serveur %string%.",
"SERVER_URL": "Adresse URL :",
"SERVER_CONNECT": "Connecter",
"SERVER_DETAILS": "Détails",
"GEEKOPTIONS_TITLE": "Options avancées",
"GEEKOPTIONS_LOG_LEVEL": "Niveau de détail des fichiers journaux :",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Débogage",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Informations",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Avertissement",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Erreur",
"GEEKOPTIONS_LANGUAGE": "Langue :",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Détection automatique",
"GEEKOPTIONS_LANGUAGE_EN": "Anglais",
"GEEKOPTIONS_LANGUAGE_FR": "Français",
"GEEKOPTIONS_LANGUAGE_DE": "Allemand",
"GEEKOPTIONS_LANGUAGE_JA": "Japonais",
"GEEKOPTIONS_LANGUAGE_ES": "Espagnol",
"GEEKOPTIONS_LANGUAGE_FI": "Finnois",
"GEEKOPTIONS_LANGUAGE_IT": "Italien",
"GEEKOPTIONS_LANGUAGE_NL": "Néerlandais",
"GEEKOPTIONS_LANGUAGE_PT": "Portugais",
"GEEKOPTIONS_LANGUAGE_RU": "Russe",
"GEEKOPTIONS_LANGUAGE_SV": "Suédois",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Chinois (Chine)",
"GEEKOPTIONS_LANGUAGE_TR": "Turc",
"GEEKOPTIONS_LANGUAGE_RO": "Roumain",
"GEEKOPTIONS_LANGUAGE_CS": "Tchèque",
"GEEKOPTIONS_LANGUAGE_HU": "Hongrois",
"GEEKOPTIONS_LANGUAGE_PL": "Polonais",
"GEEKOPTIONS_SYNCHRONIZATION": "Synchronisation",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Méthode de synchronisation préférée :",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Manuelle",
"GEEKOPTIONS_SYNC_METHOD_S2": "Automatique",
"GEEKOPTIONS_SERVER_STATUS": "État du serveur :",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Activé",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Activé (mais arrêté par l'utilisateur)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Désactivé",
"GEEKOPTIONS_SYNC_ID": "Identificateur de synchronisation :",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Non connecté",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "Adresse HTTP du journal :",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Sélectionnez Quitter et redémarrez %string% afin d'appliquer ces nouvelles options.",
"GEEKOPTIONS_WARNING": "Avertissement",
"DTH_OPEN_EXISTING_REPORT": "Voulez-vous ouvrir un rapport existant dans votre boîte de réception?",
"DTH_OPEN_EXISTING_REPORT_2": "Souhaitez-vous ouvrir la version du rapport déjà enregistrée sur ce périphérique ?",
"HELP_TITLE": "Aide",
"HELP_NAVIGATE_INTRO": "Vous pouvez utiliser les touches numériques comme raccourcis de navigation :",
"HELP_NAVIGATE_1": "1 - Accueil",
"HELP_NAVIGATE_9": "9 - Fin",
"HELP_NAVIGATE_2": "2 - Vers le haut",
"HELP_NAVIGATE_8": "8 - Vers le bas",
"HELP_NAVIGATE_4": "4 - Vers la gauche",
"HELP_NAVIGATE_6": "6 - Vers la droite",
"HELP_OTHER_INTRO": "Autres raccourcis :",
"HELP_OTHER_ENTER": "Entrée - Ouvrir",
"HELP_OTHER_Q": "Q - Zoom avant",
"HELP_OTHER_A": "A - Zoom arrière",
"HELP_OTHER_Z": "Z - Zoom...",
"HELP_OTHER_P": "P - Page...",
"HELP_OTHER_5": "5 - Marquer la cellule",
"ERROR_GENERIC": "Une erreur inattendue s'est produite.",
"ERROR_FAILED_TO_BUILD_SCENE": "Une erreur s'est produite lors de l'affichage du rapport.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Une erreur s'est produite lors de l'affichage du rapport \n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "Impossible d'établir la connexion au serveur. Assurez-vous que vos options de serveur sont correctes et que vous avez une connexion sans fil.",
"ERROR_INVALID_RESPONSE_RETURNED": "Le serveur a retourné une réponse non valide. Assurez-vous que vos options de serveur sont correctes.",
"ERROR_FAILED_TO_RUN_REPORT": "Impossible d'exécuter le rapport.",
"ERROR_CONNECT_FAILED": "Impossible d'établir une connexion au serveur.",
"ERROR_INVALID_IMAGE_TYPE": "Un type d'image non valide a été trouvé. L'image ne sera pas affichée.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Impossible de télécharger une image.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Impossible de comprendre la réponse du serveur.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Cette fonction n'est pas disponible dans la démonstration, mais il s'agit d'une fonction standard de %string%.",
"ERROR_DEVICE_IS_OFFLINE": "La radio sans fil est actuellement hors connexion.",
"ERROR_FULL_SYNC_FAILED": "Impossible de terminer la synchronisation de la boîte de réception. Essayez à nouveau plus tard.",
"ERROR_DATABASE_OPEN_FAILED": "Impossible d'ouvrir la boîte de réception.",
"ERROR_DATABASE_READ_FAILED": "Impossible de lire la boîte de réception.",
"ERROR_SYNC_FAILED": "Une erreur s'est produite lors de la synchronisation du contenu de la boîte de réception.",
"ERROR_RENDER_READ_FAILED": "Impossible de lire le rapport.",
"ERROR_SETTINGS_FILE_MISSING": "Impossible de trouver le fichier de configuration. Installez le programme à nouveau.",
"ERROR_LEASE_EXPIRED": "La clé de chiffrement est périmée. Connectez-vous à nouveau pour accéder à vos rapports.",
"ERROR_DRILLTHROUGH_FAILURE": "Une erreur s'est produite lors de l'exécution d'une opération d'accès au détail.",
"ERROR_SERVER_VERION_IS_OLDER": "Impossible d'établir la connexion. La version du serveur n'est pas assez récente.",
"ERROR_REGISTRY": "Impossible d'accéder au registre Windows.",
"ERROR_SERIALIZATION": "Une erreur s'est produite lors de l'accès aux paramètres locaux.",
"ERROR_NO_PORTAL_ROOTS": "Aucun dossier de portail n'est disponible pour la navigation.",
"ERROR_OPERATION_CANCELLED": "Opération annulée.",
"ERROR_READING_CACHE": "Erreur lors de la lecture du rapport stocké %string% : %string%",
"DEMO_EXCEPTION_DETAILS": "Pour en savoir davantage sur l'utilisation de %string%, visitez le site Web suivant : http://www.cognos.com/mobilestarterkit/.",
"MENU_EXIT_DEMO_INBOX": "Quitter la boîte de réception de démonstration",
"CALLDIALOG_TITLE": "Modification du numéro de téléphone",
"CALLDIALOG_CALL": "Appeler",
"CALLDIALOG_CANCEL": "Annuler",
"CALLDIALOG_PHONE_NUMBER": "Numéro de téléphone :",
"CONFIGTEST_LABEL": "Connexion à la base de données Mobile",
"CONFIGTEST_DESC": "Test de la connexion à la base de données Mobile",
"CONFIGTEST_ERROR_2100": "Impossible de lire les paramètres Mobile",
"CONFIGTEST_ERROR_2101": "Aucun format de sortie n'est défini pour la base de données de journalisation",
"CONFIGTEST_ERROR_2102": "Le pilote de la base de données de journalisation est manquant :",
"CONFIGTEST_ERROR_2103": "La chaîne de connexion de la base de données de journalisation est manquante :",
"CONFIGTEST_ERROR_2104": "Le serveur et le port de la base de données de journalisation sont manquants",
"CONFIGTEST_ERROR_2105": "La base de données de journalisation est manquante ",
"CONFIGTEST_ERROR_2106": "Échec de la connexion à la base de données de journalisation :",
"WEB_VIEWERFOCUSON": "Mise en évidence de '%string%'",
"WEB_VIEWERHIDE": "Masquer '%string%'",
"WEB_VIEWERUNHIDE": "Afficher '%string%'",
"WEB_ADDTOWELCOME": "bienvenue",
"WEB_ADDTOFAVOURITES": "favori",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Mon Mobile",
"WEB_BROWSE_TITLE": "Parcourir",
"WEB_SEARCH_TITLE": "Rechercher",
"WEB_RECENTLYRUN": "Rapports exécutés récemment",
"WEB_DASHBOARD": "Bienvenue '%string%'",
"WEB_EDIT": "Modifier",
"WEB_CLOSE": "Fermer",
"WEB_CANCEL": "Annuler",
"WEB_REMOVE": "Supprimer",
"WEB_ABOUT": "À propos",
"WEB_ABOUT_VERSION": "Version :",
"WEB_ABOUT_BUILD": "numéro",
"WEB_OK": "OK",
"WEB_LOGON": "Connexion",
"WEB_LOGOFF": "Déconnexion",
"WEB_NOREPORTS1": "Vous n'avez exécuté aucun rapport récemment.  Veuillez sélectionner",
"WEB_NOREPORTS2": " ou ",
"WEB_NOREPORTS3": " pour en exécuter un maintenant.",
"WEB_REPORTSOURCE_SCHEDULED": "Programmé, ",
"WEB_REPORTSOURCE_PROMPTED": "Demandé, ",
"WEB_REFRESHREPORT": "Actualiser",
"WEB_OPENINGREPORT": "Ouverture de %string%",
"WEB_RUNNINGREPORT": "Exécution de %string%",
"WEB_RUNBACKGROUND": "Exécuter en arrière-plan",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>dernière exécution %string%</div>",
"WEB_FAVOURITES": "Favoris",
"WEB_PROMPT_LESSTHANOREQUAL": "inférieur ou égal à %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "supérieur ou égal à %string%",
"WEB_PROMPT_ONORAFTER": "le ou après le %string%",
"WEB_PROMPT_ONORBEFORE": "le ou avant le %string%",
"WEB_PROMPT_BETWEEN": "entre %string% et %string%",
"WEB_PROMPT_START": "Début",
"WEB_PROMPT_END": "Fin",
"WEB_PROMPT_FROM": "De",
"WEB_PROMPT_TO": "À",
"WEB_PROMPT_INSERT": "insérer",
"WEB_PROMPT_REMOVE": "supprimer",
"WEB_PROMPT_SELECT_ALL": "Tout sélectionner",
"WEB_PROMPT_DESELECT_ALL": "Tout désélectionner",
"WEB_PROMPT_SEARCH": "Rechercher",
"WEB_PROMPT_CHOICE": "Option",
"WEB_PROMPT_KEYWORDS": "Mots clés",
"WEB_PROMPT_USERNAME": "Code d'utilisateur",
"WEB_PROMPT_PASSWORD": "Mot de passe",
"WEB_PROMPT_DATASOURCE": "Source de données",
"WEB_PROMPT_CONNECTION": "Connexion",
"WEB_PROMPT_SELECTSIGNONMSG": "Sélectionner un code d'accès à utiliser pour cette connexion.",
"WEB_PROMPT_SELECTSIGNON": "Sélectionner un code d'accès",
"WEB_PROMPT_CONNECTFAILED": "Échec de la connexion à la source de données.",
"WEB_PROMPT_BUTTONS_CANCEL": "Annuler",
"WEB_PROMPT_BUTTONS_BACK": "Précédent",
"WEB_PROMPT_BUTTONS_FORWARD": "Suivant",
"WEB_PROMPT_BUTTONS_FINISH": "Terminer",
"WEB_PROMPT_BUTTONS_REPROMPT": "Nouvelle invite",
"WEB_PROMPT_INTERVAL_DAYS": "jours",
"WEB_PROMPT_INTERVAL_HOURS": "heures",
"WEB_PROMPT_INTERVAL_MINUTES": "minutes",
"WEB_PROMPT_INTERVAL_SECONDS": "s",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ms",
"WEB_CHECKING_FOR_PROMPTS": "Vérification des invites...",
"WEB_VERSION": "Version",
"WEB_NOITEMSFOUND": "Aucun élément trouvé.",
"WEB_SORRYTHEFOLLOWINGERROR": "Erreur - L'erreur suivante s'est produite lors de la création de votre requête",
"WEB_LOADINGMOBILE": "chargement d'IBM Cognos Mobile en cours...",
"WEB_LOADING": "Chargement en cours...",
"WEB_DRILLUP": "Niveau supérieur",
"WEB_DRILLDOWN": "Niveau inférieur",
"WEB_DRILLTHROUGH": "Accès au détail",
"WEB_PAGE": "page",
"WEB_MORE": "Plus...",
"WEB_ABOUT_NO_SERVER": "Serveur actuellement non disponible",
"WEB_NO_FAVOURITES": "Vous n'avez aucun rapport favori.  Pour marquer un rapport en tant que favori, ouvrez-le et cochez la case 'Favori'.",
"WEB_NO_WELCOME": "Saviez-vous que vous pouvez insérer sur cette page le rapport que vous consultez le plus fréquemment ?  Il vous suffit pour cela d'ouvrir un rapport et de cocher la case 'Bienvenue'.",
"WEB_VALIDATE_ERROR": "Erreur :",
"WEB_VALIDATE_WARNING": "Avertissement :",
"WEB_VALIDATE_REQUIRED": "Cette zone est obligatoire.",
"WEB_VALIDATE_NUMERIC": "Saisissez uniquement des valeurs numériques dans cette zone.",
"WEB_VALIDATE_AFTER_ONLY": "Veuillez saisir une valeur après '%string%'.",
"WEB_VALIDATE_BEFORE_ONLY": "Veuillez saisir une valeur avant '%string%'.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "La valeur acceptable la plus ancienne est '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "La valeur acceptable la plus récente est '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "D|L|M|M|J|V|S",
"WEB_GREGORIAN_DAYS_MED": "Dim|Lun|Mar|Mer|Jeu|Ven|Sam",
"WEB_GREGORIAN_DAYS": "Dimanche|Lundi|Mardi|Mercredi|Jeudi|Vendredi|Samedi",
"WEB_GREGORIAN_MONTHS_SHORT": "Jan|Fév|Mar|Avr|Mai|Juin|Juil|Août|Sep|Oct|Nov|Déc",
"WEB_GREGORIAN_MONTHS": "Janvier|Février|Mars|Avril|Mai|Juin|Juillet|Août|Septembre|Octobre|Novembre|Décembre",
"WEB_YEAR": "Année",
"WEB_MONTH": "Mois",
"WEB_DAY": "Jour",
"WEB_HOUR": "Heure",
"WEB_MINUTE": "Minute",
"WEB_SECOND": "Seconde",
"WEB_MSECOND": "Milliseconde",
"WEB_YEAR_SHORT": "an",
"WEB_MONTH_SHORT": "m",
"WEB_DAY_SHORT": "j",
"WEB_HOUR_SHORT": "h",
"WEB_MINUTE_SHORT": "m",
"WEB_SECOND_SHORT": "s",
"WEB_MSECOND_SHORT": "ms",
"WEB_DATE_LESSTHANMINUTEAGO": "il y a moins d'une minute",
"WEB_DATE_MINUTEAGO": "il y a environ une minute",
"WEB_DATE_MINUTESAGO": "il y a {delta} minutes",
"WEB_DATE_HOURAGO": "il y a environ une heure",
"WEB_DATE_HOURSAGO": "il y a environ {delta} heures",
"WEB_DATE_DAYAGO": "il y a 1 jour",
"WEB_DATE_DAYSAGO": "il y a {delta} jours",
"WEB_DATE_LESSTHANMINUTEUNTIL": "dans moins d'une minute",
"WEB_DATE_MINUTEUNTIL": "dans environ une minute",
"WEB_DATE_MINUTESUNTIL": "dans {delta} minutes",
"WEB_DATE_HOURUNTIL": "dans environ une heure",
"WEB_DATE_HOURSUNTIL": "dans environ {delta} heures",
"WEB_DATE_DAYUNTIL": "dans 1 jour",
"WEB_DATE_DAYSUNTIL": "dans {delta} jours",
"WEB_PROMPT_AM": "AM",
"WEB_PROMPT_PM": "PM",
"WEB_CONNECTING": "Connexion en cours...",
"WEB_CONNECT": "Connexion...",
"WEB_ENTER_KEYWORDS": "Saisir les mots clés...",
"WEB_REFRESHING": "Actualisation de l’écran...",
"WEB_PLEASESELECTDRILLTARGETS": "Veuillez sélectionner une cible d'accès au détail : ",
"EUI_NO_RENDERS": "Vous n'avez exécuté aucun rapport récemment.  Veuillez sélectionner les onglets Parcourir ou Rechercher pour rechercher un rapport à exécuter maintenant.",
"EUI_NO_WELCOME": "Saviez-vous que vous pouvez insérer sur cette page le rapport que vous consultez le plus fréquemment ?  Ouvrez un rapport et sélectionnez l'option de menu « Ajouter à la page de bienvenue ».",
"EUI_NO_FAVOURITES": "Vous n'avez aucun rapport favori.  Pour définir un rapport en tant que favori, ouvrez le rapport, puis sélectionnez « Définir en tant que favori »."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	