// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_hu_trans.xml');
var i18n = {"GENERIC": "Váratlan hiba történt.",
"UNSUPPORTED_FEATURE": "A szolgáltatás nincs támogatva.",
"UNSUPPORTED_ENCODING": "A(z) '%string%' karakterkódolás nincs támogatva.",
"STACK": "Belső hiba történt.",
"FILE_READ": "A(z) '%string%' fájl nem olvasható.",
"URL_READ": "A(z) '%string%' URL-cím nem olvasható.",
"MALFORMED_URL": "A(z) '%string%' URL-cím érvénytelen.",
"TRANSFORM_FAILURE": "Az XML-átalakítás sikertelen.",
"PARSER_CONFIGURATION": "Az XML-értelmező konfigurációjával kapcsolatban probléma merült fel.",
"SAX": "SAX-értelmezési probléma merült fel.",
"INVALID_URL_SCHEME": "Csak a HTTP és HTTPS URL-címek vannak támogatva.",
"TASK_EXCEPTION": "Hiba történt a háttérművelet során.",
"UNKNOWN_ERROR_CODE": "A(z) '%integer%' hibakódhoz nem érhető el üzenet.",
"VALIDATE_OUT_OF_RANGE": "A(z) '%string%' mező értékének a(z) '%string%' és '%string%' közötti tartományban kell lennie.",
"VALIDATE_NUMERIC_ONLY": "A(z) '%string%' mező értéke csak numerikus lehet.",
"VALIDATE_AFTER_ONLY": "A(z) '%string%' mező értékének a(z) '%string%' után kell lennie.",
"VALIDATE_BEFORE_ONLY": "A(z) '%string%' mező értékének a(z) '%string%' előtt kell lennie.",
"VALIDATE_REQUIRED": "A(z) '%string%' kötelező mezőhöz meg kell adni egy értéket.",
"VALIDATE_INVALID_SELECTION": "A(z) '%string%' mezőhöz megadott '%string%' érték nem szerepel az elfogadható értékek listájában.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Az adatkérések nem tölthetők ki automatikusan.",
"VALIDATE_TO_LOW": "A(z) '%string%' mező értékének nagyobbnak kell lennie, mint '%string%'.",
"VALIDATE_TO_HIGH": "A(z) '%string%' mező értékének kisebbnek kell lennie, mint '%string%'.",
"VALIDATE_EARLIEST_ACCEPTABLE": "A legkorábbi elfogadható érték: %string%.",
"VALIDATE_LATEST_ACCEPTABLE": "A legkésőbbi elfogadható érték: %string%.",
"VALIDATE_PROMPTS_INVALID": "A jelentés nem futtatható addig, amíg ki nem javítja a következő adatkérő mezőket: %string%.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "A(z) %string% jelentés a következő nem támogatott kötelező adatkéréseket tartalmazza: %string%.  Mentse az adatkérések értékét a Cognos Connection portálon, majd futtassa újra a jelentést.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "A(z) %string% jelentés a következő nem támogatott opcionális adatkéréseket tartalmazza: %string%.  A jelentés ennek ellenére futtatható, de ezek az adatkérések nem lesznek módosíthatók.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "A(z) %string% jelentés a következő nem támogatott kötelező adatkérést tartalmazza: %string%.  Mentse az adatkérés értékét a Cognos Connection portálon, majd futtassa újra a jelentést.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "A(z) %string% jelentés a következő nem támogatott opcionális adatkérést tartalmazza: %string%.  A jelentés ennek ellenére futtatható, de az adatkérés értéke nem lesz módosítható.",
"VALIDATE_ILLEGAL_ARGUMENT": "Érvénytelen argumentum a(z) '%string%' mezőben.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "A(z) '%string%' mező adatkéréstípusa nincs támogatva.  A jelentés ennek ellenére futtatható, de az adatkérés értéke nem lesz módosítható.",
"VALIDATE_UNSUPPORTED_MANDATORY": "A(z) '%string%' mező adatkéréstípusa nincs támogatva.  Mentse az adatkérések értékét a Cognos Connection portálon, majd futtassa újra a jelentést.",
"VALIDATE_FIX_PROMPTS": "A küldés előtt javítsa a hibás adatkéréseket.",
"AUTHENTICATE_TITLE": "Bejelentkezés",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Adja meg hálózati hitelesítő adatait a következőhöz: %string%.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Adja meg hálózati hitelesítő adatait.",
"LOGON_DOMAIN": "Tartomány:",
"LOGON_USERNAME": "Felhasználónév:",
"LOGON_PASSWORD": "Jelszó:",
"WELCOME": "Üdvözli a(z) %string%! A kezdéshez kattintson a Bejelentkezés gombra.",
"INBOX_USER_DEMO": "bemutató",
"RECENTLY_RUN_REPORTS": "Legutóbb futtatott jelentések",
"WELCOME_SECTION": "Üdvözöljük",
"FAVOURITES": "Kedvencek",
"PROGRESS_PLEASE_WAIT": "Várjon...",
"DOWNLOAD_REPORT_1": "Várakozás a jelentésre...",
"DOWNLOAD_REPORT_2": "Kérjük várjon, vagy a jelentés későbbi megtekintéséhez zárja be az ablakot.",
"DOWNLOAD_REPORT_BUTTON": "Bezárás",
"BROWSE_PORTAL_1": "Portál böngészése...",
"BROWSE_PORTAL_2": "Várjon, vagy kattintson a megszakításhoz.",
"BROWSE_PORTAL_BUTTON": "Mégse",
"COMPILE_REPORT_1": "Adatkérések ellenőrzése...",
"COMPILE_REPORT_2": "Várjon, vagy kattintson a megszakításhoz.",
"COMPILE_REPORT_BUTTON": "Mégse",
"DELETE_RENDER_1": "Jelentés törlése...",
"DELETE_RENDER_2": "Várjon a jóváhagyásra, vagy kattintson az előző feladathoz történő visszatéréshez.",
"DELETE_RENDER_BUTTON": "Mégse",
"DOWNLOADING_INBOX_1": "Beérkezett üzenetek letöltése...",
"DOWNLOADING_1": "Letöltés...",
"DOWNLOADING_2": "Várjon, vagy a megszakításhoz kattintson a Mégse gombra.",
"DOWNLOADING_BUTTON": "Mégse",
"DRILL_THROUGH_1": "Átfúrás végrehajtása...",
"DRILL_THROUGH_2": "Várjon, vagy a megszakításhoz kattintson a Mégse gombra.",
"DRILL_THROUGH_BUTTON": "Mégse",
"DRILL_UP_1": "Felgörgetés végrehajtása...",
"DRILL_UP_2": "Várjon, vagy a megszakításhoz kattintson a Mégse gombra.",
"DRILL_UP_BUTTON": "Mégse",
"DRILL_DOWN_1": "Lefúrás végrehajtása...",
"DRILL_DOWN_2": "Várjon, vagy a megszakításhoz kattintson a Mégse gombra.",
"DRILL_DOWN_BUTTON": "Mégse",
"LOGON_1": "Bejelentkezés...",
"LOGON_2": "Várjon, vagy kattintson a megszakításhoz.",
"LOGON_BUTTON": "Mégse",
"OPEN_1": "Jelentés megnyitása...",
"OPEN_2": "Kérjük várjon, vagy a jelentés későbbi megtekintéséhez zárja be az ablakot.",
"OPEN_BUTTON": "Mégse",
"SEARCH_1": "Keresés...",
"SEARCH_2": "Várjon, vagy kattintson a megszakításhoz.",
"SEARCH_BUTTON": "Mégse",
"ZOOM_SCENE_1": "Nagyítás...",
"ZOOM_SCENE_2": "Várjon, vagy kattintson a megszakításhoz.",
"ZOOM_SCENE_BUTTON": "Mégse",
"ZOOMING_SCENE": "Helyszín nagyítása...",
"CANCEL": "Mégse",
"LOADED_RENDER": "Jelentés letöltve",
"RUN_REPORT_DONE": "A(z) '%string%' jelentés mostantól rendelkezésre áll a beérkezett üzenetek között.",
"RUN_REPORT_QUEUED": "A jelentés jelenleg fut a szerveren. A futást követően a rendszer a jelentést a beérkezett üzenetek közé helyezi.",
"BUILDING_SCENE": "Helyszín összeállítása...",
"HISTORY_LOG_IN": "Bejelentkezve",
"HISTORY_VIEW_REPORT": "Megtekintett jelentés: %string%",
"HISTORY_SCHEDULED_REPORT_START": "A(z) %string% ütemezett jelentés futtatása elindítva ",
"HISTORY_SCHEDULED_REPORT_FINISH": "a(z) %string% ütemezett jelentés futtatása kész",
"HISTORY_REPORT_START": "A(z) %string% eseti jelentés futtatása elindítva",
"HISTORY_REPORT_FINISH": "a(z) %string% eseti jelentés futtatása kész",
"HISTORY_DOWNLOAD_REPORT": "Letöltött jelentés: %string%",
"SERVER_BAD_REPORT_PATH": "A jelentés '%string%' elérési útja érvénytelen. Lehetséges, hogy a jelentés át lett helyezve vagy törölve lett.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "A(z) %string% szerverhez nem lehet kapcsolódni.",
"SERVER_LOGIN_FAILED": "A(z) %string% szerverre nem lehet bejelentkezni.",
"SERVER_LOGOFF_FAILED": "A(z) %string% szerverről nem lehet kijelentkezni.",
"SERVER_QUERY_FAILED": "A(z) %string% tartalomtárra vonatkozó lekérdezés sikertelen.",
"SERVER_RESPONSE_PARSE_ERROR": "A(z) %string% szervertől kapott válasz nem értelmezhető.",
"SERVER_INVALID_IMAGE_TYPE": "Érvénytelen kép fordult elő. A kép nem jeleníthető meg.",
"SERVER_DOWNLOAD_FAILED": "Az elem nem tölthető le.",
"SERVER_BAD_CONTENT_TYPE": "Nem támogatott '%integer%' tartalomtípus visszaadása történt.",
"SERVER_RUN_REPORT_FAILED": "A jelentés nem futtatható.",
"SERVER_AUTHENTICATION_FAILED": "A felhasználó nem hitelesíthető.",
"SERVER_PROMPT_ERROR": "A jelentés adatkéréseket tartalmaz. Az adatkérések nincsenek támogatva. A jelentés nem érhető el a következőn keresztül: %string%",
"SERVER_SERVICE_FAILED": "A(z) %string% szolgáltatás sikertelen.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "A kép nem tölthető le.",
"SERVER_BLOB_DECODE_FAILED": "A jelentés egy része nem olvasható. Lehetséges, hogy a jelentés nem jelenik meg megfelelően.",
"SERVER_CODE_DECODE_FAILED": "A jelentéskódrekord nem olvasható. Lehetséges, hogy a jelentés nem jelenik meg megfelelően.",
"SERVER_STRING_DECODE_FAILED": "A jelentés-karakterlánc nem dekódolható.",
"SERVER_DATABASE_DRIVER_FAILED": "Az adatbázis-illesztőprogram használata sikertelen.",
"SERVER_DATABASE_QUERY_FAILED": "Az adatbázis-lekérdezés sikertelen.",
"SERVER_DATABASE_UPDATE_FAILED": "Nem lehet írni az adatbázisba.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "A jelentéshez új azonosító nem hozható létre.",
"SERVER_RENDER_INSERT_FAILED": "A jelentés adatbázisba történő írása közben hiba történt.",
"SERVER_DATABASE_STRING_READ_FAILED": "A jelentés adatbázisból történő olvasása közben hiba történt.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Az adatbázissal kapcsolatban probléma merült fel.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "A jelentés adatbázisba történő írása közben hiba történt.",
"SERVER_DATABASE_BLOB_READ_FAILED": "A jelentés adatbázisból történő olvasása közben hiba történt.",
"SERVER_DATABASE_RENDER_READ_FAILED": "A jelentés adatbázisból történő olvasása közben hiba történt.",
"SERVER_DATABASE_CODE_READ_FAILED": "A jelentés adatbázisból történő olvasása közben hiba történt.",
"SERVER_BAD_ADDRESS": "A jelentés egy része sérült. Lehetséges, hogy a jelentés nem jelenik meg megfelelően.",
"SERVER_NODE_NOT_FOUND": "A(z) '%string%' jelentés-csomópont nem található.",
"SERVER_NODE_IMAGE_NOT_FOUND": "A(z) '%string%' csomóponthoz kapcsolódó kép nem található. ",
"SERVER_IMAGE_SAVE_FAILED": "A kép nem menthető.",
"SERVER_READ_FILE_FAILED": "A fájl nem olvasható.",
"SERVER_RESPONSE_WRITE_FAILED": "A válasz nem írható.",
"SERVER_BAD_RENDERID": "A megadott '%integer%' jelentésazonosító érvénytelen.",
"SERVER_BAD_PARAMETER": "A megadott paraméter érvénytelen.",
"SERVER_BUILD_CACHE_IO_ERROR": "A gyorsítótár létrehozása közben bemeneti/kimeneti hiba történt.",
"SERVER_USER_NOT_FOUND": "A felhasználó nem található.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Az új felhasználóazonosító nem generálható.",
"SERVER_USER_ADD_FAILED": "A felhasználó nem adható hozzá.",
"SERVER_MISSING_CREDENTIAL": "A(z) %string% szerverrel történő hitelesítés nem lehetséges. A(z) '%string%' hitelesítő adatok hiányoznak.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Az ütemezés adatbázisból történő olvasása közben hiba történt.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Az ütemezés adatbázisba történő írása közben hiba történt.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) A(z) %string% szolgáltatás nincs megfelelően konfigurálva, vagy hiányzik.",
"SERVER_DATABASE_CONFIGURATION": "Adatbázis-konfigurációs hiba történt.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Az adatbázishoz történő kapcsolódásra vonatkozó probléma merült fel.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Az adatbázisséma frissítése sikertelen.",
"SERVER_CREDENTIAL_PATH_FAILED": "A felhasználó hitelesítő adataival kapcsolatos probléma merült fel.",
"SERVER_READ_CONFIGURATION_FAILED": "A beállításfájl olvasása közben hiba történt.",
"SERVER_DPR_ERR_2058": "A szerver nem fejezte be az inicializálást.",
"SERVER_SERVER_ERROR": "A szerver a(z) '%string%' hibát adta vissza.",
"SERVER_DATABASE_DISPOSED": "Az adatbázis nem érhető el.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "A szerver a(z) '%string%' HTTP-hibakódot adta vissza.",
"SERVER_INVALID_RESPONSE": "A szerver érvénytelen választ adott vissza.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "A szerver a(z) '%string%' biztonsági protokollt kérte. A protokoll nincs támogatva.",
"SERVER_NOT_AVAILABLE": "A(z) %string% átjáró nem tud csatlakozni a(z) %string% BI-szerverhez. Lehetséges, hogy a szerver nem érhető el, vagy nincs megfelelően konfigurálva.",
"SERVER_INTERNAL": "Belső hiba történt.",
"SERVER_COMM_ERROR": "Hiba történt a szerverrel való kommunikáció során.",
"SERVER_BUS_OPERATION_FAILED": "Hiba történt a(z) %string% másik összetevőjével való kommunikáció során.",
"SERVER_403": "(403-as HTTP-hiba (tiltott)) Az erőforrás nem érhető el, vagy a szerver túlterhelt.",
"SERVER_413": "(413-as HTTP-hiba (túl nagy)) A szerver nem lett megfelelően konfigurálva.",
"SERVER_RENDER_NOT_FOUND": "A kért jelentés nem érhető el a szerveren.  Forduljon az adminisztrátorhoz.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "Az adatbázis a termék aktuálisan futó verziójánál újabb verziójával lett létrehozva. Ez a verzió nem tudja használni az adatbázist. Frissítsen az újabb verzióra.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) A forgalomirányító nem találja a(z) %string% szolgáltatás példányát a kérelem terheléselosztásához.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "A kliensről történő jelentésütemezés már nincs támogatva. Frissítsen a kliens legújabb verziójára.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Az ütemezett jelentés feldolgozása közben váratlan hiba történt.",
"SERVER_404": "(404-es HTTP-hiba (nem található)) A fájl vagy könyvtár nem található.",
"SERVER_400": "(400-as HTTP-hiba (Helytelen kérelem)) A kérelmet a szerver helytelen szintaxis miatt nem tudta értelmezni.",
"VM_BAD_PARAMETER": "A megadott paraméter érvénytelen.",
"VM_BAD_INSTRUCTION": "A rendszer érvénytelen utasítást talált.",
"VM_BAD_PROGRAM": "A jelentés sérült, és lehetséges, hogy nem jelenik meg megfelelően.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "A jelentés generálása során probléma történt.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "A jelentés generálása során az ideiglenes fájllal kapcsolatos probléma történt.",
"VM_CCS_RESULT": "A CCS hibát adott vissza.",
"VM_BAD_SEQUENCE": "A jelentés sérült, és lehetséges, hogy nem jelenik meg megfelelően.",
"VM_DEMO_LOAD_FAILED": "A bemutató beérkezett üzenetei nem tölthetők be.",
"VM_OPTIONS_ERROR": "A beállítások nem olvashatók és nem írhatók.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "Névjegy",
"MENU_BACK": "Vissza",
"MENU_CLOSE": "Bezárás",
"MENU_CANCEL": "Mégse",
"MENU_OK": "OK",
"MENU_YES": "Igen",
"MENU_NO": "Nem",
"MENU_REPORTS_ONLY": "Csak jelentések",
"MENU_REPORT_ONLY": "Csak jelentés",
"MENU_DELETE": "Törlés",
"MENU_DELETE_ALL": "Összes törlése",
"MENU_OPEN_DEMO_INBOX": "Bemutató beérkezett üzeneteinek megnyitása",
"MENU_REFRESH_INBOX": "Beérkezett üzenetek frissítése",
"MENU_REFRESH": "Frissítés",
"MENU_HELP": "Súgó",
"MENU_MARK_READ": "Megjelölés olvasottként",
"MENU_MARK_ALL_READ": "Összes megjelölése olvasottként",
"MENU_MARK_UNREAD": "Megjelölés olvasatlanként",
"MENU_NEXT_COLUMN": "Következő oszlop",
"MENU_NEXT_ROW": "Következő sor",
"MENU_OPEN": "Megnyitás",
"MENU_FOCUS_OBJECT": "Fókusz ",
"MENU_FOCUS_HEADER": "Fejlécfókusz",
"MENU_FOCUS_FOOTER": "Láblécfókusz",
"MENU_FOCUS_TABLE": "Táblafókusz",
"MENU_FOCUS_CHART": "Diagramfókusz",
"MENU_FOCUS_TEXT": "Szövegfókusz",
"MENU_FOCUS_IMAGE": "Képfókusz",
"MENU_FOCUS_COLUMN": "Oszlopfókusz",
"MENU_FOCUS_ROW": "Sorfókusz",
"MENU_DRILL_THROUGH": "Átfúrás...",
"MENU_DRILL_UP": "Felgörgetés...",
"MENU_DRILL_DOWN": "Lefúrás...",
"MENU_OPTIONS": "Beállítások",
"MENU_PAGE": "Oldal",
"MENU_PAGE_GOTO": "Oldal...",
"MENU_PAGE_PREV": "Előző ",
"MENU_PAGE_NEXT": "Következő",
"MENU_TABLE": "Tábla",
"MENU_PREV_ROW": "Előző sor",
"MENU_PREV_COLUMN": "Előző oszlop",
"MENU_BROWSE": "Tallózás",
"MENU_BROWSE_FILESYSTEM": "Tallózás fájlok között",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Váltás oszlopfókuszra",
"MENU_SWITCH_TO_ROW_FOCUS": "Váltás sorfókuszra",
"MENU_ZOOM": "Nagyítás/kicsinyítés",
"MENU_ZOOM_IN": "Nagyítás",
"MENU_ZOOM_OUT": "Kicsinyítés",
"MENU_ZOOM_GOTO": "Nagyítás/kicsinyítés...",
"MENU_ZOOM_FIT_WIDTH": "Teljes szélesség",
"MENU_ZOOM_FIT_PAGE": "Oldalméretnyi",
"MENU_FIND": "Keresés az oldalon",
"MENU_FINDNEXT": "Következő keresése az oldalon",
"MENU_SEARCH": "Keresés...",
"MENU_LOG_ON": "Bejelentkezés",
"MENU_LOG_ON_ANONYMOUS": "Nem nevesített",
"MENU_LOG_OFF": "Kijelentkezés",
"MENU_SEND": "Küldés",
"MENU_MARK_CELL": "Cella megjelölése ",
"MENU_UNMARK_CELL": "Cella jelölésének megszüntetése",
"MENU_EXIT": "Kilépés",
"MENU_RUN_REPORT": "Jelentés futtatása",
"MENU_ERROR_DETAILS": "Hiba részletei",
"MENU_SAVE": "Mentés",
"MENU_MENU": "Menü",
"MENU_TOOLS": "Eszközök",
"MENU_REPORT": "Jelentés",
"MENU_LOOKUP": "Keresés...",
"MENU_CALL": "Hívás...",
"MENU_MAILTO": "Küldés...",
"MENU_SET_WELCOME": "Hozzáadás a nyitólaphoz",
"MENU_REMOVE_WELCOME": "Eltávolítás a nyitólapról",
"MENU_SET_FAVOURITE": "Beállítás kedvencként",
"MENU_REMOVE_FAVOURITE": "Kedvenc eltávolítása",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Nincs jelentés *",
"INBOX_NO_REPORT_TITLE": "(Nincs cím)",
"INBOX_INBOX_LOADED": "Beérkezett üzenetek betöltve.",
"INBOX_CONFIRM_DELETE_ALL": "Az összes jelentést törli?",
"INBOX_CONFIRM_DELETE": "%string%\nTörli ezt a jelentést?",
"INBOX_CONFIRM_EXIT": "Nem kaphat jelentéseket, amíg a(z) %string% nem fut.\n\nKilép a programból?",
"INBOX_DELETED": "A(z) %string% sikeresen törölve.",
"INBOX_DELETED_ALL": "Az összes elem sikeresen törölve.",
"INBOX_NO_FAVOURITES": "* Nincsenek kedvencek *",
"INBOX_FINISHED_REFRESHING_REPORTS": "A legutóbb futtatott jelentések frissítése befejeződött.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "A legutóbb futtatott jelentések frissítése sikerült.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "A legutóbb futtatott jelentések frissítése során hibák történtek.",
"INBOX_RESTORED_INBOX": "A beérkezett üzenetek sikeresen betöltve.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Hiba történt a beérkezett üzenetek betöltése közben.",
"INBOX_MARK_AS_FAVOURITE": "%string% sikeresen megjelölve kedvencként.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% többé nem kedvenc.",
"INBOX_MARK_AS_WELCOME": "%string% sikeresen hozzáadva a nyitólaphoz.",
"INBOX_REMOVE_AS_WELCOME": "%string% eltávolítva a nyitólapról.",
"RINFO_IN_LESS_THAN_MINUTE": "egy percen belül",
"RINFO_LESS_THAN_MINUTE_AGO": "kevesebb mint egy perccel ezelőtt",
"RINFO_IN_X_MINUTES": "%integer% percen belül",
"RINFO_X_MINUTES_AGO": "%integer% perccel ezelőtt",
"RINFO_IN_ONE_HOUR": "1 órán belül",
"RINFO_ONE_HOUR_AGO": "1 órával ezelőtt",
"RINFO_IN_X_HOURS": "%integer% órán belül",
"RINFO_X_HOURS_AGO": "%integer% órával ezelőtt",
"RINFO_TOMORROW_AT": "Holnap a következő időpontban: %string%",
"RINFO_YESTERDAY_AT": "Tegnap a következő időpontban: %string%",
"RINFO_IN_X_DAYS": "%integer% napon belül",
"RINFO_X_DAYS_AGO": "%integer% nappal ezelőtt",
"BROWSE_TITLE": "Tallózás",
"BROWSE_NO_SERVER": "* Nincs megadva szerver *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Betöltés...",
"BROWSE_NOT_AVAILABLE": "* Nem érhető el *",
"BROWSE_MENU_ERROR_DETAILS": "Hibarészletek",
"BROWSE_MENU_OPTIONS": "Beállítások",
"BROWSE_MENU_RUN_REPORT": "Jelentés futtatása",
"BROWSE_CONFIRM_RUN_REPORT": "Futtatja a jelentést?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\n%integer%/%integer%. oldal",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "%integer%%-os nagyítás",
"PAGE_CHOICE": "Válassza ki az oldalt.",
"PAGE_SELECT": "Kiválasztás",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Fókusz ",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Táblafókusz",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Szövegfókusz",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Képfókusz",
"OBJECT_TOOLTIP_CHART_FOCUS": "Diagramfókusz",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Láblécfókusz",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Fejlécfókusz",
"OBJECT_TOOLTIP_MARKED_CELL": "Cella megjelölve fókuszhoz",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Cella jelölésének megszüntetése",
"FOCUS_TOOLTIP_ROW_FOCUS": "Sorfókusz (%integer%/%integer%. sor)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Oszlopfókusz (%integer%/%integer%. oszlop)",
"OPTIONS_TITLE": "Beállítások",
"OPTIONS_SERVER": "Szerver:",
"OPTIONS_SERVER_MRU": "Legutóbb használt URL-címek",
"OPTIONS_PAGE_INITIAL_ZOOM": "Oldal kezdeti nagyítása:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Szöveg kezdeti nagyítása:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Kép kezdeti nagyítása:",
"OPTIONS_FIT_TO_WIDTH": "Teljes szélesség",
"OPTIONS_FIT_TO_PAGE": "Oldalméretnyi",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Betűméret:",
"OPTIONS_INBOX_SORT_ORDER": "Beérkezett üzenetek rendezési sorrendje:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Név szerint",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Dátum szerint",
"OPTIONS_MENU_ADVANCED": "Speciális",
"OPTIONS_FONT_SMALL": "KICSI",
"OPTIONS_FONT_MEDIUM": "KÖZEPES",
"OPTIONS_FONT_LARGE": "NAGY",
"OPTIONS_LOCATION": "Használ helyet?",
"LOCATION_NO": "Nem",
"LOCATION_YES": "Igen",
"LOCATION_DISABLED": "Elérhető, de le van tiltva",
"LOCATION_STATUS": "Állapot: %string%",
"LOCATION_UNAVAILABLE": "Nem érhető el",
"LOCATION_UNSUPPORTED": "Nem támogatott vagy nincs konfigurálva ezen az eszközön",
"LOCATION_AVAILABLE": "Elérhető",
"LOCATION_OUT_OF_SERVICE": "Nem működik",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Ideiglenesen nem érhető el",
"LOCATION_UNKNOWN_STATUS": "Ismeretlen",
"LOCATION_OK": "OK (pontosság: %string% m; '%string%')",
"LOCATION_STOPPED": "Leállítva",
"LOCATION_READING": "Aktuális hely lekérése...",
"LOCATION_ALWAYS": "Mindig",
"LOCATION_ASK": "Kérdezzen rá",
"LOCATION_NEVER": "Soha",
"LOCATION_USE_1": "A jelentéshez meg kell adni a helyet. Az aktuális helyet használja?",
"LOCATION_USE_2": "Az aktuális helyet használja?",
"LOCATION_FAILED": "Az aktuális hely nem kérhető le",
"LOCATION_CANNOT_START": "A helymeghatározó szolgáltatás nem indítható el.",
"LOCATION_CANNOT_READ": "Az aktuális hely nem hívható le.",
"LOCATION_CANNOT_PARSE_CONFIG": "A helykonfigurációs fájl nem értelmezhető.",
"ABOUT_TITLE": "A(z) %string% névjegye",
"ABOUT_VERSION": "Verzió: %integer%.%integer%, build: %integer%",
"ABOUT_VERSION_NFR": "Verzió: %integer%.%integer%, build: %integer% - Kereskedelmi forgalomba nem hozható",
"ABOUT_GETTING_SERVER_INFO": "(Szerver adatainak beolvasása...)",
"ABOUT_NO_SERVER": "A szerver jelenleg nem érhető el.",
"ABOUT_SERVER_VERSION": "Szerververzió: %integer%.%integer%, build: %integer% [%string%]",
"ERRORDIALOG_TITLE": "Hiba - %string%",
"ERRORDIALOG_OK": "OK",
"ERRORDIALOG_DETAILS": "Részletek",
"ERROR_WARNING": "Hiba történt.",
"ERROR_DETAILS": "Hiba részletei:",
"ERROR_HINTS": "(A hiba részletei a következő oldalon találhatók.)",
"SYNC_CONNECTING": "Kapcsolódás...",
"SYNC_CONNECTING_CANCELED": "Kapcsolat megszakítva",
"SYNC_CONNECTING_FAILED": "Kapcsolódás sikertelen",
"SYNC_CONNECTED": "Kapcsolódva",
"SYNC_STARTING": "Szinkronizálás indítása...",
"SYNC_STARTED": "Szinkronizálás elindítva",
"SYNC_UPLOADING": "Feltöltés...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Feltöltés (%integer%%)...",
"SYNC_UPLOADED": "Feltöltve",
"SYNC_DOWNLOADING": "Letöltés...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Letöltés (%integer%%)...",
"SYNC_DOWNLOADED": "Letöltve",
"SYNC_SYNCHRONIZING_CANCELED": "Szinkronizálás megszakítva",
"SYNC_SYNCHRONIZING_FAILED": "A szinkronizálás sikertelen",
"SYNC_SYNCHRONIZED": "Szinkronizálva",
"SYNC_STARTED_BY_USER": "Szinkronizálás felhasználó által elindítva",
"SYNC_STOPPED_BY_USER": "Szinkronizálás felhasználó által leállítva",
"SYNC_REBUILDING_INBOX": "Beérkezett üzenetek újraépítése...",
"SYNC_STARTED_EXPLANATION": "A jelentések szinkronizálva lesznek beérkezett üzeneteivel.",
"FINDDIALOG_TITLE": "Keresés az oldalon",
"FINDDIALOG_FIND": "Keresés",
"FINDDIALOG_CANCEL": "Mégse",
"FINDDIALOG_NOMATCH": "Nincs találat",
"FINDDIALOG_FINDWHAT": "Keresett elem:",
"CRPDIALOG_YES": "Igen",
"CRPDIALOG_NO": "Nem",
"SEARCH_TITLE": "Keresés",
"SEARCH_SEARCH": "Keresés",
"SEARCH_EDIT_TERM": "Bevitel",
"SEARCH_TERM": "Kifejezés:",
"SEARCH_NEW": "Új ",
"SEARCH_SEARCHING": "Keresés",
"SEARCH_ENTER_A_SEARCH_TERM": "Adja meg a keresett kifejezést, majd kattintson a Keresés gombra.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Keresendő:",
"SEARCH_NOREPORTSFOUND": "* Jelentés nem található *",
"SEARCH_MENU_RUN_REPORT": "Jelentés futtatása",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Teljes szélesség",
"ZOOMGOTO_FIT_TO_PAGE": "Oldalméretnyi",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Válassza ki a nagyítás mértékét.",
"ZOOMGOTO_SELECT_ZOOM": "Nagyítás",
"DETAILS_TITLE": "Részletek",
"DETAILS_REPORT_PATH": "Jelentés elérési útja: %string%",
"DETAILS_REPORT_URL": "Jelentés URL-címe: %string%",
"DETAILS_PARAMETERS": "Lefúrási paraméterek: %string%",
"DETAILS_RUN_TIME": "Futásidő: %longDate%",
"DETAILS_SIZE": "Méret: %integer%",
"DETAILS_SIZE_BYTES": "%integer% bájt",
"DETAILS_SIZE_KB": "%integer% kB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Jelentés újbóli futtatása",
"DETAILS_MENU_COPY_REPORT_URL": "Jelentés URL-címének másolása",
"DETAILS_RENDER_SOURCE": "Megjelenítés forrása: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Eseti",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Ütemezett",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Átfúrás",
"DETAILS_RENDER_SOURCE_PROMPTED": "Adatkéréses",
"PROMPTS_SELECT_FROM_FOLLOWING": "Válasszon a következő lehetőségek közül:",
"PROMPTS_EDIT_SELECTED": "Kijelöltek módosítása",
"PROMPTS_FIX": "Javítás",
"PROMPTS_SELECTED": "Kijelölt",
"PROMPTS_CONTAINING": "Tartalmazza",
"PROMPTS_ADD_ALL": "Összes hozzáadása",
"PROMPTS_REMOVE_ALL": "Összes eltávolítása",
"PROMPTS_REMOVE_SELECTED": "Kijelöltek eltávolítása",
"PROMPTS_BACK": "OK",
"PROMPTS_BACKBACK": "Vissza",
"PROMPTS_NEXT": "Következő",
"PROMPTS_EDIT": "Szerkesztés",
"PROMPTS_SUBMIT": "Küldés",
"PROMPTS_SEARCHSELECT": "Keresés:",
"PROMPTS_CHOICES": "Kiválasztások:",
"PROMPTS_FINISHED": "Befejeződött ",
"PROMPTS_RESET": "Visszaállítás",
"PROMPTS_SET_TO_EARLIEST": "Beállítás legkorábbira",
"PROMPTS_SET_TO_LATEST": "Beállítás legkésőbbire",
"PROMPTS_SET_TO_LOWEST": "Beállítás legalacsonyabbra",
"PROMPTS_SET_TO_HIGHEST": "Beállítás legmagasabbra",
"PROMPTS_DATASOURCE": "Adatforrás",
"PROMPTS_CONNECTION": "Kapcsolat",
"PROMPTS_USERID": "Felhasználóazonosító",
"PROMPTS_PASSWORD": "Jelszó",
"PROMPTS_SELECTSIGNONTITLE": "Válassza ki a kapcsolathoz használandó bejelentkezést.",
"PROMPTS_SELECTSIGNON": "Bejelentkezés kiválasztása",
"PROMPTS_DAYS": "nap",
"PROMPTS_HOURS": "óra",
"PROMPTS_MINUTES": "perc",
"PROMPTS_SECONDS": "másodperc",
"PROMPTS_MILLISECONDS": "ms",
"PROMPTS_START": "Feladó",
"PROMPTS_END": "Címzett",
"PROMPTS_INSERT": "Beszúrás",
"PROMPTS_REMOVE": "Eltávolítás",
"PROMPTS_SELECT": "Kijelölés",
"PROMPTS_DESELECT": "Kijelölés megszüntetése",
"PROMPTS_SELECT_ALL": "Összes kijelölése",
"PROMPTS_DESELECT_ALL": "Összes kijelölés megszüntetése",
"SERVER_WELCOME_AND_ENTER_URL": "Üdvözli a(z) %string%!\nElőször adja meg a(z) %string% szerver URL-címét:",
"SERVER_WELCOME": "Üdvözli a(z) %string%!",
"SERVER_WELCOME_ENTER_URL": "Először adja meg a(z) %string% szerver URL-címét.",
"SERVER_ENTER_URL": "Ellenőrizze a(z) %string% szerver URL-címét.",
"SERVER_URL": "URL-cím:",
"SERVER_CONNECT": "Kapcsolódás",
"SERVER_DETAILS": "Részletek",
"GEEKOPTIONS_TITLE": "Részletes beállítások",
"GEEKOPTIONS_LOG_LEVEL": "Naplózási szint:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Hibakeresés",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Információk",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Figyelmeztetés",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Hiba",
"GEEKOPTIONS_LANGUAGE": "Nyelv:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Automatikus felismerés",
"GEEKOPTIONS_LANGUAGE_EN": "Angol",
"GEEKOPTIONS_LANGUAGE_FR": "Francia",
"GEEKOPTIONS_LANGUAGE_DE": "Német",
"GEEKOPTIONS_LANGUAGE_JA": "Japán",
"GEEKOPTIONS_LANGUAGE_ES": "Spanyol",
"GEEKOPTIONS_LANGUAGE_FI": "Finn",
"GEEKOPTIONS_LANGUAGE_IT": "Olasz",
"GEEKOPTIONS_LANGUAGE_NL": "Holland",
"GEEKOPTIONS_LANGUAGE_PT": "Portugál",
"GEEKOPTIONS_LANGUAGE_RU": "Orosz",
"GEEKOPTIONS_LANGUAGE_SV": "Svéd",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Kínai (kínai)",
"GEEKOPTIONS_LANGUAGE_TR": "Török",
"GEEKOPTIONS_LANGUAGE_RO": "Román",
"GEEKOPTIONS_LANGUAGE_CS": "Cseh",
"GEEKOPTIONS_LANGUAGE_HU": "Magyar",
"GEEKOPTIONS_LANGUAGE_PL": "Lengyel",
"GEEKOPTIONS_SYNCHRONIZATION": "Szinkronizálás",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Preferált szinkronizálási mód:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Manuális",
"GEEKOPTIONS_SYNC_METHOD_S2": "Automatikus",
"GEEKOPTIONS_SERVER_STATUS": "Szerver állapota:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Engedélyezve",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Engedélyezve (de a felhasználó által leállítva)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Letiltva",
"GEEKOPTIONS_SYNC_ID": "Szinkronizálás azonosítója:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Nincs bejelentkezve",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "HTTP naplózási cím:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Kattintson a Kilépés gombra, majd az új beállítások alkalmazásához indítsa újra a következőt: %string%.",
"GEEKOPTIONS_WARNING": "Figyelmeztetés",
"DTH_OPEN_EXISTING_REPORT": "Megnyitja a meglévő jelentést a beérkezett üzenetek között?",
"DTH_OPEN_EXISTING_REPORT_2": "Megnyitja a jelentés eszközön tárolt verzióját?",
"HELP_TITLE": "Súgó",
"HELP_NAVIGATE_INTRO": "Navigációs gyorsbillentyűként használhatja a numerikus billentyűket:",
"HELP_NAVIGATE_1": "1 - elejére",
"HELP_NAVIGATE_9": "9 - végére",
"HELP_NAVIGATE_2": "2 - fel",
"HELP_NAVIGATE_8": "8 - le",
"HELP_NAVIGATE_4": "4 - balra",
"HELP_NAVIGATE_6": "6 - jobbra",
"HELP_OTHER_INTRO": "További gyorsbillentyűk:",
"HELP_OTHER_ENTER": "Enter - megnyitás",
"HELP_OTHER_Q": "Q - nagyítás",
"HELP_OTHER_A": "A - kicsinyítés",
"HELP_OTHER_Z": "Z - nagyítás/kicsinyítés...",
"HELP_OTHER_P": "P - oldal...",
"HELP_OTHER_5": "5 - cella kijelölése",
"ERROR_GENERIC": "Váratlan hiba történt.",
"ERROR_FAILED_TO_BUILD_SCENE": "Hiba történt a jelentés megjelenítésekor.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Hiba történt a jelentés megjelenítésekor.\n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "A szerverhez nem lehet kapcsolódni. Ellenőrizze a szerverbeállításokat, és győződjön meg róla, hogy működik a vezeték nélküli kapcsolat.",
"ERROR_INVALID_RESPONSE_RETURNED": "A szerver érvénytelen választ adott vissza. Ellenőrizze a szerverbeállítások helyességét.",
"ERROR_FAILED_TO_RUN_REPORT": "A jelentés nem futtatható.",
"ERROR_CONNECT_FAILED": "A szerverrel nem lehet kapcsolatot létesíteni.",
"ERROR_INVALID_IMAGE_TYPE": "Érvénytelen képtípus fordult elő. A kép nem lesz megjelenítve.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "A kép nem tölthető le.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "A szervertől kapott válasz nem értelmezhető.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Ez a szolgáltatás a bemutatóban nem áll rendelkezésre, de a(z) %string% alapszolgáltatása.",
"ERROR_DEVICE_IS_OFFLINE": "A vezeték nélküli rádió jelenleg kapcsolat nélküli módban van.",
"ERROR_FULL_SYNC_FAILED": "A beérkezett üzenetek szinkronizálása nem hajtható végre. Próbálkozzon később.",
"ERROR_DATABASE_OPEN_FAILED": "A beérkezett üzenetek nem nyithatók meg.",
"ERROR_DATABASE_READ_FAILED": "A beérkezett üzenetek nem olvashatók.",
"ERROR_SYNC_FAILED": "A beérkezett üzenetek szinkronizálásakor probléma merült fel.",
"ERROR_RENDER_READ_FAILED": "A jelentés nem olvasható.",
"ERROR_SETTINGS_FILE_MISSING": "A beállításfájl nem található. Telepítse újra a programot.",
"ERROR_LEASE_EXPIRED": "A titkosítási kulcs lejárt. A jelentések eléréséhez jelentkezzen be ismét.",
"ERROR_DRILLTHROUGH_FAILURE": "Az átfúrási művelet végrehajtása közben probléma merült fel.",
"ERROR_SERVER_VERION_IS_OLDER": "A bejelentkezés nem lehetséges. A szerververzió túl régi.",
"ERROR_REGISTRY": "A Windows-beállításjegyzék nem érhető el.",
"ERROR_SERIALIZATION": "Hiba történt a területi beállításokhoz való hozzáférésnél.",
"ERROR_NO_PORTAL_ROOTS": "A portálmappák nem érhetők el a tallózáshoz.",
"ERROR_OPERATION_CANCELLED": "A művelet megszakadt.",
"ERROR_READING_CACHE": "Hiba történt a(z) %string% tárolt jelentés olvasásakor: %string%",
"DEMO_EXCEPTION_DETAILS": "A(z) %string% felkészítésével és futtatásával kapcsolatos további információk a http//www.cognos.com/mobilestarterkit/ címen találhatók.",
"MENU_EXIT_DEMO_INBOX": "Kilépés a bemutató beérkezett üzeneteiből",
"CALLDIALOG_TITLE": "Telefonszám szerkesztése",
"CALLDIALOG_CALL": "Hívás",
"CALLDIALOG_CANCEL": "Mégse",
"CALLDIALOG_PHONE_NUMBER": "Telefonszám:",
"CONFIGTEST_LABEL": "Mobile adatbázis-kapcsolat",
"CONFIGTEST_DESC": "Mobile-adatbázis kapcsolatának tesztelése",
"CONFIGTEST_ERROR_2100": "A Mobile-paraméterek beolvasása sikertelen",
"CONFIGTEST_ERROR_2101": "A naplózási adatbázis kimenete nincs definiálva",
"CONFIGTEST_ERROR_2102": "Hiányzik az adatbázis-illesztőprogram a naplózáshoz:",
"CONFIGTEST_ERROR_2103": "Hiányzik az adatbázis-kapcsolódási karakterlánc a naplózáshoz:",
"CONFIGTEST_ERROR_2104": "Hiányzik az adatbázisszerver és port a a naplózáshoz",
"CONFIGTEST_ERROR_2105": "Hiányzik az adatbázis a naplózáshoz ",
"CONFIGTEST_ERROR_2106": "A naplózás nem tudott kapcsolódni az adatbázishoz:",
"WEB_VIEWERFOCUSON": "Fókuszálás a következőre: %string%",
"WEB_VIEWERHIDE": "%string% elrejtése",
"WEB_VIEWERUNHIDE": "%string% felfedése",
"WEB_ADDTOWELCOME": "nyitólap",
"WEB_ADDTOFAVOURITES": "kedvenc",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Saját Mobile",
"WEB_BROWSE_TITLE": "Tallózás",
"WEB_SEARCH_TITLE": "Keresés",
"WEB_RECENTLYRUN": "Legutóbb futtatott jelentések",
"WEB_DASHBOARD": "Üdvözöljük '%string%'",
"WEB_EDIT": "Szerkesztés",
"WEB_CLOSE": "Bezárás",
"WEB_CANCEL": "Mégse",
"WEB_REMOVE": "Eltávolítás",
"WEB_ABOUT": "Névjegy",
"WEB_ABOUT_VERSION": "Verzió:",
"WEB_ABOUT_BUILD": "build",
"WEB_OK": "OK",
"WEB_LOGON": "Bejelentkezés",
"WEB_LOGOFF": "Kijelentkezés",
"WEB_NOREPORTS1": "Nem futtatott mostanában jelentéseket.  Válassza a(z) ",
"WEB_NOREPORTS2": " vagy ",
"WEB_NOREPORTS3": " lehetőséget az azonnali futtatáshoz.",
"WEB_REPORTSOURCE_SCHEDULED": "Ütemezett, ",
"WEB_REPORTSOURCE_PROMPTED": "Adatkéréses, ",
"WEB_REFRESHREPORT": "frissítés",
"WEB_OPENINGREPORT": "%string% megnyitása",
"WEB_RUNNINGREPORT": "%string% futtatása",
"WEB_RUNBACKGROUND": "Futtatás a háttérben",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>utolsó futás%string%</div>",
"WEB_FAVOURITES": "Kedvencek",
"WEB_PROMPT_LESSTHANOREQUAL": "kisebb vagy egyenlő %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "nagyobb vagy egyenlő %string%",
"WEB_PROMPT_ONORAFTER": "ekkor vagy ezután: %string%",
"WEB_PROMPT_ONORBEFORE": "ekkor vagy ezelőtt: %string%",
"WEB_PROMPT_BETWEEN": "%string% és %string% között",
"WEB_PROMPT_START": "Kezdés",
"WEB_PROMPT_END": "Befejezés",
"WEB_PROMPT_FROM": "Kezdés",
"WEB_PROMPT_TO": "Befejezés",
"WEB_PROMPT_INSERT": "beszúrás",
"WEB_PROMPT_REMOVE": "eltávolítás",
"WEB_PROMPT_SELECT_ALL": "Összes kijelölése",
"WEB_PROMPT_DESELECT_ALL": "Összes kijelölés megszüntetése",
"WEB_PROMPT_SEARCH": "Keresés",
"WEB_PROMPT_CHOICE": "Kiválasztás",
"WEB_PROMPT_KEYWORDS": "Kulcsszavak",
"WEB_PROMPT_USERNAME": "Felhasználóazonosító",
"WEB_PROMPT_PASSWORD": "Jelszó",
"WEB_PROMPT_DATASOURCE": "Adatforrás",
"WEB_PROMPT_CONNECTION": "Kapcsolat",
"WEB_PROMPT_SELECTSIGNONMSG": "Válassza ki a kapcsolathoz használni kívánt bejelentkezést.",
"WEB_PROMPT_SELECTSIGNON": "Bejelentkezés kiválasztása",
"WEB_PROMPT_CONNECTFAILED": "Nem sikerült kapcsolódni az adatforráshoz.",
"WEB_PROMPT_BUTTONS_CANCEL": "Mégse",
"WEB_PROMPT_BUTTONS_BACK": "Vissza",
"WEB_PROMPT_BUTTONS_FORWARD": "Előre",
"WEB_PROMPT_BUTTONS_FINISH": "Befejezés",
"WEB_PROMPT_BUTTONS_REPROMPT": "Újbóli adatkérés",
"WEB_PROMPT_INTERVAL_DAYS": "nap",
"WEB_PROMPT_INTERVAL_HOURS": "óra",
"WEB_PROMPT_INTERVAL_MINUTES": "perc",
"WEB_PROMPT_INTERVAL_SECONDS": "másodperc",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ms",
"WEB_CHECKING_FOR_PROMPTS": "Adatkérések keresése...",
"WEB_VERSION": "Verzió",
"WEB_NOITEMSFOUND": "Nem találhatók elemek.",
"WEB_SORRYTHEFOLLOWINGERROR": "Elnézést!  A kérelem létrehozása során az alábbi hiba történt",
"WEB_LOADINGMOBILE": "az IBM Cognos Mobile betöltése...",
"WEB_LOADING": "Betöltés...",
"WEB_DRILLUP": "Felgörgetés",
"WEB_DRILLDOWN": "Lefúrás",
"WEB_DRILLTHROUGH": "Átfúrás",
"WEB_PAGE": "oldal",
"WEB_MORE": "továbbiak...",
"WEB_ABOUT_NO_SERVER": "A szerver jelenleg nem érhető el",
"WEB_NO_FAVOURITES": "Nincsenek kedvenc jelentései.  Ha egy jelentést kedvencként szeretne megjelölni, nyissa meg és jelölje be a 'Kedvenc' jelölőnégyzetet.",
"WEB_NO_WELCOME": "Tudta, hogy a leggyakrabban megtekintett jelentést beszúrhatja erre az oldalra?  Ehhez nyisson meg egy jelentést és jelölje be az 'Üdvözöljük' jelölőnégyzetet.",
"WEB_VALIDATE_ERROR": "Hiba:",
"WEB_VALIDATE_WARNING": "Figyelmeztetés:",
"WEB_VALIDATE_REQUIRED": "A mező kitöltése kötelező.",
"WEB_VALIDATE_NUMERIC": "Ebben a mezőben csak numerikus értéket adjon meg.",
"WEB_VALIDATE_AFTER_ONLY": "Adjon meg értéket a(z) %string% után.",
"WEB_VALIDATE_BEFORE_ONLY": "Adjon meg értéket a(z) %string% előtt.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "A legkorábbi elfogadható érték: %string%.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "A legkésőbbi elfogadható érték: %string%.",
"WEB_GREGORIAN_DAYS_SHORT": "V|H|K|SZ|CS|P|SZ",
"WEB_GREGORIAN_DAYS_MED": "Vas|Hét|Kedd|Sze|Csüt|Pén|Szo",
"WEB_GREGORIAN_DAYS": "Vasárnap|Hétfő|Kedd|Szerda|Csütörtök|Péntek|Szombat",
"WEB_GREGORIAN_MONTHS_SHORT": "Jan|Feb|Már|Ápr|Máj|Jún|Júl|Aug|Szep|Okt|Nov|Dec",
"WEB_GREGORIAN_MONTHS": "Január|Február|Március|Április|Május|Június|Július|Augusztus|Szeptember|Október|November|December",
"WEB_YEAR": "Év",
"WEB_MONTH": "Hónap",
"WEB_DAY": "Nap",
"WEB_HOUR": "Óra",
"WEB_MINUTE": "Perc",
"WEB_SECOND": "Másodperc",
"WEB_MSECOND": "Ezredmásodperc",
"WEB_YEAR_SHORT": "év",
"WEB_MONTH_SHORT": "hó",
"WEB_DAY_SHORT": "nap",
"WEB_HOUR_SHORT": "óra",
"WEB_MINUTE_SHORT": "perc",
"WEB_SECOND_SHORT": "másodperc",
"WEB_MSECOND_SHORT": "ms",
"WEB_DATE_LESSTHANMINUTEAGO": "kevesebb mint egy perccel ezelőtt",
"WEB_DATE_MINUTEAGO": "körülbelül egy perccel ezelőtt",
"WEB_DATE_MINUTESAGO": "{delta} perccel ezelőtt",
"WEB_DATE_HOURAGO": "körülbelül egy órával ezelőtt",
"WEB_DATE_HOURSAGO": "körülbelül {delta} órával ezelőtt",
"WEB_DATE_DAYAGO": "1 nappal ezelőtt",
"WEB_DATE_DAYSAGO": "{delta} nappal ezelőtt",
"WEB_DATE_LESSTHANMINUTEUNTIL": "mostantól kevesebb mint egy perc",
"WEB_DATE_MINUTEUNTIL": "mostantól körülbelül egy perc",
"WEB_DATE_MINUTESUNTIL": "mostantól {delta} perc",
"WEB_DATE_HOURUNTIL": "mostantól körülbelül egy óra",
"WEB_DATE_HOURSUNTIL": "mostantól körülbelül {delta} óra",
"WEB_DATE_DAYUNTIL": "mostantól 1 nap",
"WEB_DATE_DAYSUNTIL": "mostantól {delta} nap",
"WEB_PROMPT_AM": "DE",
"WEB_PROMPT_PM": "DU",
"WEB_CONNECTING": "Kapcsolódás...",
"WEB_CONNECT": "Kapcsolódás...",
"WEB_ENTER_KEYWORDS": "Kulcsszavak megadása...",
"WEB_REFRESHING": "Képernyő frissítése...",
"WEB_PLEASESELECTDRILLTARGETS": "Válassza ki a fúrás célját: ",
"EUI_NO_RENDERS": "Nem futtatott jelentéseket mostanában.  A lenti Tallózás vagy Keresés lapra kattintva keresheti meg a most futtatni kívánt jelentést.",
"EUI_NO_WELCOME": "Tudta, hogy a leggyakrabban megtekintett jelentést beszúrhatja erre az oldalra?  Ehhez nyissa meg a jelentést, és válassza a 'Hozzáadás a nyitólaphoz' menüpontot.",
"EUI_NO_FAVOURITES": "Nincsenek kedvenc jelentései.  Ha kedvencként szeretne megjelölni egy jelentést, válassza a 'Beállítás kedvencként' menüpontot."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	