// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_ja_trans.xml');
var i18n = {"GENERIC": "予期しないエラーが発生しました。",
"UNSUPPORTED_FEATURE": "この機能はサポートされていません。",
"UNSUPPORTED_ENCODING": "文字エンコード方式 %string% はサポートされていません。",
"STACK": "内部エラーが発生しました。",
"FILE_READ": "%string% ファイルを読み込めません。",
"URL_READ": "URL %string% を読み込めません。",
"MALFORMED_URL": "URL %string% は正しくありません。",
"TRANSFORM_FAILURE": "XML 変換に失敗しました。",
"PARSER_CONFIGURATION": "XML パーサーの設定で問題が発生しました。",
"SAX": "SAX 解析で問題が発生しました。",
"INVALID_URL_SCHEME": "サポートされるのは HTTP と HTTPS の URL のみです。",
"TASK_EXCEPTION": "バックグラウンド処理中にエラーが発生しました。",
"UNKNOWN_ERROR_CODE": "エラー コード %integer% に対するメッセージはありません。",
"VALIDATE_OUT_OF_RANGE": "フィールド '%string%' の値は '%string%'～'%string%' の範囲で指定してください。",
"VALIDATE_NUMERIC_ONLY": "フィールド '%string%' の値は数値でなければなりません。",
"VALIDATE_AFTER_ONLY": "フィールド '%string%' の値は '%string%' より大きくなければなりません。",
"VALIDATE_BEFORE_ONLY": "フィールド '%string%' の値は '%string%' より小さくなければなりません。",
"VALIDATE_REQUIRED": "必須フィールド '%string%' の値を指定する必要があります。",
"VALIDATE_INVALID_SELECTION": "フィールド '%string%' の値 '%string%' は、指定可能な値のリストに記載されていません。",
"VALIDATE_ERROR_FILLING_PROMPTS": "プロンプトに値を自動的に設定できません。",
"VALIDATE_TO_LOW": "フィールド '%string%' の値は '%string%' より大きくなければなりません",
"VALIDATE_TO_HIGH": "フィールド '%string%' の値は '%string%' より小さくなければなりません",
"VALIDATE_EARLIEST_ACCEPTABLE": "指定可能な最も古い値は '%string%' です。",
"VALIDATE_LATEST_ACCEPTABLE": "指定可能な最も新しい値は '%string%' です。",
"VALIDATE_PROMPTS_INVALID": "このレポートは、次のプロンプト フィールドを修正するまで実行できません: '%string%'。",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "レポート %string% にサポートされていない必須プロンプトが含まれています: %string%。Cognos Connection ポータルでプロンプト値を保存してから再実行してください。",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "レポート %string% にサポートされていないオプション プロンプトが含まれています: %string%。レポートは実行できますが、プロンプトは変更できません。",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "レポート %string% にサポートされていない必須プロンプトが含まれています: %string%。Cognos Connection ポータルでプロンプト値を保存してから再実行してください。",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "レポート %string% にサポートされていないオプション プロンプトが含まれています: %string%。レポートは実行できますが、プロンプト値は変更できません。",
"VALIDATE_ILLEGAL_ARGUMENT": "フィールド '%string%' の引数が不正です。",
"VALIDATE_UNSUPPORTED_OPTIONAL": "フィールド '%string%' のプロンプト タイプはサポートされていません。レポートは実行できますが、プロンプト値は変更できません。",
"VALIDATE_UNSUPPORTED_MANDATORY": "フィールド '%string%' のプロンプト タイプはサポートされていません。Cognos Connection ポータルでプロンプト値を保存してから再実行してください。",
"VALIDATE_FIX_PROMPTS": "提出する前にエラーのあるプロンプトを修正してください。",
"AUTHENTICATE_TITLE": "サインイン",
"LOGON_ENTER_NETWORK_CREDENTIALS": "'%string%' へのネットワーク認証情報を入力してください。",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "ネットワークの認証情報を入力してください。",
"LOGON_DOMAIN": "ドメイン(D):",
"LOGON_USERNAME": "ユーザー名(U):",
"LOGON_PASSWORD": "パスワード(P):",
"WELCOME": "%string% へようこそ。まず [ログオン] を選択してください。",
"INBOX_USER_DEMO": "デモ",
"RECENTLY_RUN_REPORTS": "最近実行したレポート",
"WELCOME_SECTION": "ようこそ",
"FAVOURITES": "お気に入り",
"PROGRESS_PLEASE_WAIT": "お待ちください...",
"DOWNLOAD_REPORT_1": "レポートを待っています...",
"DOWNLOAD_REPORT_2": "しばらく待つか、閉じてから後でレポートを表示してください。",
"DOWNLOAD_REPORT_BUTTON": "閉じる",
"BROWSE_PORTAL_1": "ポータルを参照中...",
"BROWSE_PORTAL_2": "しばらくお待ちください。クリックするとキャンセルされます。",
"BROWSE_PORTAL_BUTTON": "キャンセル",
"COMPILE_REPORT_1": "レポートを確認しています...",
"COMPILE_REPORT_2": "しばらくお待ちください。クリックするとキャンセルされます。",
"COMPILE_REPORT_BUTTON": "キャンセル",
"DELETE_RENDER_1": "レポートを削除中...",
"DELETE_RENDER_2": "確認が済むまでお待ちください。クリックすると前のタスクに戻ります。",
"DELETE_RENDER_BUTTON": "キャンセル",
"DOWNLOADING_INBOX_1": "受信トレイをダウンロード中...",
"DOWNLOADING_1": "ダウンロード中...",
"DOWNLOADING_2": "しばらくお待ちください。クリックするとキャンセルされます。",
"DOWNLOADING_BUTTON": "キャンセル",
"DRILL_THROUGH_1": "ドリルスルーを実行中...",
"DRILL_THROUGH_2": "しばらくお待ちください。クリックするとキャンセルされます。",
"DRILL_THROUGH_BUTTON": "キャンセル",
"DRILL_UP_1": "ドリルアップを実行中...",
"DRILL_UP_2": "しばらくお待ちください。クリックするとキャンセルされます。",
"DRILL_UP_BUTTON": "キャンセル",
"DRILL_DOWN_1": "ドリルダウンを実行中...",
"DRILL_DOWN_2": "しばらくお待ちください。クリックするとキャンセルされます。",
"DRILL_DOWN_BUTTON": "キャンセル",
"LOGON_1": "ログオン中...",
"LOGON_2": "しばらくお待ちください。クリックするとキャンセルされます。",
"LOGON_BUTTON": "キャンセル",
"OPEN_1": "レポートを開いています...",
"OPEN_2": "しばらく待つか、閉じてから後でレポートを表示してください。",
"OPEN_BUTTON": "キャンセル",
"SEARCH_1": "検索中...",
"SEARCH_2": "しばらくお待ちください。クリックするとキャンセルされます。",
"SEARCH_BUTTON": "キャンセル",
"ZOOM_SCENE_1": "ズーム中...",
"ZOOM_SCENE_2": "しばらくお待ちください。クリックするとキャンセルされます。",
"ZOOM_SCENE_BUTTON": "キャンセル",
"ZOOMING_SCENE": "シーンをズーム中...",
"CANCEL": "キャンセル",
"LOADED_RENDER": "レポートがダウンロードされました。",
"RUN_REPORT_DONE": "レポート '%string%' が受信トレイに届きました。",
"RUN_REPORT_QUEUED": "サーバーでレポートを実行中です。完了次第受信トレイに配信されます。",
"BUILDING_SCENE": "シーンを作成中...",
"HISTORY_LOG_IN": "ログオン",
"HISTORY_VIEW_REPORT": "表示されたレポート: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "スケジュールされたレポートの実行開始: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "スケジュールされたレポートの実行終了: '%string%'",
"HISTORY_REPORT_START": "アドホック レポートの実行開始: '%string%'",
"HISTORY_REPORT_FINISH": "アドホック レポートの実行終了: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "ダウンロードしたレポート: '%string%'",
"SERVER_BAD_REPORT_PATH": "レポート パス %string% が正しくありません。レポートが移動または削除された可能性があります。",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "%string% サーバーに接続できません。",
"SERVER_LOGIN_FAILED": "%string% サーバーにログオンできません。",
"SERVER_LOGOFF_FAILED": "%string% サーバーからログオフできません。",
"SERVER_QUERY_FAILED": "%string% Content Store に対するクエリーに失敗しました。",
"SERVER_RESPONSE_PARSE_ERROR": "%string% サーバーからの応答を理解できません。",
"SERVER_INVALID_IMAGE_TYPE": "無効な画像が検出されました。画像を表示できません。",
"SERVER_DOWNLOAD_FAILED": "アイテムをダウンロードできません。",
"SERVER_BAD_CONTENT_TYPE": "サポートされていない内容タイプ %integer% が返されました。",
"SERVER_RUN_REPORT_FAILED": "レポートを実行できません。",
"SERVER_AUTHENTICATION_FAILED": "ユーザーを認証できません。",
"SERVER_PROMPT_ERROR": "レポートにプロンプトが含まれています。プロンプトはサポートされていません。%string% を通じてレポートにアクセスすることはできません。",
"SERVER_SERVICE_FAILED": "%string% サービスでエラーが発生しました。",
"SERVER_IMAGE_DOWNLOAD_FAILED": "画像をダウンロードできません。",
"SERVER_BLOB_DECODE_FAILED": "レポートの一部を読み込めません。レポートは正しく表示されない可能性があります。",
"SERVER_CODE_DECODE_FAILED": "レポートのコード レコードを読み込めません。レポートは正しく表示されない可能性があります。",
"SERVER_STRING_DECODE_FAILED": "レポート要素をデコードできません。",
"SERVER_DATABASE_DRIVER_FAILED": "データベース ドライバでエラーが発生しました。",
"SERVER_DATABASE_QUERY_FAILED": "データベース クエリーに失敗しました。",
"SERVER_DATABASE_UPDATE_FAILED": "データベースに書き込めません。",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "レポートに新しい ID を生成できません。",
"SERVER_RENDER_INSERT_FAILED": "データベースにレポートを書き込み中に問題が発生しました。",
"SERVER_DATABASE_STRING_READ_FAILED": "データベースからレポートを読み取り中に問題が発生しました。",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "データベースで問題が発生しました。",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "データベースにレポートを書き込み中に問題が発生しました。",
"SERVER_DATABASE_BLOB_READ_FAILED": "データベースからレポートを読み取り中に問題が発生しました。",
"SERVER_DATABASE_RENDER_READ_FAILED": "データベースからレポートを読み取り中に問題が発生しました。",
"SERVER_DATABASE_CODE_READ_FAILED": "データベースからレポートを読み取り中に問題が発生しました。",
"SERVER_BAD_ADDRESS": "レポートの一部が破損しています。レポートは正しく表示されない可能性があります。",
"SERVER_NODE_NOT_FOUND": "レポート ノード %string% が見つかりません。",
"SERVER_NODE_IMAGE_NOT_FOUND": "ノード %string% の画像が見つかりません。 ",
"SERVER_IMAGE_SAVE_FAILED": "画像を保存できません。",
"SERVER_READ_FILE_FAILED": "ファイルを読み込めません。",
"SERVER_RESPONSE_WRITE_FAILED": "応答を書き込めません。",
"SERVER_BAD_RENDERID": "指定したレポート ID %integer% が正しくありません。",
"SERVER_BAD_PARAMETER": "指定したパラメータが正しくありません。",
"SERVER_BUILD_CACHE_IO_ERROR": "キャッシュを構築中に入出力エラーが発生しました。",
"SERVER_USER_NOT_FOUND": "ユーザーが見つかりません。",
"SERVER_FAILED_TO_GENERATE_USER_ID": "新しいユーザー ID を生成できません。",
"SERVER_USER_ADD_FAILED": "ユーザーを追加できません。",
"SERVER_MISSING_CREDENTIAL": "%string% サーバーで認証できません。認証情報 '%string%' がありません。",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " データベースからスケジュールを読み取り中に問題が発生しました。",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " データベースにスケジュールを書き込み中に問題が発生しました。",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) %string% サービスが適切に設定されていないか、このサービスがありません。",
"SERVER_DATABASE_CONFIGURATION": "データベース設定エラーが検出されました。",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "データベースへの接続で問題が発生しました。",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "データベース スキーマのアップグレードに失敗しました。",
"SERVER_CREDENTIAL_PATH_FAILED": "ユーザーの認証情報で問題が発生しました。",
"SERVER_READ_CONFIGURATION_FAILED": "設定ファイルの読み込み中にエラーが発生しました。",
"SERVER_DPR_ERR_2058": "サーバーの初期化が完了していません。",
"SERVER_SERVER_ERROR": "サーバーからエラー %string% が返されました。",
"SERVER_DATABASE_DISPOSED": "データベースにアクセスできません。",
"SERVER_BAD_HTTP_RESPONSE_CODE": "サーバーから HTTP エラー応答コード %string% が返されました。",
"SERVER_INVALID_RESPONSE": "サーバーから無効な応答が返されました。",
"SERVER_UNSUPPORTED_AUTHENTICATION": "サーバーからセキュリティ プロトコル '%string%' が要求されました。このプロトコルはサポートされていません。",
"SERVER_NOT_AVAILABLE": "%string% ゲートウェイから %string% BI サーバーに接続できません。サーバーが使用できないか、ゲートウェイが正しく設定されていない可能性があります。",
"SERVER_INTERNAL": "内部エラーが検出されました。",
"SERVER_COMM_ERROR": "サーバーとの通信中にエラーが発生しました。",
"SERVER_BUS_OPERATION_FAILED": "%string% の他のコンポーネントと通信中にエラーが発生しました。",
"SERVER_403": "(HTTP エラー 403 (アクセス禁止)) リソースが利用できないか、あるいはサーバーがビジー状態です。",
"SERVER_413": "(HTTP エラー 413 (リクエスト実体が大きすぎ)) サーバーの設定が正しくありません。",
"SERVER_RENDER_NOT_FOUND": "要求したレポートはサーバーで提供されていません。管理者に連絡してください。",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "このデータベースは、現在稼働している製品のバージョンよりも新しいバージョンで作成されています。このバージョンではデータベースを使用できません。新しいバージョンにアップグレードしてください。",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) 要求を負荷分散する %string% サービスのインスタンスがディスパッチャで見つかりません。",
"SERVER_SCHEDULE_NOT_SUPPORTED": "このクライアントからのレポートのスケジュールはサポートされなくなりました。クライアントを最新のバージョンにアップグレードしてください。",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "スケジュールされたレポートの処理中に予期しないエラーが発生しました。",
"SERVER_404": "(HTTP エラー 404 (Not Found)) ファイルまたはディレクトリが見つかりません。",
"SERVER_400": "(HTTP エラー 400 (Bad Request)) サーバーで要求を解釈できませんでした。構文が不適切です。",
"VM_BAD_PARAMETER": "指定したパラメータが正しくありません。",
"VM_BAD_INSTRUCTION": "正しくない命令が見つかりました。",
"VM_BAD_PROGRAM": "レポートは破損しており、正しく表示されない可能性があります。",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "レポートの生成中に問題が発生しました。",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "レポートの生成中に一時ファイルで問題が発生しました。",
"VM_CCS_RESULT": "CCS コンポーネントからエラーが返されました。",
"VM_BAD_SEQUENCE": "レポートは破損しており、正しく表示されない可能性があります。",
"VM_DEMO_LOAD_FAILED": "デモンストレーション用の受信トレイをロードできません。",
"VM_OPTIONS_ERROR": "オプションを読み込み、または書き込みできません。",
"APP_EVENT": "%string%",
"MENU_ABOUT": "バージョン情報(A)",
"MENU_BACK": "戻る(B)",
"MENU_CLOSE": "閉じる(C)",
"MENU_CANCEL": "キャンセル(C)",
"MENU_OK": "OK(K)",
"MENU_YES": "はい(Y)",
"MENU_NO": "いいえ(N)",
"MENU_REPORTS_ONLY": "レポートのみ(R)",
"MENU_REPORT_ONLY": "レポートのみ(R)",
"MENU_DELETE": "削除(D)",
"MENU_DELETE_ALL": "すべて削除",
"MENU_OPEN_DEMO_INBOX": "デモ受信トレイを開く(D)",
"MENU_REFRESH_INBOX": "受信トレイを更新(R)",
"MENU_REFRESH": "更新(R)",
"MENU_HELP": "ヘルプ(H)",
"MENU_MARK_READ": "開封済みにする(R)",
"MENU_MARK_ALL_READ": "すべて開封済みにする(A)",
"MENU_MARK_UNREAD": "未開封にする(U)",
"MENU_NEXT_COLUMN": "次の列(C)",
"MENU_NEXT_ROW": "次の行(R)",
"MENU_OPEN": "開く(O)",
"MENU_FOCUS_OBJECT": "フォーカス(F)",
"MENU_FOCUS_HEADER": "ヘッダー フォーカス(H)",
"MENU_FOCUS_FOOTER": "フッター フォーカス(F)",
"MENU_FOCUS_TABLE": "表フォーカス(T)",
"MENU_FOCUS_CHART": "グラフ フォーカス(H)",
"MENU_FOCUS_TEXT": "テキスト フォーカス(T)",
"MENU_FOCUS_IMAGE": "画像フォーカス(I)",
"MENU_FOCUS_COLUMN": "列フォーカス(C)",
"MENU_FOCUS_ROW": "行フォーカス(R)",
"MENU_DRILL_THROUGH": "ドリルスルー(D)...",
"MENU_DRILL_UP": "ドリルアップ(D)...",
"MENU_DRILL_DOWN": "ドリルダウン(D)...",
"MENU_OPTIONS": "オプション(O)",
"MENU_PAGE": "ページ(P)",
"MENU_PAGE_GOTO": "ページ(P)...",
"MENU_PAGE_PREV": "前へ(R)",
"MENU_PAGE_NEXT": "次へ(N)",
"MENU_TABLE": "表(T)",
"MENU_PREV_ROW": "前の行(R)",
"MENU_PREV_COLUMN": "前の列(C)",
"MENU_BROWSE": "参照(B)",
"MENU_BROWSE_FILESYSTEM": "ファイルを参照(B)",
"MENU_SWITCH_TO_COLUMN_FOCUS": "列フォーカスに切り替え(W)",
"MENU_SWITCH_TO_ROW_FOCUS": "行フォーカスに切り替え(W)",
"MENU_ZOOM": "ズーム(Z)",
"MENU_ZOOM_IN": "拡大(I)",
"MENU_ZOOM_OUT": "縮小(O)",
"MENU_ZOOM_GOTO": "ズーム(Z)...",
"MENU_ZOOM_FIT_WIDTH": "幅に合わせる(W)",
"MENU_ZOOM_FIT_PAGE": "ページに合わせる(P)",
"MENU_FIND": "ページ内で検索(F)",
"MENU_FINDNEXT": "ページ内で次を検索(N)",
"MENU_SEARCH": "検索(S)...",
"MENU_LOG_ON": "ログオン(L)",
"MENU_LOG_ON_ANONYMOUS": "匿名(A)",
"MENU_LOG_OFF": "ログオフ(O)",
"MENU_SEND": "送信(S)",
"MENU_MARK_CELL": "セルをマーク(M)",
"MENU_UNMARK_CELL": "セルのマークを解除(U)",
"MENU_EXIT": "終了(X)",
"MENU_RUN_REPORT": "レポートを実行(R)",
"MENU_ERROR_DETAILS": "エラーの詳細(E)",
"MENU_SAVE": "上書き保存(S)",
"MENU_MENU": "メニュー(M)",
"MENU_TOOLS": "ツール(T)",
"MENU_REPORT": "レポート(R)",
"MENU_LOOKUP": "検索(K)...",
"MENU_CALL": "通話(C)...",
"MENU_MAILTO": "送信先(M)...",
"MENU_SET_WELCOME": "[ようこそ] ページに追加(W)",
"MENU_REMOVE_WELCOME": "[ようこそ] ページから削除(G)",
"MENU_SET_FAVOURITE": "お気に入りに設定(T)",
"MENU_REMOVE_FAVOURITE": "お気に入りを削除",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* レポートがありません *",
"INBOX_NO_REPORT_TITLE": "(タイトルなし)",
"INBOX_INBOX_LOADED": "受信トレイが読み込まれました。",
"INBOX_CONFIRM_DELETE_ALL": "レポートをすべて削除しますか。",
"INBOX_CONFIRM_DELETE": "%string%\nこのレポートを削除しますか。",
"INBOX_CONFIRM_EXIT": "レポートは %string% 実行中のみ受信できます。\n\nプログラムを終了しますか。",
"INBOX_DELETED": "%string% を正常に削除しました",
"INBOX_DELETED_ALL": "すべてのアイテムを正常に削除しました",
"INBOX_NO_FAVOURITES": "* お気に入りがありません *",
"INBOX_FINISHED_REFRESHING_REPORTS": "最近実行したレポートの更新を完了しました。",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "最近実行したレポートの更新に成功しました。",
"INBOX_PROBLEM_REFRESHING_REPORTS": "最近実行したレポートの更新中にエラーが発生しました。",
"INBOX_RESTORED_INBOX": "受信トレイの読み込みに成功しました。",
"INBOX_FAILED_TO_RESTORE_INBOX": "受信ボックスの読み込み中にエラーが発生しました。",
"INBOX_MARK_AS_FAVOURITE": "%string% がお気に入りとして設定されました。",
"INBOX_REMOVE_AS_FAVOURITE": "%string% はお気に入りではなくなりました。",
"INBOX_MARK_AS_WELCOME": "%string% が [ようこそ] ページに追加されました。",
"INBOX_REMOVE_AS_WELCOME": "%string% が [ようこそ] ページから削除されました。",
"RINFO_IN_LESS_THAN_MINUTE": "今後 1 分以内",
"RINFO_LESS_THAN_MINUTE_AGO": "過去 1 分以内",
"RINFO_IN_X_MINUTES": "%integer% 分後",
"RINFO_X_MINUTES_AGO": "%integer% 分前",
"RINFO_IN_ONE_HOUR": "1 時間後",
"RINFO_ONE_HOUR_AGO": "1 時間前",
"RINFO_IN_X_HOURS": "%integer% 時間後",
"RINFO_X_HOURS_AGO": "%integer% 時間前",
"RINFO_TOMORROW_AT": "明日の %string%",
"RINFO_YESTERDAY_AT": "昨日の %string%",
"RINFO_IN_X_DAYS": "%integer% 日後",
"RINFO_X_DAYS_AGO": "%integer% 日前",
"BROWSE_TITLE": "参照",
"BROWSE_NO_SERVER": "* サーバーが指定されていません *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "ロードしています...",
"BROWSE_NOT_AVAILABLE": "* 利用できません *",
"BROWSE_MENU_ERROR_DETAILS": "エラーの詳細(E)",
"BROWSE_MENU_OPTIONS": "オプション(O)",
"BROWSE_MENU_RUN_REPORT": "レポートを実行(R)",
"BROWSE_CONFIRM_RUN_REPORT": "このレポートを実行しますか。\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nページ %integer%/%integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "ズーム %integer%%",
"PAGE_CHOICE": "ページを選択します。",
"PAGE_SELECT": "選択",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "フォーカス",
"OBJECT_TOOLTIP_TABLE_FOCUS": "表にフォーカス",
"OBJECT_TOOLTIP_TEXT_FOCUS": "テキストにフォーカス",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "画像にフォーカス",
"OBJECT_TOOLTIP_CHART_FOCUS": "グラフにフォーカス",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "フッターにフォーカス",
"OBJECT_TOOLTIP_HEADER_FOCUS": "ヘッダーにフォーカス",
"OBJECT_TOOLTIP_MARKED_CELL": "フォーカス用にマークされたセル",
"OBJECT_TOOLTIP_UNMARKED_CELL": "マークされていないセル",
"FOCUS_TOOLTIP_ROW_FOCUS": "行フォーカス (行 %integer%/%integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "列フォーカス (列 %integer%/%integer%)",
"OPTIONS_TITLE": "オプション",
"OPTIONS_SERVER": "サーバー(S):",
"OPTIONS_SERVER_MRU": "最近使用した URL(R)",
"OPTIONS_PAGE_INITIAL_ZOOM": "ページの初期ズーム(P):",
"OPTIONS_TEXT_INITIAL_ZOOM": "テキストの初期ズーム(T):",
"OPTIONS_IMAGE_INITIAL_ZOOM": "画像の初期ズーム(I):",
"OPTIONS_FIT_TO_WIDTH": "幅に合わせる",
"OPTIONS_FIT_TO_PAGE": "ページに合わせる",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "フォント サイズ(F):",
"OPTIONS_INBOX_SORT_ORDER": "受信トレイの並べ替え順序(S):",
"OPTIONS_INBOX_SORT_ORDER_NAME": "名前順",
"OPTIONS_INBOX_SORT_ORDER_DATE": "日付順",
"OPTIONS_MENU_ADVANCED": "詳細設定(A)",
"OPTIONS_FONT_SMALL": "小",
"OPTIONS_FONT_MEDIUM": "中",
"OPTIONS_FONT_LARGE": "大",
"OPTIONS_LOCATION": "ロケーション サービスの使用(U)",
"LOCATION_NO": "いいえ",
"LOCATION_YES": "はい",
"LOCATION_DISABLED": "使用可だが無効",
"LOCATION_STATUS": "ステータス: %string%",
"LOCATION_UNAVAILABLE": "使用不可",
"LOCATION_UNSUPPORTED": "このデバイスで未サポートまたは未設定",
"LOCATION_AVAILABLE": "使用可能",
"LOCATION_OUT_OF_SERVICE": "圏外",
"LOCATION_TEMPORARILY_UNAVAILABLE": "一時的に使用不可",
"LOCATION_UNKNOWN_STATUS": "不明",
"LOCATION_OK": "OK (精度 %string% m、'%string%')",
"LOCATION_STOPPED": "停止中",
"LOCATION_READING": "現在の場所を取得しています...",
"LOCATION_ALWAYS": "常時",
"LOCATION_ASK": "確認",
"LOCATION_NEVER": "なし",
"LOCATION_USE_1": "このレポートでは場所が必要です。現在の場所を使用しますか。",
"LOCATION_USE_2": "現在の場所を使用しますか。",
"LOCATION_FAILED": "現在の場所を取得できません。",
"LOCATION_CANNOT_START": "ロケーション サービスを開始できません。",
"LOCATION_CANNOT_READ": "現在のロケーションを取得できません。",
"LOCATION_CANNOT_PARSE_CONFIG": "ロケーション設定ファイルを解析できません。",
"ABOUT_TITLE": "%string% について",
"ABOUT_VERSION": "バージョン: %integer%.%integer% build %integer%",
"ABOUT_VERSION_NFR": "バージョン: %integer%.%integer% build %integer% - 再販不可",
"ABOUT_GETTING_SERVER_INFO": "(サーバーの情報を取得しています...)",
"ABOUT_NO_SERVER": "サーバーは現在利用できません",
"ABOUT_SERVER_VERSION": "サーバー バージョン: %integer%.%integer% build %integer% [%string%]",
"ERRORDIALOG_TITLE": "エラー - %string%",
"ERRORDIALOG_OK": "OK(O)",
"ERRORDIALOG_DETAILS": "詳細(D)",
"ERROR_WARNING": "エラーが発生しました。",
"ERROR_DETAILS": "エラーの詳細:",
"ERROR_HINTS": "(エラーの詳細は次のページにあります。)",
"SYNC_CONNECTING": "接続中...",
"SYNC_CONNECTING_CANCELED": "接続がキャンセルされました。",
"SYNC_CONNECTING_FAILED": "接続に失敗しました。",
"SYNC_CONNECTED": "接続が完了しました。",
"SYNC_STARTING": "同期を開始中...",
"SYNC_STARTED": "同期を開始しました。",
"SYNC_UPLOADING": "アップロード中...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "アップロード中 (%integer%%)...",
"SYNC_UPLOADED": "アップロードが完了しました。",
"SYNC_DOWNLOADING": "ダウンロード中...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "ダウンロード中 (%integer%%)...",
"SYNC_DOWNLOADED": "ダウンロードが完了しました。",
"SYNC_SYNCHRONIZING_CANCELED": "同期がキャンセルされました。",
"SYNC_SYNCHRONIZING_FAILED": "同期に失敗しました。",
"SYNC_SYNCHRONIZED": "同期が完了しました。",
"SYNC_STARTED_BY_USER": "ユーザーにより同期が開始されました。",
"SYNC_STOPPED_BY_USER": "ユーザーにより同期が停止されました。",
"SYNC_REBUILDING_INBOX": "受信トレイを再構築中...",
"SYNC_STARTED_EXPLANATION": "レポートが受信トレイと同期されます。",
"FINDDIALOG_TITLE": "ページ内で検索",
"FINDDIALOG_FIND": "検索(F)",
"FINDDIALOG_CANCEL": "キャンセル(C)",
"FINDDIALOG_NOMATCH": "一致するアイテムが見つかりませんでした",
"FINDDIALOG_FINDWHAT": "検索文字列(W):",
"CRPDIALOG_YES": "はい(Y)",
"CRPDIALOG_NO": "いいえ(N)",
"SEARCH_TITLE": "検索",
"SEARCH_SEARCH": "検索(S)",
"SEARCH_EDIT_TERM": "入力(E)",
"SEARCH_TERM": "検索語(T):",
"SEARCH_NEW": "新規(N)",
"SEARCH_SEARCHING": "検索中",
"SEARCH_ENTER_A_SEARCH_TERM": "検索する語句を入力して、[検索] をクリックします。",
"SEARCH_ENTER_A_SEARCH_TERM2": "検索対象(S):",
"SEARCH_NOREPORTSFOUND": "* レポートは見つかりませんでした *",
"SEARCH_MENU_RUN_REPORT": "レポートを実行(R)",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "幅に合わせる",
"ZOOMGOTO_FIT_TO_PAGE": "ページに合わせる",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "ズーム レベルを選択します。",
"ZOOMGOTO_SELECT_ZOOM": "ズーム",
"DETAILS_TITLE": "詳細",
"DETAILS_REPORT_PATH": "レポート パス: %string%",
"DETAILS_REPORT_URL": "レポートの URL: %string%",
"DETAILS_PARAMETERS": "ドリル パラメータ: %string%",
"DETAILS_RUN_TIME": "実行時間: %longDate%",
"DETAILS_SIZE": "サイズ: %integer%",
"DETAILS_SIZE_BYTES": "%integer% バイト",
"DETAILS_SIZE_KB": "%integer% KB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "レポートを再実行(R)",
"DETAILS_MENU_COPY_REPORT_URL": "レポートの URL をコピー(C)",
"DETAILS_RENDER_SOURCE": "表示ソース: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "アドホック",
"DETAILS_RENDER_SOURCE_SCHEDULED": "スケジュール済み",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "ドリルスルー",
"DETAILS_RENDER_SOURCE_PROMPTED": "プロンプト",
"PROMPTS_SELECT_FROM_FOLLOWING": "次から選択してください",
"PROMPTS_EDIT_SELECTED": "選択項目を変更",
"PROMPTS_FIX": "修正",
"PROMPTS_SELECTED": "選択済み",
"PROMPTS_CONTAINING": "次を含む",
"PROMPTS_ADD_ALL": "すべて追加",
"PROMPTS_REMOVE_ALL": "すべて削除",
"PROMPTS_REMOVE_SELECTED": "選択したアイテムを削除",
"PROMPTS_BACK": "OK",
"PROMPTS_BACKBACK": "戻る",
"PROMPTS_NEXT": "次へ",
"PROMPTS_EDIT": "編集",
"PROMPTS_SUBMIT": "送信",
"PROMPTS_SEARCHSELECT": "検索:",
"PROMPTS_CHOICES": "選択:",
"PROMPTS_FINISHED": "終了",
"PROMPTS_RESET": "リセット",
"PROMPTS_SET_TO_EARLIEST": "最古に設定",
"PROMPTS_SET_TO_LATEST": "最新に設定",
"PROMPTS_SET_TO_LOWEST": "最低に設定",
"PROMPTS_SET_TO_HIGHEST": "最高に設定",
"PROMPTS_DATASOURCE": "データ ソース",
"PROMPTS_CONNECTION": "接続",
"PROMPTS_USERID": "ユーザー ID",
"PROMPTS_PASSWORD": "パスワード",
"PROMPTS_SELECTSIGNONTITLE": "この接続に使用するサインオンを選択",
"PROMPTS_SELECTSIGNON": "サインオンを選択",
"PROMPTS_DAYS": "日",
"PROMPTS_HOURS": "時",
"PROMPTS_MINUTES": "分",
"PROMPTS_SECONDS": "秒",
"PROMPTS_MILLISECONDS": "ミリ秒",
"PROMPTS_START": "開始",
"PROMPTS_END": "終了",
"PROMPTS_INSERT": "挿入",
"PROMPTS_REMOVE": "削除",
"PROMPTS_SELECT": "選択",
"PROMPTS_DESELECT": "選択解除",
"PROMPTS_SELECT_ALL": "すべてを選択",
"PROMPTS_DESELECT_ALL": "すべての選択を解除",
"SERVER_WELCOME_AND_ENTER_URL": "%string% へようこそ。\n%string% サーバーの URL を入力してください:",
"SERVER_WELCOME": "%string% へようこそ。",
"SERVER_WELCOME_ENTER_URL": "%string% サーバーの URL を入力してください。",
"SERVER_ENTER_URL": "%string% サーバーの URL を確認してください。",
"SERVER_URL": "URL(U):",
"SERVER_CONNECT": "接続(C)",
"SERVER_DETAILS": "詳細(D)",
"GEEKOPTIONS_TITLE": "詳細オプション",
"GEEKOPTIONS_LOG_LEVEL": "ログ レベル(L):",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "デバッグ",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "情報",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "警告",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "エラー",
"GEEKOPTIONS_LANGUAGE": "言語(L):",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "自動判別",
"GEEKOPTIONS_LANGUAGE_EN": "英語",
"GEEKOPTIONS_LANGUAGE_FR": "フランス語",
"GEEKOPTIONS_LANGUAGE_DE": "ドイツ語",
"GEEKOPTIONS_LANGUAGE_JA": "日本語",
"GEEKOPTIONS_LANGUAGE_ES": "スペイン語",
"GEEKOPTIONS_LANGUAGE_FI": "フィンランド語",
"GEEKOPTIONS_LANGUAGE_IT": "イタリア語",
"GEEKOPTIONS_LANGUAGE_NL": "オランダ語",
"GEEKOPTIONS_LANGUAGE_PT": "ポルトガル語",
"GEEKOPTIONS_LANGUAGE_RU": "ロシア語",
"GEEKOPTIONS_LANGUAGE_SV": "スウェーデン語",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "中国語 (中国)",
"GEEKOPTIONS_LANGUAGE_TR": "トルコ語",
"GEEKOPTIONS_LANGUAGE_RO": "ルーマニア語",
"GEEKOPTIONS_LANGUAGE_CS": "チェコ語",
"GEEKOPTIONS_LANGUAGE_HU": "ハンガリー語",
"GEEKOPTIONS_LANGUAGE_PL": "ポーランド語",
"GEEKOPTIONS_SYNCHRONIZATION": "同期(S)",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "優先する同期方法(P):",
"GEEKOPTIONS_SYNC_METHOD_NONE": "手動",
"GEEKOPTIONS_SYNC_METHOD_S2": "自動",
"GEEKOPTIONS_SERVER_STATUS": "サーバーの状態(S):",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "有効",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "有効 (ユーザーにより停止済)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "無効",
"GEEKOPTIONS_SYNC_ID": "同期 ID(S):",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "ログオンしていません",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "HTTP ログ送信先アドレス(H):",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "新しいオプションを適用するには [終了] を選択して %string% を再起動します。",
"GEEKOPTIONS_WARNING": "警告",
"DTH_OPEN_EXISTING_REPORT": "受信トレイの既存のレポートを開きますか。",
"DTH_OPEN_EXISTING_REPORT_2": "このデバイスにすでに保存されているバージョンのレポートを開きますか。",
"HELP_TITLE": "ヘルプ",
"HELP_NAVIGATE_INTRO": "ナビゲーション ショートカットとして数字キーを使用できます:",
"HELP_NAVIGATE_1": "1 - Home",
"HELP_NAVIGATE_9": "9 - End",
"HELP_NAVIGATE_2": "2 - ↑",
"HELP_NAVIGATE_8": "8 - ↓",
"HELP_NAVIGATE_4": "4 - ←",
"HELP_NAVIGATE_6": "6 - →",
"HELP_OTHER_INTRO": "その他のショートカット:",
"HELP_OTHER_ENTER": "Enter - 開く",
"HELP_OTHER_Q": "Q - 拡大",
"HELP_OTHER_A": "A - 縮小",
"HELP_OTHER_Z": "Z - ズーム...",
"HELP_OTHER_P": "P - ページ...",
"HELP_OTHER_5": "5 - セルをマーク",
"ERROR_GENERIC": "予期しないエラーが発生しました。",
"ERROR_FAILED_TO_BUILD_SCENE": "レポートを表示中にエラーが発生しました。\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "次のレポートを表示中にエラーが発生しました。\n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "サーバーに接続できません。サーバー オプションを確認し、無線接続が確立されていることを確かめてください。",
"ERROR_INVALID_RESPONSE_RETURNED": "サーバーから無効な応答が返されました。サーバー オプションが正しいことを確認してください。",
"ERROR_FAILED_TO_RUN_REPORT": "レポートを実行できません。",
"ERROR_CONNECT_FAILED": "サーバーへの接続を確立できません。",
"ERROR_INVALID_IMAGE_TYPE": "無効な画像タイプが検出されました。画像は表示されません。",
"ERROR_IMAGE_DOWNLOAD_FAILED": "画像をダウンロードできません。",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "サーバーからの応答を理解できません。",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "この機能はデモンストレーションでは使用できませんが、%string% の標準機能です。",
"ERROR_DEVICE_IS_OFFLINE": "無線通信は現在オフラインです。",
"ERROR_FULL_SYNC_FAILED": "受信トレイの同期を完了できません。後でもう一度やり直してください。",
"ERROR_DATABASE_OPEN_FAILED": "受信トレイを開けません。",
"ERROR_DATABASE_READ_FAILED": "受信トレイを読み込めません。",
"ERROR_SYNC_FAILED": "受信トレイの内容を同期中に問題が発生しました。",
"ERROR_RENDER_READ_FAILED": "レポートを読み込めません。",
"ERROR_SETTINGS_FILE_MISSING": "設定ファイルが見つかりません。プログラムを再インストールしてください。",
"ERROR_LEASE_EXPIRED": "暗号化鍵の有効期限が切れています。レポートにアクセスするには、再度ログオンしてください。",
"ERROR_DRILLTHROUGH_FAILURE": "ドリルスルーの実行中に問題が発生しました。",
"ERROR_SERVER_VERION_IS_OLDER": "ログオンできません。サーバーのバージョンが古くなっています。",
"ERROR_REGISTRY": "Windows レジストリにアクセスできません。",
"ERROR_SERIALIZATION": "ローカル設定にアクセス中にエラーが発生しました。",
"ERROR_NO_PORTAL_ROOTS": "参照できるポータル フォルダがありません。",
"ERROR_OPERATION_CANCELLED": "処理はキャンセルされました。",
"ERROR_READING_CACHE": "保存されているレポート %string% の読み込み中にエラーが発生しました: %string%",
"DEMO_EXCEPTION_DETAILS": "%string% の設定や実行の詳細については、http://www.cognos.com/mobilestarterkit/ を参照してください。",
"MENU_EXIT_DEMO_INBOX": "デモの受信トレイを終了(D)",
"CALLDIALOG_TITLE": "電話番号の編集",
"CALLDIALOG_CALL": "通話(C)",
"CALLDIALOG_CANCEL": "キャンセル(C)",
"CALLDIALOG_PHONE_NUMBER": "電話番号(P):",
"CONFIGTEST_LABEL": "Mobile データベース接続",
"CONFIGTEST_DESC": "Mobile データベースへの接続をテストしています",
"CONFIGTEST_ERROR_2100": "Mobile バラメータを読み取れませんでした",
"CONFIGTEST_ERROR_2101": "ログ記録データベース出力が定義されていません",
"CONFIGTEST_ERROR_2102": "ログ記録に次のデータベースのドライバがありません:",
"CONFIGTEST_ERROR_2103": "ログ記録に次のデータベースの接続文字列がありません:",
"CONFIGTEST_ERROR_2104": "ログ記録にデータベース サーバーとポートがありません",
"CONFIGTEST_ERROR_2105": "ログ記録にデータベースがありません ",
"CONFIGTEST_ERROR_2106": "ログ記録で次のデータベースに接続できませんでした:",
"WEB_VIEWERFOCUSON": "'%string%' にフォーカス",
"WEB_VIEWERHIDE": "'%string%' を非表示",
"WEB_VIEWERUNHIDE": "'%string%' を表示",
"WEB_ADDTOWELCOME": "ようこそ",
"WEB_ADDTOFAVOURITES": "お気に入り",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "個人用携帯機器",
"WEB_BROWSE_TITLE": "参照",
"WEB_SEARCH_TITLE": "検索",
"WEB_RECENTLYRUN": "最近実行したレポート",
"WEB_DASHBOARD": "'%string%' にようこそ",
"WEB_EDIT": "編集",
"WEB_CLOSE": "閉じる",
"WEB_CANCEL": "キャンセル",
"WEB_REMOVE": "削除",
"WEB_ABOUT": "バージョン情報",
"WEB_ABOUT_VERSION": "バージョン:",
"WEB_ABOUT_BUILD": "ビルド",
"WEB_OK": "OK",
"WEB_LOGON": "ログオン",
"WEB_LOGOFF": "ログオフ",
"WEB_NOREPORTS1": "最近実行したレポートはありません。 ",
"WEB_NOREPORTS2": " または ",
"WEB_NOREPORTS3": " を選択すると今すぐ実行します。",
"WEB_REPORTSOURCE_SCHEDULED": "スケジュール済み、 ",
"WEB_REPORTSOURCE_PROMPTED": "プロンプト付き、 ",
"WEB_REFRESHREPORT": "更新",
"WEB_OPENINGREPORT": "%string% を開いています",
"WEB_RUNNINGREPORT": "%string% を実行中",
"WEB_RUNBACKGROUND": "バックグラウンドで実行",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>%string% に最終実行</div>",
"WEB_FAVOURITES": "お気に入り",
"WEB_PROMPT_LESSTHANOREQUAL": "%string% 以下",
"WEB_PROMPT_GREATERTHANOREQUAL": "%string% 以上",
"WEB_PROMPT_ONORAFTER": "%string% 以降",
"WEB_PROMPT_ONORBEFORE": "%string% 以前",
"WEB_PROMPT_BETWEEN": "%string%～%string% の間",
"WEB_PROMPT_START": "開始",
"WEB_PROMPT_END": "終了",
"WEB_PROMPT_FROM": "開始",
"WEB_PROMPT_TO": "終了",
"WEB_PROMPT_INSERT": "挿入",
"WEB_PROMPT_REMOVE": "削除",
"WEB_PROMPT_SELECT_ALL": "すべてを選択",
"WEB_PROMPT_DESELECT_ALL": "すべての選択を解除",
"WEB_PROMPT_SEARCH": "検索",
"WEB_PROMPT_CHOICE": "選択",
"WEB_PROMPT_KEYWORDS": "キーワード",
"WEB_PROMPT_USERNAME": "ユーザー ID",
"WEB_PROMPT_PASSWORD": "パスワード",
"WEB_PROMPT_DATASOURCE": "データ ソース",
"WEB_PROMPT_CONNECTION": "接続",
"WEB_PROMPT_SELECTSIGNONMSG": "この接続に使用するサインオンを選択します。",
"WEB_PROMPT_SELECTSIGNON": "サインオンを選択",
"WEB_PROMPT_CONNECTFAILED": "データ ソースに接続できませんでした。",
"WEB_PROMPT_BUTTONS_CANCEL": "キャンセル",
"WEB_PROMPT_BUTTONS_BACK": "戻る",
"WEB_PROMPT_BUTTONS_FORWARD": "進む",
"WEB_PROMPT_BUTTONS_FINISH": "終了",
"WEB_PROMPT_BUTTONS_REPROMPT": "再プロンプト",
"WEB_PROMPT_INTERVAL_DAYS": "日",
"WEB_PROMPT_INTERVAL_HOURS": "時間",
"WEB_PROMPT_INTERVAL_MINUTES": "分",
"WEB_PROMPT_INTERVAL_SECONDS": "秒",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ミリ秒",
"WEB_CHECKING_FOR_PROMPTS": "レポートを確認しています...",
"WEB_VERSION": "Version",
"WEB_NOITEMSFOUND": "アイテムが見つかりません。",
"WEB_SORRYTHEFOLLOWINGERROR": "申しわけありません。要求の実行中に次のエラーが発生しました",
"WEB_LOADINGMOBILE": "IBM Cognos Mobile をロードしています...",
"WEB_LOADING": "ロードしています...",
"WEB_DRILLUP": "ドリルアップ",
"WEB_DRILLDOWN": "ドリルダウン",
"WEB_DRILLTHROUGH": "ドリルスルー",
"WEB_PAGE": "ページ",
"WEB_MORE": "その他...",
"WEB_ABOUT_NO_SERVER": "サーバーは現在利用できません",
"WEB_NO_FAVOURITES": "お気に入りのレポートはありません。レポートをお気に入りに設定するには、レポートを開いて [お気に入り] チェック ボックスをオンにします。",
"WEB_NO_WELCOME": "最も頻繁に表示するレポートをこのページに挿入する方法をご存知ですか。レポートを開いて [ようこそ] チェック ボックスをオンにするだけです。",
"WEB_VALIDATE_ERROR": "エラー:",
"WEB_VALIDATE_WARNING": "警告:",
"WEB_VALIDATE_REQUIRED": "このフィールドは必須です。",
"WEB_VALIDATE_NUMERIC": "このフィールドには数値のみ入力してください。",
"WEB_VALIDATE_AFTER_ONLY": "'%string%' の後に値を入力してください。",
"WEB_VALIDATE_BEFORE_ONLY": "'%string%' の前に値を入力してください。",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "指定可能な最も古い値は '%string%' です。",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "指定可能な最も新しい値は '%string%' です。",
"WEB_GREGORIAN_DAYS_SHORT": "日|月|火|水|木|金|土",
"WEB_GREGORIAN_DAYS_MED": "日曜|月曜|火曜|水曜|木曜|金曜|土曜",
"WEB_GREGORIAN_DAYS": "日曜日|月曜日|火曜日|水曜日|木曜日|金曜日|土曜日",
"WEB_GREGORIAN_MONTHS_SHORT": "1|2|3|4|5|6|7|8|9|10|11|12",
"WEB_GREGORIAN_MONTHS": "1 月|2 月|3 月|4 月|5 月|6 月|7 月|8 月|9 月|10 月|11 月|12 月",
"WEB_YEAR": "年",
"WEB_MONTH": "月",
"WEB_DAY": "日",
"WEB_HOUR": "時間",
"WEB_MINUTE": "分",
"WEB_SECOND": "秒",
"WEB_MSECOND": "ミリ秒",
"WEB_YEAR_SHORT": "年",
"WEB_MONTH_SHORT": "月",
"WEB_DAY_SHORT": "日",
"WEB_HOUR_SHORT": "時間",
"WEB_MINUTE_SHORT": "分",
"WEB_SECOND_SHORT": "秒",
"WEB_MSECOND_SHORT": "ミリ秒",
"WEB_DATE_LESSTHANMINUTEAGO": "1 分未満前",
"WEB_DATE_MINUTEAGO": "約 1 分前",
"WEB_DATE_MINUTESAGO": "{delta} 分前",
"WEB_DATE_HOURAGO": "約 1 時間前",
"WEB_DATE_HOURSAGO": "約 {delta} 時間前",
"WEB_DATE_DAYAGO": "1 日前",
"WEB_DATE_DAYSAGO": "{delta} 日前",
"WEB_DATE_LESSTHANMINUTEUNTIL": "今から 1 分未満",
"WEB_DATE_MINUTEUNTIL": "今から約 1 分",
"WEB_DATE_MINUTESUNTIL": "今から {delta} 分",
"WEB_DATE_HOURUNTIL": "今から約 1 時間",
"WEB_DATE_HOURSUNTIL": "今から約 {delta} 時間",
"WEB_DATE_DAYUNTIL": "今から 1 日",
"WEB_DATE_DAYSUNTIL": "今から {delta} 日",
"WEB_PROMPT_AM": "午前",
"WEB_PROMPT_PM": "午後",
"WEB_CONNECTING": "接続中...",
"WEB_CONNECT": "接続...",
"WEB_ENTER_KEYWORDS": "キーワードを入力...",
"WEB_REFRESHING": "画面を更新中...",
"WEB_PLEASESELECTDRILLTARGETS": "ドリル ターゲットを選択してください: ",
"EUI_NO_RENDERS": "最近実行したレポートはありません。下の [参照] タブまたは [検索] タブを選択して、実行するレポートを探してください。",
"EUI_NO_WELCOME": "最も頻繁に表示するレポートをこのページに挿入する方法をご存知ですか。レポートを開いて、[[ようこそ] ページに追加] メニュー オプションを選択してください。",
"EUI_NO_FAVOURITES": "お気に入りのレポートはありません。レポートをお気に入りに設定するには、レポートを開き、[お気に入りに設定] メニュー オプションを選択します。"};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	