// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_nl_trans.xml');
var i18n = {"GENERIC": "Er is een onverwachte fout opgetreden.",
"UNSUPPORTED_FEATURE": "Deze functie wordt niet ondersteund.",
"UNSUPPORTED_ENCODING": "Tekencodering %string% wordt niet ondersteund.",
"STACK": "Er is een interne fout aangetroffen.",
"FILE_READ": "Kan het bestand %string% niet lezen.",
"URL_READ": "Kan de URL %string% niet lezen.",
"MALFORMED_URL": "URL %string% is ongeldig.",
"TRANSFORM_FAILURE": "Transformatie van XML is mislukt.",
"PARSER_CONFIGURATION": "Er is een probleem opgetreden tijdens het configureren van de XML-parser.",
"SAX": "Er is SAX-parseerprobleem opgetreden.",
"INVALID_URL_SCHEME": "Alleen URL's van het type HTTP en HTTPS worden ondersteund.",
"TASK_EXCEPTION": "Er is een fout opgetreden tijdens een bewerking op de achtergrond.",
"UNKNOWN_ERROR_CODE": "Er is geen foutbericht beschikbaar voor foutcode %integer%.",
"VALIDATE_OUT_OF_RANGE": "De waarde voor het veld '%string%' moet liggen tussen '%string%' en '%string%'.",
"VALIDATE_NUMERIC_ONLY": "De waarde voor het veld '%string%' moet een numerieke waarde zijn.",
"VALIDATE_AFTER_ONLY": "De waarde voor het veld '%string%' moet na '%string%' liggen",
"VALIDATE_BEFORE_ONLY": "De waarde voor het veld '%string%' moet vóór '%string%' liggen",
"VALIDATE_REQUIRED": "U moet een waarde opgeven voor het verplichte veld '%string%'.",
"VALIDATE_INVALID_SELECTION": "De waarde '%string%' voor het veld '%string%' komt niet voor in de lijst met geldige waarden.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Automatisch invullen van prompts is mislukt.",
"VALIDATE_TO_LOW": "De waarde voor het veld '%string%' moet groter zijn dan '%string%'",
"VALIDATE_TO_HIGH": "De waarde voor het veld '%string%' moet kleiner zijn dan '%string%'",
"VALIDATE_EARLIEST_ACCEPTABLE": "De eerste acceptabele waarde is '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "De laatste acceptabele waarde is '%string%'.",
"VALIDATE_PROMPTS_INVALID": "Uw rapport wordt pas uitgevoerd als u de volgende promptvelden hebt verbeterd: '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "Het rapport %string% bevat verplichte prompts die niet worden ondersteund: %string%.  Sla de promptwaarden op in het Cognos Connection-portal, en voer het rapport opnieuw uit.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "Het rapport %string% bevat optionele prompts die niet worden ondersteund: %string%.  Het rapport kan waarschijnlijk worden uitgevoerd, maar u kunt deze prompts niet wijzigen.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "Het rapport %string% bevat een verplichte prompt die niet wordt ondersteund: %string%.  Sla de promptwaarde op in het Cognos Connection-portal, en voer het rapport opnieuw uit.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "Het rapport %string% bevat een optionele prompt die niet wordt ondersteund: %string%.  Het rapport kan waarschijnlijk worden uitgevoerd, maar u kunt de promptwaarde niet wijzigen.",
"VALIDATE_ILLEGAL_ARGUMENT": "Ongeldig argument voor het veld '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "Het prompttype voor het veld %string% wordt niet ondersteund.  Het rapport kan waarschijnlijk worden uitgevoerd, maar u kunt de promptwaarde niet wijzigen.",
"VALIDATE_UNSUPPORTED_MANDATORY": "Het prompttype voor het veld %string% wordt niet ondersteund.  Sla de promptwaarden op in het Cognos Connection-portal, en voer het rapport opnieuw uit.",
"VALIDATE_FIX_PROMPTS": "Corrigeer de prompts die fouten bevatten voordat u het rapport verwerkt.",
"AUTHENTICATE_TITLE": "Aanmelden",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Geef uw netwerkreferenties op voor '%string%'.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Voer uw netwerkreferenties in.",
"LOGON_DOMAIN": "Domein:",
"LOGON_USERNAME": "Gebruikersnaam:",
"LOGON_PASSWORD": "Wachtwoord:",
"WELCOME": "Welkom bij %string%! Kies 'Aanmelden' om te beginnen.",
"INBOX_USER_DEMO": "demo",
"RECENTLY_RUN_REPORTS": "Recentelijk uitgevoerde rapporten",
"WELCOME_SECTION": "Welkom",
"FAVOURITES": "Favorieten",
"PROGRESS_PLEASE_WAIT": "Een ogenblik geduld...",
"DOWNLOAD_REPORT_1": "Wachten op rapport...",
"DOWNLOAD_REPORT_2": "Een ogenblik geduld, of klik op Sluiten als u het rapport later wilt bekijken.",
"DOWNLOAD_REPORT_BUTTON": "Sluiten",
"BROWSE_PORTAL_1": "Bezig met bladeren door portal...",
"BROWSE_PORTAL_2": "Een ogenblik geduld, of klik voor annuleren.",
"BROWSE_PORTAL_BUTTON": "Annuleren",
"COMPILE_REPORT_1": "Bezig met controleren van prompts...",
"COMPILE_REPORT_2": "Een ogenblik geduld, of klik voor annuleren.",
"COMPILE_REPORT_BUTTON": "Annuleren",
"DELETE_RENDER_1": "Bezig met verwijderen van rapport...",
"DELETE_RENDER_2": "Wacht op bevestiging, of klik om de vorige taak te hervatten.",
"DELETE_RENDER_BUTTON": "Annuleren",
"DOWNLOADING_INBOX_1": "Inbox wordt gedownload...",
"DOWNLOADING_1": "Downloaden...",
"DOWNLOADING_2": "Een ogenblik geduld, of klik voor annuleren.",
"DOWNLOADING_BUTTON": "Annuleren",
"DRILL_THROUGH_1": "Bezig met doorsteken...",
"DRILL_THROUGH_2": "Een ogenblik geduld, of klik voor annuleren.",
"DRILL_THROUGH_BUTTON": "Annuleren",
"DRILL_UP_1": "Doorsteken naar hoger niveau...",
"DRILL_UP_2": "Een ogenblik geduld, of klik voor annuleren.",
"DRILL_UP_BUTTON": "Annuleren",
"DRILL_DOWN_1": "Doorsteken naar lager niveau...",
"DRILL_DOWN_2": "Een ogenblik geduld, of klik voor annuleren.",
"DRILL_DOWN_BUTTON": "Annuleren",
"LOGON_1": "Bezig met aanmelden...",
"LOGON_2": "Een ogenblik geduld, of klik voor annuleren.",
"LOGON_BUTTON": "Annuleren",
"OPEN_1": "Bezig met openen van rapport...",
"OPEN_2": "Een ogenblik geduld, of klik op Sluiten als u het rapport later wilt bekijken.",
"OPEN_BUTTON": "Annuleren",
"SEARCH_1": "Bezig met zoeken...",
"SEARCH_2": "Een ogenblik geduld, of klik voor annuleren.",
"SEARCH_BUTTON": "Annuleren",
"ZOOM_SCENE_1": "Bezig met inzoomen...",
"ZOOM_SCENE_2": "Een ogenblik geduld, of klik voor annuleren.",
"ZOOM_SCENE_BUTTON": "Annuleren",
"ZOOMING_SCENE": "Bezig met inzoomen op scène...",
"CANCEL": "Annuleren",
"LOADED_RENDER": "Rapport is gedownload",
"RUN_REPORT_DONE": "Het rapport '%string%' bevindt zich nu in uw inbox.",
"RUN_REPORT_QUEUED": "Het rapport wordt momenteel uitgevoerd op de server en zal als het gereed is naar uw inbox worden gestuurd.",
"BUILDING_SCENE": "Bezig met bouwen van scène...",
"HISTORY_LOG_IN": "Aangemeld",
"HISTORY_VIEW_REPORT": "Rapport bekeken: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "Begonnen met uitvoeren van gepland rapport: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "uitvoeren van gepland rapport voltooid: '%string%'",
"HISTORY_REPORT_START": "Begonnen met uitvoeren van ad-hocrapport: '%string%'",
"HISTORY_REPORT_FINISH": "Uitvoeren van gepland ad-hocrapport voltooid: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Rapport gedownload: '%string%'",
"SERVER_BAD_REPORT_PATH": "Het pad voor het rapport %string% is ongeldig. Het rapport is mogelijk verplaatst of verwijderd.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "Kan geen verbinding met de %string%-server maken.",
"SERVER_LOGIN_FAILED": "Het aanmelden bij de %string%-server is mislukt.",
"SERVER_LOGOFF_FAILED": "Het afmelden bij de %string%-server is mislukt.",
"SERVER_QUERY_FAILED": "Een query voor het %string%-inhoudsarchief is mislukt.",
"SERVER_RESPONSE_PARSE_ERROR": "Het antwoord van de %string%-server is niet duidelijk.",
"SERVER_INVALID_IMAGE_TYPE": "Er is een ongeldige afbeelding aangetroffen. De afbeelding kan niet worden weergegeven.",
"SERVER_DOWNLOAD_FAILED": "Kan een item niet downloaden.",
"SERVER_BAD_CONTENT_TYPE": "Niet-ondersteund type inhoud %integer% geretourneerd.",
"SERVER_RUN_REPORT_FAILED": "Kan het rapport niet uitvoeren.",
"SERVER_AUTHENTICATION_FAILED": "Kan de gebruiker niet verifiëren.",
"SERVER_PROMPT_ERROR": "Het rapport bevat prompts. Prompts worden niet ondersteund. U hebt geen toegang tot het rapport via %string%.",
"SERVER_SERVICE_FAILED": "De %string%-service is mislukt.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Kan afbeelding niet downloaden.",
"SERVER_BLOB_DECODE_FAILED": "Kan een gedeelte van het rapport niet lezen. Het rapport wordt mogelijk niet goed afgebeeld.",
"SERVER_CODE_DECODE_FAILED": "Een coderecord van het rapport kan niet worden gelezen. Het rapport wordt mogelijk niet goed afgebeeld.",
"SERVER_STRING_DECODE_FAILED": "Een tekenreeks in het rapport kan niet worden gedecodeerd.",
"SERVER_DATABASE_DRIVER_FAILED": "Uitvoeren van het databasestuurprogramma is mislukt.",
"SERVER_DATABASE_QUERY_FAILED": "Query voor database mislukt.",
"SERVER_DATABASE_UPDATE_FAILED": "Kan niet naar de database schrijven.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Kan geen nieuwe ID voor het rapport genereren.",
"SERVER_RENDER_INSERT_FAILED": "Er is een probleem opgetreden tijdens het schrijven van een rapport naar de database.",
"SERVER_DATABASE_STRING_READ_FAILED": "Er is een probleem opgetreden tijdens het lezen van een rapport van de database.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Er is een probleem met de database opgetreden.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "Er is een probleem opgetreden tijdens het schrijven van een rapport naar de database.",
"SERVER_DATABASE_BLOB_READ_FAILED": "Er is een probleem opgetreden tijdens het lezen van een rapport van de database.",
"SERVER_DATABASE_RENDER_READ_FAILED": "Er is een probleem opgetreden tijdens het lezen van een rapport van de database.",
"SERVER_DATABASE_CODE_READ_FAILED": "Er is een probleem opgetreden tijdens het lezen van een rapport van de database.",
"SERVER_BAD_ADDRESS": "Een gedeelte van het rapport is beschadigd. Het rapport wordt mogelijk niet goed afgebeeld.",
"SERVER_NODE_NOT_FOUND": "Kan de rapport-node %string% niet vinden.",
"SERVER_NODE_IMAGE_NOT_FOUND": "Kan geen afbeelding vinden voor de node %string%. ",
"SERVER_IMAGE_SAVE_FAILED": "Kan geen afbeelding opslaan.",
"SERVER_READ_FILE_FAILED": "Kan een bestand niet lezen.",
"SERVER_RESPONSE_WRITE_FAILED": "Kan geen antwoord schrijven.",
"SERVER_BAD_RENDERID": "Opgegeven rapport-ID %integer% is ongeldig.",
"SERVER_BAD_PARAMETER": "Een opgegeven parameter is ongeldig.",
"SERVER_BUILD_CACHE_IO_ERROR": "Invoer-/uitvoerfout opgetreden tijdens het bouwen van de cache.",
"SERVER_USER_NOT_FOUND": "Kan de gebruiker niet vinden.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Kan geen nieuw gebruikers-ID genereren.",
"SERVER_USER_ADD_FAILED": "Kan geen gebruiker toevoegen.",
"SERVER_MISSING_CREDENTIAL": "Verificatie met de %string%-server is mislukt. De referentie '%string%' ontbreekt.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Er is een probleem opgetreden tijdens het lezen van een schema van de database.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Er is een probleem opgetreden tijdens het schrijven van een schema naar de database.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) The %string%-service is onjuist geconfigureerd of ontbreekt.",
"SERVER_DATABASE_CONFIGURATION": "Er is een databaseconfiguratiefout opgetreden.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Er is een probleem met de verbinding naar database opgetreden.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Het bijwerken van het databaseschema is mislukt.",
"SERVER_CREDENTIAL_PATH_FAILED": "Er is een probleem opgetreden met de referenties van de gebruiker.",
"SERVER_READ_CONFIGURATION_FAILED": "Er is een probleem opgetreden tijdens het lezen van het bestand met instellingen.",
"SERVER_DPR_ERR_2058": "De server is nog bezig met initialiseren.",
"SERVER_SERVER_ERROR": "De server heeft de volgende fout geretourneerd: %string%.",
"SERVER_DATABASE_DISPOSED": "Kan de database niet benaderen.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "De server heeft de HTTP-foutcode %string% geretourneerd.",
"SERVER_INVALID_RESPONSE": "De server heeft een ongeldig antwoord geretourneerd.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "De server heeft gevraagd om het veiligheidsprotocol '%string%'. Dit protocol wordt niet ondersteund.",
"SERVER_NOT_AVAILABLE": "De %string%-gateway kan geen verbinding maken met de %string% BI-server. Waarschijnlijk is de server niet beschikbaar of is de gateway niet goed geconfigureerd.",
"SERVER_INTERNAL": "Er is een interne fout aangetroffen.",
"SERVER_COMM_ERROR": "Er is een fout aangetroffen tijdens het communiceren met de server.",
"SERVER_BUS_OPERATION_FAILED": "Er is een fout aangetroffen tijdens het communiceren met een ander onderdeel van %string%.",
"SERVER_403": "(HTTP fout 403 (Verboden)) De bron is niet beschikbaar of de server is bezet.",
"SERVER_413": "(HTTP fout 413 (Te groot)) De server is onjuist geconfigureerd.",
"SERVER_RENDER_NOT_FOUND": "Het rapport dat u hebt aangevraagd, is niet beschikbaar op de server.  Neem contact op met de beheerder.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "De database is gemaakt met een recentere versie van dit product dan de versie die momenteel actief is. De database kan niet worden gebruikt in de versie die momenteel actief is. Voer een upgrade uit naar de recentere versie.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) De dispatcher kan geen exemplaar van de %string%-service vinden voor het verdelen van het verzoek.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "Plannen van een rapport vanaf de client wordt niet langer ondersteund. We raden u aan de client up te graden naar de meest recente versie.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Er is een onverwachte fout opgetreden tijdens het verwerken van een gepland rapport.",
"SERVER_404": "(HTTP fout 404 (Niet gevonden)) Bestand of directory niet gevonden.",
"SERVER_400": "(HTTP fout 400 (Ongeldig verzoek)) De server kan de aanvraag niet behandelen vanwege de ongeldige syntaxis.",
"VM_BAD_PARAMETER": "Een opgegeven parameter is ongeldig.",
"VM_BAD_INSTRUCTION": "Ongeldige instructie gevonden.",
"VM_BAD_PROGRAM": "Het rapport is beschadigd en wordt mogelijk niet goed afgebeeld.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Er is een probleem opgetreden tijdens het genereren van het rapport.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Er is een probleem opgetreden met een tijdelijk bestand tijdens het genereren van het rapport.",
"VM_CCS_RESULT": "Het CCS-onderdeel heeft een fout geretourneerd.",
"VM_BAD_SEQUENCE": "Het rapport is beschadigd en wordt mogelijk niet goed afgebeeld.",
"VM_DEMO_LOAD_FAILED": "Kan de demonstratie-inbox niet laden.",
"VM_OPTIONS_ERROR": "Kan opties niet lezen of opslaan.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "Info",
"MENU_BACK": "Terug",
"MENU_CLOSE": "Sluiten",
"MENU_CANCEL": "Annuleren",
"MENU_OK": "Ok",
"MENU_YES": "Ja",
"MENU_NO": "Nee",
"MENU_REPORTS_ONLY": "Alleen rapporten",
"MENU_REPORT_ONLY": "Alleen rapport",
"MENU_DELETE": "Verwijderen",
"MENU_DELETE_ALL": "Alles verwijderen",
"MENU_OPEN_DEMO_INBOX": "Demo-inbox openen",
"MENU_REFRESH_INBOX": "Inbox vernieuwen",
"MENU_REFRESH": "Vernieuwen",
"MENU_HELP": "Help",
"MENU_MARK_READ": "Markeren als Gelezen",
"MENU_MARK_ALL_READ": "Alles markeren als Gelezen",
"MENU_MARK_UNREAD": "Markeren als Ongelezen",
"MENU_NEXT_COLUMN": "Volgende kolom",
"MENU_NEXT_ROW": "Volgende rij",
"MENU_OPEN": "Openen",
"MENU_FOCUS_OBJECT": "Focus",
"MENU_FOCUS_HEADER": "Focus op koptekst",
"MENU_FOCUS_FOOTER": "Focus op voettekst",
"MENU_FOCUS_TABLE": "Focus op tabel",
"MENU_FOCUS_CHART": "Focus op grafiek",
"MENU_FOCUS_TEXT": "Focus op tekst",
"MENU_FOCUS_IMAGE": "Focus op afbeelding",
"MENU_FOCUS_COLUMN": "Focus op kolom",
"MENU_FOCUS_ROW": "Focus op rij",
"MENU_DRILL_THROUGH": "Doorsteken...",
"MENU_DRILL_UP": "Niveau omhoog...",
"MENU_DRILL_DOWN": "Niveau omlaag...",
"MENU_OPTIONS": "Opties",
"MENU_PAGE": "Pagina",
"MENU_PAGE_GOTO": "Pagina...",
"MENU_PAGE_PREV": "Vorige",
"MENU_PAGE_NEXT": "Volgende",
"MENU_TABLE": "Tabel",
"MENU_PREV_ROW": "Vorige rij",
"MENU_PREV_COLUMN": "Vorige kolom",
"MENU_BROWSE": "Bladeren",
"MENU_BROWSE_FILESYSTEM": "Bestanden doorbladeren",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Overschakelen naar focus op kolom",
"MENU_SWITCH_TO_ROW_FOCUS": "Overschakelen naar focus op rij",
"MENU_ZOOM": "Zoomen",
"MENU_ZOOM_IN": "Inzoomen",
"MENU_ZOOM_OUT": "Uitzoomen",
"MENU_ZOOM_GOTO": "Zoomen...",
"MENU_ZOOM_FIT_WIDTH": "Aan breedte aanpassen",
"MENU_ZOOM_FIT_PAGE": "Aan pagina aanpassen",
"MENU_FIND": "Zoeken in pagina",
"MENU_FINDNEXT": "Volgende zoeken in pagina",
"MENU_SEARCH": "Zoeken...",
"MENU_LOG_ON": "Aanmelden",
"MENU_LOG_ON_ANONYMOUS": "Anoniem",
"MENU_LOG_OFF": "Afmelden",
"MENU_SEND": "Verzenden",
"MENU_MARK_CELL": "Cel markeren",
"MENU_UNMARK_CELL": "Markering cel opheffen",
"MENU_EXIT": "Afsluiten",
"MENU_RUN_REPORT": "Rapport uitvoeren",
"MENU_ERROR_DETAILS": "Foutdetails",
"MENU_SAVE": "Opslaan",
"MENU_MENU": "Menu",
"MENU_TOOLS": "Extra",
"MENU_REPORT": "Rapport",
"MENU_LOOKUP": "Opzoeken...",
"MENU_CALL": "Bellen...",
"MENU_MAILTO": "Mailnaar...",
"MENU_SET_WELCOME": "Aan welkomstpagina toevoegen",
"MENU_REMOVE_WELCOME": "Van welkomstpagina verwijderen",
"MENU_SET_FAVOURITE": "Instellen als favoriet",
"MENU_REMOVE_FAVOURITE": "Favoriet verwijderen",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Geen rapporten *",
"INBOX_NO_REPORT_TITLE": "(Geen titel)",
"INBOX_INBOX_LOADED": "Inbox geladen.",
"INBOX_CONFIRM_DELETE_ALL": "Wilt u alle rapporten verwijderen?",
"INBOX_CONFIRM_DELETE": "%string%\nWilt u dit rapport verwijderen?",
"INBOX_CONFIRM_EXIT": "Er kunnen geen rapporten naar u worden verzonden als %string% niet actief is.\n\nWilt u het programma afsluiten?",
"INBOX_DELETED": "%string% is/zijn verwijderd",
"INBOX_DELETED_ALL": "Alle items zijn verwijderd",
"INBOX_NO_FAVOURITES": "* Geen favorieten *",
"INBOX_FINISHED_REFRESHING_REPORTS": "Vernieuwen van recentelijk uitgevoerde rapporten voltooid.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Recentelijk uitgevoerde rapporten vernieuwd.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Er zijn fouten opgetreden tijdens het vernieuwen van recentelijk uitgevoerde rapporten.",
"INBOX_RESTORED_INBOX": "Laden van inbox is voltooid.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Er zijn fouten opgetreden tijdens het laden van de inbox.",
"INBOX_MARK_AS_FAVOURITE": "%string% is aan uw favorieten toegevoegd.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% is geen favoriet meer.",
"INBOX_MARK_AS_WELCOME": "%string% is toegevoegd aan de welkomstpagina.",
"INBOX_REMOVE_AS_WELCOME": "%string% is verwijderd van de welkomstpagina.",
"RINFO_IN_LESS_THAN_MINUTE": "binnen een minuut",
"RINFO_LESS_THAN_MINUTE_AGO": "minder dan een minuut geleden",
"RINFO_IN_X_MINUTES": "binnen %integer% minuten",
"RINFO_X_MINUTES_AGO": "%integer% minuten geleden",
"RINFO_IN_ONE_HOUR": "binnen 1 uur",
"RINFO_ONE_HOUR_AGO": "1 uur geleden",
"RINFO_IN_X_HOURS": "binnen %integer% uur",
"RINFO_X_HOURS_AGO": "%integer% uur geleden",
"RINFO_TOMORROW_AT": "Morgen om %string%",
"RINFO_YESTERDAY_AT": "Gisteren om %string%",
"RINFO_IN_X_DAYS": "binnen %integer% dagen",
"RINFO_X_DAYS_AGO": "%integer% dagen geleden",
"BROWSE_TITLE": "Bladeren",
"BROWSE_NO_SERVER": "* geen server opgegeven *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Bezig met laden...",
"BROWSE_NOT_AVAILABLE": "* niet beschikbaar *",
"BROWSE_MENU_ERROR_DETAILS": "Foutdetails",
"BROWSE_MENU_OPTIONS": "Opties",
"BROWSE_MENU_RUN_REPORT": "Rapport uitvoeren",
"BROWSE_CONFIRM_RUN_REPORT": "Wilt u dit rapport uitvoeren?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nPagina %integer% van %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Zoomfactor %integer%%",
"PAGE_CHOICE": "Selecteer pagina.",
"PAGE_SELECT": "Selecteren",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Focus",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Focus op tabel",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Focus op tekst",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Focus op afbeelding",
"OBJECT_TOOLTIP_CHART_FOCUS": "Focus op grafiek",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Focus op voettekst",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Focus op koptekst",
"OBJECT_TOOLTIP_MARKED_CELL": "Cel gemarkeerd voor focus",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Ongemarkeerde cell",
"FOCUS_TOOLTIP_ROW_FOCUS": "Focus op rij (rij %integer% van %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Focus op kolom (kolom %integer% van %integer%)",
"OPTIONS_TITLE": "Opties",
"OPTIONS_SERVER": "Server:",
"OPTIONS_SERVER_MRU": "Recentelijk gebruikte URL's",
"OPTIONS_PAGE_INITIAL_ZOOM": "Initiële zoomfactor pagina",
"OPTIONS_TEXT_INITIAL_ZOOM": "Initiële zoomfactor tekst:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Initiële zoomfactor focus",
"OPTIONS_FIT_TO_WIDTH": "Aan breedte aanpassen",
"OPTIONS_FIT_TO_PAGE": "Aan pagina aanpassen",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Lettertypegrootte:",
"OPTIONS_INBOX_SORT_ORDER": "Sorteervolgorde inbox:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Op naam",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Op datum",
"OPTIONS_MENU_ADVANCED": "Geavanceerd",
"OPTIONS_FONT_SMALL": "KLEIN",
"OPTIONS_FONT_MEDIUM": "NORMAAL",
"OPTIONS_FONT_LARGE": "GROOT",
"OPTIONS_LOCATION": "Gebruik locatie?",
"LOCATION_NO": "Nee",
"LOCATION_YES": "Ja",
"LOCATION_DISABLED": "Beschikbaar maar uitgeschakeld",
"LOCATION_STATUS": "Status: %string%",
"LOCATION_UNAVAILABLE": "Niet beschikbaar",
"LOCATION_UNSUPPORTED": "Niet ondersteund of niet geconfigureerd op dit apparaat",
"LOCATION_AVAILABLE": "Beschikbaar",
"LOCATION_OUT_OF_SERVICE": "Buiten gebruik",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Tijdelijk niet beschikbaar",
"LOCATION_UNKNOWN_STATUS": "Onbekend",
"LOCATION_OK": "OK (nauwkeurigheid %string% m; '%string%')",
"LOCATION_STOPPED": "Gestopt",
"LOCATION_READING": "Bezig huidige locatie te bepalen...",
"LOCATION_ALWAYS": "Altijd",
"LOCATION_ASK": "Vragen",
"LOCATION_NEVER": "Nooit",
"LOCATION_USE_1": "Het rapport vereist een locatie. Huidige locatie gebruiken?",
"LOCATION_USE_2": "Huidige locatie gebruiken?",
"LOCATION_FAILED": "Huidige locatie kan niet worden bepaald",
"LOCATION_CANNOT_START": "Locatieservice kan niet worden gestart.",
"LOCATION_CANNOT_READ": "Huidige locatie kan niet worden bepaald.",
"LOCATION_CANNOT_PARSE_CONFIG": "Het locatieconfiguratiebestand kan niet worden ontleed.",
"ABOUT_TITLE": "Info %string%",
"ABOUT_VERSION": "Versie: %integer%.%integer% buildnummer %integer%",
"ABOUT_VERSION_NFR": "Versie: %integer%.%integer% buildnummer %integer% - Niet bestemd voor wederverkoop",
"ABOUT_GETTING_SERVER_INFO": "(Bezig met ophalen van informatie over server...)",
"ABOUT_NO_SERVER": "Server momenteel niet beschikbaar",
"ABOUT_SERVER_VERSION": "Serverversie: %integer%.%integer% buildnummer %integer% [%string%]",
"ERRORDIALOG_TITLE": "Fout - %string%",
"ERRORDIALOG_OK": "OK",
"ERRORDIALOG_DETAILS": "Details",
"ERROR_WARNING": "Er heeft zich een fout voorgedaan.",
"ERROR_DETAILS": "Foutdetails:",
"ERROR_HINTS": "( Foutdetails op volgende pagina. )",
"SYNC_CONNECTING": "Bezig verbinding te leggen...",
"SYNC_CONNECTING_CANCELED": "Verbinding geannulleerd",
"SYNC_CONNECTING_FAILED": "Verbinding mislukt",
"SYNC_CONNECTED": "Verbonden",
"SYNC_STARTING": "Bezig met starten synchronisatie...",
"SYNC_STARTED": "Synchronisatie gestart",
"SYNC_UPLOADING": "Bezig met uploaden...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Bezig met uploaden (%integer%%)...",
"SYNC_UPLOADED": "Geüpload",
"SYNC_DOWNLOADING": "Bezig met downloaden...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Bezig met downloaden (%integer%%)...",
"SYNC_DOWNLOADED": "Gedownload",
"SYNC_SYNCHRONIZING_CANCELED": "Synchronisatie geannuleerd",
"SYNC_SYNCHRONIZING_FAILED": "Synchronisatie mislukt",
"SYNC_SYNCHRONIZED": "Gesynchroniseerd",
"SYNC_STARTED_BY_USER": "Sync gestart door gebruiker",
"SYNC_STOPPED_BY_USER": "Sync gestopt door gebruiker",
"SYNC_REBUILDING_INBOX": "Bezig met opnieuw opbouwen van inbox...",
"SYNC_STARTED_EXPLANATION": "Rapporten worden nu gesynchroniseerd met uw inbox.",
"FINDDIALOG_TITLE": "Zoeken in pagina",
"FINDDIALOG_FIND": "Zoeken",
"FINDDIALOG_CANCEL": "Annuleren",
"FINDDIALOG_NOMATCH": "Geen overeenkomsten gevonden",
"FINDDIALOG_FINDWHAT": "Zoeken naar:",
"CRPDIALOG_YES": "Ja",
"CRPDIALOG_NO": "Nee",
"SEARCH_TITLE": "Zoeken",
"SEARCH_SEARCH": "Zoeken",
"SEARCH_EDIT_TERM": "Invoeren",
"SEARCH_TERM": "Term:",
"SEARCH_NEW": "Nieuw",
"SEARCH_SEARCHING": "Bezig met zoeken",
"SEARCH_ENTER_A_SEARCH_TERM": "Geef een term op voor de zoekopdracht en klik 'Zoeken'.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Zoeken naar:",
"SEARCH_NOREPORTSFOUND": "* Geen rapporten gevonden *",
"SEARCH_MENU_RUN_REPORT": "Rapport uitvoeren",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Aan breedte aanpassen",
"ZOOMGOTO_FIT_TO_PAGE": "Aan pagina aanpassen",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Selecteer zoomniveau.",
"ZOOMGOTO_SELECT_ZOOM": "Zoomen",
"DETAILS_TITLE": "Details",
"DETAILS_REPORT_PATH": "Pad van rapport: %string%",
"DETAILS_REPORT_URL": "URL van rapport: %string%",
"DETAILS_PARAMETERS": "Doorsteekparameters: %string%",
"DETAILS_RUN_TIME": "Runtime: %longDate%",
"DETAILS_SIZE": "Grootte: %integer%",
"DETAILS_SIZE_BYTES": "%integer% bytes",
"DETAILS_SIZE_KB": "%integer% KB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Rapport opnieuw uitvoeren",
"DETAILS_MENU_COPY_REPORT_URL": "URL van rapport kopiëren",
"DETAILS_RENDER_SOURCE": "Bron weergeven: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Ad hoc",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Gepland",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Doorsteken",
"DETAILS_RENDER_SOURCE_PROMPTED": "Gevraagd",
"PROMPTS_SELECT_FROM_FOLLOWING": "Kies uit de volgende lijst",
"PROMPTS_EDIT_SELECTED": "Wijzig selectie",
"PROMPTS_FIX": "Corrigeren",
"PROMPTS_SELECTED": "Geselecteerd",
"PROMPTS_CONTAINING": "Bevat",
"PROMPTS_ADD_ALL": "Alles toevoegen",
"PROMPTS_REMOVE_ALL": "Alles verwijderen",
"PROMPTS_REMOVE_SELECTED": "Verwijder selectie",
"PROMPTS_BACK": "OK",
"PROMPTS_BACKBACK": "Terug",
"PROMPTS_NEXT": "Volgende",
"PROMPTS_EDIT": "Bewerken",
"PROMPTS_SUBMIT": "Verzenden",
"PROMPTS_SEARCHSELECT": "Zoeken:",
"PROMPTS_CHOICES": "Keuzen:",
"PROMPTS_FINISHED": "Voltooid",
"PROMPTS_RESET": "Opnieuw instellen",
"PROMPTS_SET_TO_EARLIEST": "Instellen op eerste",
"PROMPTS_SET_TO_LATEST": "Instellen op laatste",
"PROMPTS_SET_TO_LOWEST": "Instellen op laagste",
"PROMPTS_SET_TO_HIGHEST": "Instellen op hoogste",
"PROMPTS_DATASOURCE": "Gegevensbron",
"PROMPTS_CONNECTION": "Verbinding",
"PROMPTS_USERID": "Gebruikersnaam",
"PROMPTS_PASSWORD": "Wachtwoord",
"PROMPTS_SELECTSIGNONTITLE": "Selecteer een aanmelding voor deze verbinding",
"PROMPTS_SELECTSIGNON": "Selecteer een aanmelding",
"PROMPTS_DAYS": "dagen",
"PROMPTS_HOURS": "u",
"PROMPTS_MINUTES": "min",
"PROMPTS_SECONDS": "s",
"PROMPTS_MILLISECONDS": "ms",
"PROMPTS_START": "Van",
"PROMPTS_END": "Tot",
"PROMPTS_INSERT": "Invoegen",
"PROMPTS_REMOVE": "Verwijderen",
"PROMPTS_SELECT": "Selecteren",
"PROMPTS_DESELECT": "Deselecteren",
"PROMPTS_SELECT_ALL": "Alles selecteren",
"PROMPTS_DESELECT_ALL": "Alles deselecteren",
"SERVER_WELCOME_AND_ENTER_URL": "Welkom bij %string%!\nGeef de URL van uw %string%-server op om te beginnen:",
"SERVER_WELCOME": "Welkom bij %string%!",
"SERVER_WELCOME_ENTER_URL": "Geef de URL van uw %string%-server op om te beginnen:",
"SERVER_ENTER_URL": "Controleer de URL van de %string%-server.",
"SERVER_URL": "URL:",
"SERVER_CONNECT": "Verbinden",
"SERVER_DETAILS": "Details",
"GEEKOPTIONS_TITLE": "Geavanceerde opties",
"GEEKOPTIONS_LOG_LEVEL": "Logniveau:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Foutopsporing",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Informatie",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Waarschuwing",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Fout",
"GEEKOPTIONS_LANGUAGE": "Taal:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Automatische detectie",
"GEEKOPTIONS_LANGUAGE_EN": "Engels",
"GEEKOPTIONS_LANGUAGE_FR": "Frans",
"GEEKOPTIONS_LANGUAGE_DE": "Duits",
"GEEKOPTIONS_LANGUAGE_JA": "Japans",
"GEEKOPTIONS_LANGUAGE_ES": "Spaans",
"GEEKOPTIONS_LANGUAGE_FI": "Fins",
"GEEKOPTIONS_LANGUAGE_IT": "Italiaans",
"GEEKOPTIONS_LANGUAGE_NL": "Nederlands",
"GEEKOPTIONS_LANGUAGE_PT": "Portugees",
"GEEKOPTIONS_LANGUAGE_RU": "Russisch",
"GEEKOPTIONS_LANGUAGE_SV": "Zweeds",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Chinees (China)",
"GEEKOPTIONS_LANGUAGE_TR": "Turks",
"GEEKOPTIONS_LANGUAGE_RO": "Roemeens",
"GEEKOPTIONS_LANGUAGE_CS": "Tsjechisch",
"GEEKOPTIONS_LANGUAGE_HU": "Hongaars",
"GEEKOPTIONS_LANGUAGE_PL": "Pools",
"GEEKOPTIONS_SYNCHRONIZATION": "Synchronisatie",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Voorkeur syncmethode:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Handmatig",
"GEEKOPTIONS_SYNC_METHOD_S2": "Automatisch",
"GEEKOPTIONS_SERVER_STATUS": "Serverstatus:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Ingeschakeld",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Ingeschakeld (maar door gebruiker gestopt)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Uitgeschakeld",
"GEEKOPTIONS_SYNC_ID": "Sync-ID:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Niet aangemeld",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "Adres HTTP-logbestand:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Selecteer Afsluiten en start %string% opnieuw op om deze opties toe te passen.",
"GEEKOPTIONS_WARNING": "Waarschuwing",
"DTH_OPEN_EXISTING_REPORT": "Wilt u het bestaande rapport openen in uw inbox?",
"DTH_OPEN_EXISTING_REPORT_2": "Rapportversie openen die al op dit apparaat is opgeslagen?",
"HELP_TITLE": "Help",
"HELP_NAVIGATE_INTRO": "U kunt de nummertoetsen gebruiken als sneltoetsen bij het navigeren:",
"HELP_NAVIGATE_1": "1 - Begin",
"HELP_NAVIGATE_9": "9 - Einde",
"HELP_NAVIGATE_2": "2 - Naar boven",
"HELP_NAVIGATE_8": "8 - Naar beneden",
"HELP_NAVIGATE_4": "4 - Links",
"HELP_NAVIGATE_6": "6 - Rechts",
"HELP_OTHER_INTRO": "Andere sneltoetsen:",
"HELP_OTHER_ENTER": "Enter-toets - Openen",
"HELP_OTHER_Q": "Q - Inzoomen",
"HELP_OTHER_A": "A - Uitzoomen",
"HELP_OTHER_Z": "Z - Zoomen...",
"HELP_OTHER_P": "P - Pagina...",
"HELP_OTHER_5": "5 - Cel markeren",
"ERROR_GENERIC": "Er is een onverwachte fout opgetreden.",
"ERROR_FAILED_TO_BUILD_SCENE": "Er is een fout opgetreden tijdens het weergeven van het rapport.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Er is een fout opgetreden tijdens het weergeven van het rapport \n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "Kan geen verbinding met de server maken. Controleer de serveropties en zorg ervoor dat uw draadloze verbinding in orde is.",
"ERROR_INVALID_RESPONSE_RETURNED": "De server heeft een ongeldig antwoord geretourneerd. Controleer of de serveropties juist zijn ingesteld.",
"ERROR_FAILED_TO_RUN_REPORT": "Kan het rapport niet uitvoeren.",
"ERROR_CONNECT_FAILED": "Kan geen verbinding met de server maken.",
"ERROR_INVALID_IMAGE_TYPE": "Er is een ongeldige afbeeldingstype aangetroffen. De afbeelding zal niet worden weergegeven.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Kan afbeelding niet downloaden.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Het antwoord van de server is niet duidelijk.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Deze functie is niet beschikbaar in de demoversie, maar maakt deel uit van de standaardfuncties van %string%.",
"ERROR_DEVICE_IS_OFFLINE": "De draadloze radio is momenteel offline.",
"ERROR_FULL_SYNC_FAILED": "De synchronisatie van de inbox kan niet worden voltooid. Probeer het later opnieuw.",
"ERROR_DATABASE_OPEN_FAILED": "Kan de inbox niet openen.",
"ERROR_DATABASE_READ_FAILED": "Kan de inbox niet lezen.",
"ERROR_SYNC_FAILED": "Er is een fout opgetreden tijdens het synchroniseren van de inhoud van de inbox.",
"ERROR_RENDER_READ_FAILED": "Kan het rapport niet lezen.",
"ERROR_SETTINGS_FILE_MISSING": "Kan het bestand met instellingen niet vinden. Installeer het programma opnieuw.",
"ERROR_LEASE_EXPIRED": "De coderingssleutel is verlopen. Log opnieuw in om toegang te krijgen tot uw rapporten.",
"ERROR_DRILLTHROUGH_FAILURE": "Er is een probleem opgetreden tijdens het uitvoeren van een doorsteekactie.",
"ERROR_SERVER_VERION_IS_OLDER": "Aanmelden is mislukt. De serverversie is te oud.",
"ERROR_REGISTRY": "Geen toegang tot het Windows-register.",
"ERROR_SERIALIZATION": "Er is een fout opgetreden tijdens het openen van de lokale instellingen.",
"ERROR_NO_PORTAL_ROOTS": "Er zijn geen portal-mappen om door te bladeren.",
"ERROR_OPERATION_CANCELLED": "Bewerking is geannuleerd.",
"ERROR_READING_CACHE": "Fout bij lezen van opgeslagen rapport %string%: %string%",
"DEMO_EXCEPTION_DETAILS": "Ga naar http://www.cognos.com/mobilestarterkit/ voor meer informatie over hoe u snel aan de slag kunt met %string%.",
"MENU_EXIT_DEMO_INBOX": "Demo-inbox afsluiten",
"CALLDIALOG_TITLE": "Telefoonnummer bewerken",
"CALLDIALOG_CALL": "Bellen",
"CALLDIALOG_CANCEL": "Annuleren",
"CALLDIALOG_PHONE_NUMBER": "Telefoonnummer:",
"CONFIGTEST_LABEL": "Verbinding voor mobiele database",
"CONFIGTEST_DESC": "Verbinding met mobiele database wordt getest",
"CONFIGTEST_ERROR_2100": "Het lezen van de parameters voor mobiele verbinding is mislukt",
"CONFIGTEST_ERROR_2101": "Geen uitvoer van vastleggingsdatabase gedefinieerd",
"CONFIGTEST_ERROR_2102": "Bij het vastleggen ontbreekt het stuurprogramma voor de database:",
"CONFIGTEST_ERROR_2103": "Bij het vastleggen ontbreekt de verbindingsreeks voor de database:",
"CONFIGTEST_ERROR_2104": "Bij het vastleggen ontbreekt de databaseserver en -poort",
"CONFIGTEST_ERROR_2105": "Bij het vastleggen ontbreekt de database ",
"CONFIGTEST_ERROR_2106": "Verbinding met database is mislukt bij het vastleggen:",
"WEB_VIEWERFOCUSON": "Focus op '%string%'",
"WEB_VIEWERHIDE": "'%string%' verbergen",
"WEB_VIEWERUNHIDE": "'%string%' zichtbaar maken",
"WEB_ADDTOWELCOME": "welkom",
"WEB_ADDTOFAVOURITES": "favoriet",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Mijn mobiel",
"WEB_BROWSE_TITLE": "Bladeren",
"WEB_SEARCH_TITLE": "Zoeken",
"WEB_RECENTLYRUN": "Recentelijk uitgevoerde rapporten",
"WEB_DASHBOARD": "Welkom '%string%'",
"WEB_EDIT": "Bewerken",
"WEB_CLOSE": "Sluiten",
"WEB_CANCEL": "Annuleren",
"WEB_REMOVE": "Verwijderen",
"WEB_ABOUT": "Info",
"WEB_ABOUT_VERSION": "Versie:",
"WEB_ABOUT_BUILD": "build",
"WEB_OK": "OK",
"WEB_LOGON": "Aanmelden",
"WEB_LOGOFF": "Afmelden",
"WEB_NOREPORTS1": "U hebt recentelijk geen rapporten uitgevoerd.  Selecteer ",
"WEB_NOREPORTS2": " of ",
"WEB_NOREPORTS3": " om er nu een uit te voeren.",
"WEB_REPORTSOURCE_SCHEDULED": "Gepland, ",
"WEB_REPORTSOURCE_PROMPTED": "Gevraagd, ",
"WEB_REFRESHREPORT": "vernieuwen",
"WEB_OPENINGREPORT": "%string% wordt geopend",
"WEB_RUNNINGREPORT": "%string% wordt uitgevoerd",
"WEB_RUNBACKGROUND": "Op achtergrond uitvoeren",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>laatst uitgevoerd %string%</div>",
"WEB_FAVOURITES": "Favorieten",
"WEB_PROMPT_LESSTHANOREQUAL": "kleiner dan of gelijk aan %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "groter dan of gelijk aan %string%",
"WEB_PROMPT_ONORAFTER": "op of na %string%",
"WEB_PROMPT_ONORBEFORE": "op of voor %string%",
"WEB_PROMPT_BETWEEN": "tussen %string% en %string%",
"WEB_PROMPT_START": "Start",
"WEB_PROMPT_END": "Eind",
"WEB_PROMPT_FROM": "Van",
"WEB_PROMPT_TO": "Tot",
"WEB_PROMPT_INSERT": "invoegen",
"WEB_PROMPT_REMOVE": "verwijderen",
"WEB_PROMPT_SELECT_ALL": "Alles selecteren",
"WEB_PROMPT_DESELECT_ALL": "Alle selecties opheffen",
"WEB_PROMPT_SEARCH": "Zoeken",
"WEB_PROMPT_CHOICE": "Keuze",
"WEB_PROMPT_KEYWORDS": "Trefwoorden",
"WEB_PROMPT_USERNAME": "Gebruikersnaam",
"WEB_PROMPT_PASSWORD": "Wachtwoord",
"WEB_PROMPT_DATASOURCE": "Gegevensbron",
"WEB_PROMPT_CONNECTION": "Verbinding",
"WEB_PROMPT_SELECTSIGNONMSG": "Selecteer een aanmelding voor deze verbinding.",
"WEB_PROMPT_SELECTSIGNON": "Selecteer een aanmelding",
"WEB_PROMPT_CONNECTFAILED": "Poging om verbinding te maken met de gegevensbron mislukt.",
"WEB_PROMPT_BUTTONS_CANCEL": "Annuleren",
"WEB_PROMPT_BUTTONS_BACK": "Terug",
"WEB_PROMPT_BUTTONS_FORWARD": "Voorwaarts",
"WEB_PROMPT_BUTTONS_FINISH": "Voltooien",
"WEB_PROMPT_BUTTONS_REPROMPT": "Nieuwe prompt",
"WEB_PROMPT_INTERVAL_DAYS": "dagen",
"WEB_PROMPT_INTERVAL_HOURS": "uur",
"WEB_PROMPT_INTERVAL_MINUTES": "min.",
"WEB_PROMPT_INTERVAL_SECONDS": "s",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ms",
"WEB_CHECKING_FOR_PROMPTS": "Controleren op prompts...",
"WEB_VERSION": "Versie",
"WEB_NOITEMSFOUND": "Geen items gevonden.",
"WEB_SORRYTHEFOLLOWINGERROR": "Sorry!  De volgende fout is opgetreden bij het maken van uw aanvraag",
"WEB_LOADINGMOBILE": "IBM Cognos Mobile laden...",
"WEB_LOADING": "Laden...",
"WEB_DRILLUP": "Niveau omhoog",
"WEB_DRILLDOWN": "Niveau omlaag",
"WEB_DRILLTHROUGH": "Doorsteken",
"WEB_PAGE": "pagina",
"WEB_MORE": "meer...",
"WEB_ABOUT_NO_SERVER": "Server momenteel niet beschikbaar",
"WEB_NO_FAVOURITES": "U hebt geen favoriete rapporten.  Als u een rapport als favoriet wilt markeren, opent u het en schakelt u het selectievakje 'favoriet' in.",
"WEB_NO_WELCOME": "Wist u dat u uw meest bekeken rapport op deze pagina kunt invoegen?  U opent een rapport en schakelt het selectievakje 'welkom' in.",
"WEB_VALIDATE_ERROR": "Fout:",
"WEB_VALIDATE_WARNING": "Waarschuwing:",
"WEB_VALIDATE_REQUIRED": "Dit veld is verplicht.",
"WEB_VALIDATE_NUMERIC": "Dit veld accepteert alleen numerieke waarden.",
"WEB_VALIDATE_AFTER_ONLY": "Voer een waarde in na '%string%'.",
"WEB_VALIDATE_BEFORE_ONLY": "Voer een waarde in voor '%string%'.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "De eerste acceptabele waarde is '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "De laatste acceptabele waarde is '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "Z|M|D|W|D|V|Z",
"WEB_GREGORIAN_DAYS_MED": "Zo|Ma|Di|Wo|Do|Vr|Za",
"WEB_GREGORIAN_DAYS": "Zondag|Maandag|Dinsdag|Woensdag|Donderdag|Vrijdag|Zaterdag",
"WEB_GREGORIAN_MONTHS_SHORT": "Jan|Feb|Mrt|Apr|Mei|Jun|Jul|Aug|Sept|Okt|Nov|Dec",
"WEB_GREGORIAN_MONTHS": "Januari|Februari|Maart|April|Mei|Juni|Juli|Augustus|September|Oktober|November|December",
"WEB_YEAR": "Jaar",
"WEB_MONTH": "Maand",
"WEB_DAY": "Dag",
"WEB_HOUR": "Uur",
"WEB_MINUTE": "Minuut",
"WEB_SECOND": "Seconde",
"WEB_MSECOND": "Milliseconde",
"WEB_YEAR_SHORT": "jr",
"WEB_MONTH_SHORT": "m",
"WEB_DAY_SHORT": "d",
"WEB_HOUR_SHORT": "u",
"WEB_MINUTE_SHORT": "m",
"WEB_SECOND_SHORT": "s",
"WEB_MSECOND_SHORT": "ms",
"WEB_DATE_LESSTHANMINUTEAGO": "minder dan een minuut geleden",
"WEB_DATE_MINUTEAGO": "ongeveer een minuut geleden",
"WEB_DATE_MINUTESAGO": "{delta} minuten geleden",
"WEB_DATE_HOURAGO": "ongeveer een uur geleden",
"WEB_DATE_HOURSAGO": "ongeveer {delta} uur geleden",
"WEB_DATE_DAYAGO": "1 dag geleden",
"WEB_DATE_DAYSAGO": "{delta} dagen geleden",
"WEB_DATE_LESSTHANMINUTEUNTIL": "over minder dan een minuut",
"WEB_DATE_MINUTEUNTIL": "over ongeveer een minuut",
"WEB_DATE_MINUTESUNTIL": "over ongeveer {delta} minuten",
"WEB_DATE_HOURUNTIL": "over ongeveer een uur",
"WEB_DATE_HOURSUNTIL": "over ongeveer {delta} uur",
"WEB_DATE_DAYUNTIL": "over 1 dag",
"WEB_DATE_DAYSUNTIL": "over ongeveer {delta} dagen",
"WEB_PROMPT_AM": "AM",
"WEB_PROMPT_PM": "PM",
"WEB_CONNECTING": "Verbinding wordt gemaakt...",
"WEB_CONNECT": "Verbinding maken...",
"WEB_ENTER_KEYWORDS": "Geef trefwoorden op...",
"WEB_REFRESHING": "Scherm wordt vernieuwd...",
"WEB_PLEASESELECTDRILLTARGETS": "Selecteer doorsteekdoel: ",
"EUI_NO_RENDERS": "U hebt recentelijk geen rapporten uitgevoerd.  Selecteer het tabblad Bladeren of Zoeken hieronder om een rapport te vinden dat u nu wilt uitvoeren.",
"EUI_NO_WELCOME": "Wist u dat u uw meest bekeken rapport op deze pagina kunt invoegen?  Open een rapport en selecteer de menuoptie 'Aan welkomstpagina toevoegen'.",
"EUI_NO_FAVOURITES": "U hebt geen favoriete rapporten.  Als u een rapport als favoriet wilt markeren, opent u het rapport en selecteert u de menuoptie 'Instellen als favoriet'."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	