// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_pt_trans.xml');
var i18n = {"GENERIC": "Ocorreu um erro inesperado.",
"UNSUPPORTED_FEATURE": "Não há suporte para esse recurso.",
"UNSUPPORTED_ENCODING": "Não há suporte para a codificação de caracteres %string%.",
"STACK": "Ocorreu um erro interno.",
"FILE_READ": "Não foi possível ler o arquivo %string%.",
"URL_READ": "Não foi possível ler o URL %string%.",
"MALFORMED_URL": "O URL %string% é inválido.",
"TRANSFORM_FAILURE": "Falha ao transformar XML.",
"PARSER_CONFIGURATION": "Ocorreu um problema com a configuração do parser de XML.",
"SAX": "Ocorreu um problema no parser de SAX.",
"INVALID_URL_SCHEME": "Há suporte apenas a URLs HTTP e HTTPS.",
"TASK_EXCEPTION": "Ocorreu um erro durante uma operação em segundo plano.",
"UNKNOWN_ERROR_CODE": "Não há nenhuma mensagem disponível para o código de erro %integer%.",
"VALIDATE_OUT_OF_RANGE": "O valor do campo '%string%' deve estar no intervalo de '%string%' a '%string%'.",
"VALIDATE_NUMERIC_ONLY": "O valor do campo '%string%' deve ser somente numérico.",
"VALIDATE_AFTER_ONLY": "O valor do campo '%string%' deve estar após '%string%'",
"VALIDATE_BEFORE_ONLY": "O valor do campo '%string%' deve estar antes de '%string%'",
"VALIDATE_REQUIRED": "É necessário fornecer um valor para o campo obrigatório '%string%'.",
"VALIDATE_INVALID_SELECTION": "O valor '%string%' do campo '%string%' não está na lista dos valores aceitáveis.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Não foi possível preencher automaticamente os prompts.",
"VALIDATE_TO_LOW": "O valor do campo '%string%' deve ser maior do que '%string%'",
"VALIDATE_TO_HIGH": "O valor do campo '%string%' deve ser menor do que '%string%'",
"VALIDATE_EARLIEST_ACCEPTABLE": "O primeiro valor aceitável é '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "O último valor aceitável é '%string%'.",
"VALIDATE_PROMPTS_INVALID": "Seu relatório não pode ser executado enquanto não corrigir os seguintes campos de prompt: '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "O relatório %string% contém prompts obrigatórios não suportados: %string%. Salve os valores de prompt no portal do Cognos Connection e execute novamente.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "O relatório %string% contém prompts opcionais não suportados: %string%. O relatório ainda poderá ser executado, mas você não poderá modificar os prompts em questão.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "O relatório %string% contém um prompt obrigatório não suportado: %string%. Salve o valor do prompt no portal do Cognos Connection e execute novamente.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "O relatório %string% contém um prompt opcional não suportado: %string%. O relatório ainda poderá ser executado, mas você não poderá modificar o valor do prompt em questão.",
"VALIDATE_ILLEGAL_ARGUMENT": "Argumento ilegal para o campo '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "O tipo de prompt para o campo %string% não é suportado.  O relatório ainda poderá ser executado, mas você não poderá modificar o valor do prompt em questão.",
"VALIDATE_UNSUPPORTED_MANDATORY": "O tipo de prompt para o campo %string% não é suportado.  Salve os valores de prompt no portal do Cognos Connection e execute novamente.",
"VALIDATE_FIX_PROMPTS": "Corrija os prompts com erros antes de enviar.",
"AUTHENTICATE_TITLE": "Fazer logon",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Digite suas credenciais de rede para '%string%'.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Digite as suas credenciais de rede.",
"LOGON_DOMAIN": "Domínio:",
"LOGON_USERNAME": "Nome de usuário:",
"LOGON_PASSWORD": "Senha:",
"WELCOME": "Bem-vindo ao %string%! Escolha 'Fazer logon' para iniciar.",
"INBOX_USER_DEMO": "demonstração",
"RECENTLY_RUN_REPORTS": "Relatórios recentemente executados",
"WELCOME_SECTION": "Bem-vindo",
"FAVOURITES": "Favoritos",
"PROGRESS_PLEASE_WAIT": "Aguarde...",
"DOWNLOAD_REPORT_1": "Aguardando o relatório...",
"DOWNLOAD_REPORT_2": "Aguarde ou feche para visualizar o relatório mais tarde.",
"DOWNLOAD_REPORT_BUTTON": "Fechar",
"BROWSE_PORTAL_1": "Procurando portal...",
"BROWSE_PORTAL_2": "Aguarde ou clique para cancelar.",
"BROWSE_PORTAL_BUTTON": "Cancelar",
"COMPILE_REPORT_1": "Verificando os prompts...",
"COMPILE_REPORT_2": "Aguarde ou clique para cancelar.",
"COMPILE_REPORT_BUTTON": "Cancelar",
"DELETE_RENDER_1": "Excluindo relatório...",
"DELETE_RENDER_2": "Aguarde a confirmação ou clique para voltar à sua tarefa anterior.",
"DELETE_RENDER_BUTTON": "Cancelar",
"DOWNLOADING_INBOX_1": "Fazendo download da caixa de entrada...",
"DOWNLOADING_1": "Fazendo download...",
"DOWNLOADING_2": "Aguarde ou clique para cancelar.",
"DOWNLOADING_BUTTON": "Cancelar",
"DRILL_THROUGH_1": "Executando drill-through...",
"DRILL_THROUGH_2": "Aguarde ou clique para cancelar.",
"DRILL_THROUGH_BUTTON": "Cancelar",
"DRILL_UP_1": "Executando drill up...",
"DRILL_UP_2": "Aguarde ou clique para cancelar.",
"DRILL_UP_BUTTON": "Cancelar",
"DRILL_DOWN_1": "Executando drill down...",
"DRILL_DOWN_2": "Aguarde ou clique para cancelar.",
"DRILL_DOWN_BUTTON": "Cancelar",
"LOGON_1": "Fazendo logon...",
"LOGON_2": "Aguarde ou clique para cancelar.",
"LOGON_BUTTON": "Cancelar",
"OPEN_1": "Abrindo relatório...",
"OPEN_2": "Aguarde ou feche para visualizar o relatório mais tarde.",
"OPEN_BUTTON": "Cancelar",
"SEARCH_1": "Pesquisando...",
"SEARCH_2": "Aguarde ou clique para cancelar.",
"SEARCH_BUTTON": "Cancelar",
"ZOOM_SCENE_1": "Ampliando...",
"ZOOM_SCENE_2": "Aguarde ou clique para cancelar.",
"ZOOM_SCENE_BUTTON": "Cancelar",
"ZOOMING_SCENE": "Ampliando cena...",
"CANCEL": "Cancelar",
"LOADED_RENDER": "Download do relatório concluído",
"RUN_REPORT_DONE": "O relatório '%string%' já está disponível em sua caixa de entrada.",
"RUN_REPORT_QUEUED": "O relatório já está sendo executado no servidor e será enviado para a sua caixa de entrada, assim que for concluído.",
"BUILDING_SCENE": "Criando cena...",
"HISTORY_LOG_IN": "Conectado",
"HISTORY_VIEW_REPORT": "Relatório visualizado: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "Um relatório programado começou a ser executado: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "Um relatório programado parou de ser executado: '%string%'",
"HISTORY_REPORT_START": "Um relatório ad hoc começou a ser executado: '%string%'",
"HISTORY_REPORT_FINISH": "Um relatório ad hoc parou de ser executado: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Relatório transferido: '%string%'",
"SERVER_BAD_REPORT_PATH": "O caminho do relatório %string% é inválido. É possível que o relatório tenha sido movido ou excluído.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "Não é possível conectar-se ao servidor %string%.",
"SERVER_LOGIN_FAILED": "Não é possível fazer logon no servidor %string%.",
"SERVER_LOGOFF_FAILED": "Não é possível fazer logoff no servidor %string%.",
"SERVER_QUERY_FAILED": "Falha em uma consulta no armazenamento de conteúdo %string%.",
"SERVER_RESPONSE_PARSE_ERROR": "Não é possível interpretar a resposta do servidor %string%.",
"SERVER_INVALID_IMAGE_TYPE": "Foi encontrada uma imagem inválida.  A imagem não pode ser exibida.",
"SERVER_DOWNLOAD_FAILED": "Não foi possível fazer o download de um item.",
"SERVER_BAD_CONTENT_TYPE": "Houve retorno de um tipo de conteúdo %integer% para o qual não há suporte.",
"SERVER_RUN_REPORT_FAILED": "Não foi possível executar o relatório.",
"SERVER_AUTHENTICATION_FAILED": "Não é possível autenticar o usuário.",
"SERVER_PROMPT_ERROR": "O relatório contém prompts. Não há suporte para prompts. O relatório não pode ser acessado através do %string%.",
"SERVER_SERVICE_FAILED": "Falha no serviço %string%.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Não foi possível fazer o download de uma imagem.",
"SERVER_BLOB_DECODE_FAILED": "Não foi possível ler uma parte do relatório. O relatório pode não ser exibido corretamente.",
"SERVER_CODE_DECODE_FAILED": "Não foi possível ler um registro de código de relatório. O relatório pode não ser exibido corretamente.",
"SERVER_STRING_DECODE_FAILED": "Não foi possível decodificar uma string do relatório.",
"SERVER_DATABASE_DRIVER_FAILED": "Falha no driver de banco de dados.",
"SERVER_DATABASE_QUERY_FAILED": "Falha em uma query no banco de dados.",
"SERVER_DATABASE_UPDATE_FAILED": "Não foi possível gravar no banco de dados.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Não foi possível gerar uma nova ID para o relatório.",
"SERVER_RENDER_INSERT_FAILED": "Houve um problema ao gravar um relatório no banco de dados.",
"SERVER_DATABASE_STRING_READ_FAILED": "Houve um problema na leitura de um relatório no banco de dados.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Houve um problema no banco de dados.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "Houve um problema ao gravar um relatório no banco de dados.",
"SERVER_DATABASE_BLOB_READ_FAILED": "Houve um problema na leitura de um relatório no banco de dados.",
"SERVER_DATABASE_RENDER_READ_FAILED": "Houve um problema na leitura de um relatório no banco de dados.",
"SERVER_DATABASE_CODE_READ_FAILED": "Houve um problema na leitura de um relatório no banco de dados.",
"SERVER_BAD_ADDRESS": "Uma parte do relatório está corrompida. O relatório pode não ser exibido corretamente.",
"SERVER_NODE_NOT_FOUND": "Não foi possível encontrar o nó %string% do relatório.",
"SERVER_NODE_IMAGE_NOT_FOUND": "Não foi possível encontrar uma imagem para o nó %string%. ",
"SERVER_IMAGE_SAVE_FAILED": "Não foi possível salvar uma imagem.",
"SERVER_READ_FILE_FAILED": "Não foi possível ler um arquivo.",
"SERVER_RESPONSE_WRITE_FAILED": "Não foi possível gravar uma resposta.",
"SERVER_BAD_RENDERID": "A ID de relatório %integer% especificada é inválida.",
"SERVER_BAD_PARAMETER": "Um parâmetro inválido foi especificado.",
"SERVER_BUILD_CACHE_IO_ERROR": "Erro de entrada/saída ao criar o cache.",
"SERVER_USER_NOT_FOUND": "Não foi possível encontrar o usuário.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Não foi possível gerar uma nova ID para o usuário.",
"SERVER_USER_ADD_FAILED": "Não foi possível adicionar um usuário.",
"SERVER_MISSING_CREDENTIAL": "Impossível fazer autenticação junto ao servidor %string%. A credencial '%string%' etá faltando.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Houve um problema na leitura de uma programação no banco de dados.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Houve um problema ao gravar uma programação no banco de dados..",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) O serviço %string% não está configurado corretamente ou está ausente.",
"SERVER_DATABASE_CONFIGURATION": "Houve um erro de configuração no banco de dados.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Houve um problema na conexão com o banco de dados.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "A atualização do esquema do banco de dados falhou.",
"SERVER_CREDENTIAL_PATH_FAILED": "Houve um problema na credencial do usuário.",
"SERVER_READ_CONFIGURATION_FAILED": "Houve um erro durante a leitura do arquivo de configuração.",
"SERVER_DPR_ERR_2058": "O servidor não concluiu a inicialização.",
"SERVER_SERVER_ERROR": "O servidor retornou o error %string%.",
"SERVER_DATABASE_DISPOSED": "Não foi possível acessar o banco de dados.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "O servidor retornou o código de resposta de erro HTTP %string%.",
"SERVER_INVALID_RESPONSE": "O servidor retornou uma resposta inválida.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "O servidor solicitou o protocolo de segurança '%string%'. Não há suporte para o protocolo.",
"SERVER_NOT_AVAILABLE": "O gateway %string% não consegue se conectar ao servidor BI. O servidor pode estar indisponível, ou o gateway pode não estar configurado corretamente.",
"SERVER_INTERNAL": "Houve um erro interno.",
"SERVER_COMM_ERROR": "Erro encontrado ao comunicar-se com o servidor.",
"SERVER_BUS_OPERATION_FAILED": "Erro encontrado ao comunicar-se com outro componente de %string%.",
"SERVER_403": "(Erro HTTP 403 (não permitido)) O recurso não está disponível ou o servidor está muito ocupado.",
"SERVER_413": "(Erro HTTP 413 (grande demais)) O servidor não foi configurado corretamente.",
"SERVER_RENDER_NOT_FOUND": "O relatório solicitado não está disponível no servidor.  Entre em contato com o administrador.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "O banco de dados foi criado em uma versão deste produto mais recente do que a executada atualmente. Esta versão não pode usar o banco de dados. Atualize para uma versão mais recente.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) O distribuidor não pôde encontrar uma instância do serviço %string% com a qual equilibrar a solicitação.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "Não há mais suporte para a programação de relatório a partir do cliente. Atualize o cliente para a versão mais recente.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Ocorreu um erro inesperado ao processar o relatório programado.",
"SERVER_404": "(Erro 404 de HTTP (não encontrado)) o arquivo ou diretório não foi encontrado.",
"SERVER_400": "(Erro 400 de HTTP (solicitação ruim)). A solicitação não pôde ser entendida pelo servidor devido à sintaxe ruim.",
"VM_BAD_PARAMETER": "Um parâmetro inválido foi especificado.",
"VM_BAD_INSTRUCTION": "Uma das instruções encontradas é inválida.",
"VM_BAD_PROGRAM": "O relatório está corrompido e pode não ser exibido corretamente.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Ocorreu um problema ao gerar o relatório.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Ocorreu um problema com um arquivo temporário ao gerar o relatório.",
"VM_CCS_RESULT": "O componente CCS retornou um erro.",
"VM_BAD_SEQUENCE": "O relatório está corrompido e pode não ser exibido corretamente.",
"VM_DEMO_LOAD_FAILED": "Não foi possível carregar a caixa de entrada de demonstração.",
"VM_OPTIONS_ERROR": "Não foi possível ler ou gravar opções.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "Sobre",
"MENU_BACK": "Anterior",
"MENU_CLOSE": "Fechar",
"MENU_CANCEL": "Cancelar",
"MENU_OK": "Ok",
"MENU_YES": "Sim",
"MENU_NO": "Não",
"MENU_REPORTS_ONLY": "Apenas Relatórios",
"MENU_REPORT_ONLY": "Apenas Relatório",
"MENU_DELETE": "Excluir",
"MENU_DELETE_ALL": "Excluir Tudo",
"MENU_OPEN_DEMO_INBOX": "Abrir Caixa de Entrada de Demonstração",
"MENU_REFRESH_INBOX": "Atualizar Caixa de Entrada",
"MENU_REFRESH": "%Atualizar",
"MENU_HELP": "Ajuda",
"MENU_MARK_READ": "Marcar Como Lido",
"MENU_MARK_ALL_READ": "Marcar Tudo Como Lido",
"MENU_MARK_UNREAD": "Marcar Como Não Lido",
"MENU_NEXT_COLUMN": "Próxima Coluna",
"MENU_NEXT_ROW": "Próxima Linha",
"MENU_OPEN": "Abrir",
"MENU_FOCUS_OBJECT": "Foco",
"MENU_FOCUS_HEADER": "Foco no Cabeçalho",
"MENU_FOCUS_FOOTER": "Foco no Rodapé",
"MENU_FOCUS_TABLE": "Foco na Tabela",
"MENU_FOCUS_CHART": "Foco no Gráfico",
"MENU_FOCUS_TEXT": "Foco no Texto",
"MENU_FOCUS_IMAGE": "Foco na Imagem",
"MENU_FOCUS_COLUMN": "Foco na Coluna",
"MENU_FOCUS_ROW": "Foco na Linha",
"MENU_DRILL_THROUGH": "Drill Through...",
"MENU_DRILL_UP": "Drill up...",
"MENU_DRILL_DOWN": "Drill down...",
"MENU_OPTIONS": "Opções",
"MENU_PAGE": "Página",
"MENU_PAGE_GOTO": "Página...",
"MENU_PAGE_PREV": "Anterior",
"MENU_PAGE_NEXT": "Próximo",
"MENU_TABLE": "Tabela",
"MENU_PREV_ROW": "Linha Anterior",
"MENU_PREV_COLUMN": "Coluna Anterior",
"MENU_BROWSE": "Procurar",
"MENU_BROWSE_FILESYSTEM": "Procurar Arquivos",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Alternar para Foco na Coluna",
"MENU_SWITCH_TO_ROW_FOCUS": "Alternar para Foco na Linha",
"MENU_ZOOM": "Zoom",
"MENU_ZOOM_IN": "Ampliar",
"MENU_ZOOM_OUT": "Reduzir",
"MENU_ZOOM_GOTO": "Zoom...",
"MENU_ZOOM_FIT_WIDTH": "Ajustar à Largura",
"MENU_ZOOM_FIT_PAGE": "Ajustar à Página",
"MENU_FIND": "Localizar na Página",
"MENU_FINDNEXT": "Localizar Próximo na Página",
"MENU_SEARCH": "Buscar...",
"MENU_LOG_ON": "Logon",
"MENU_LOG_ON_ANONYMOUS": "Anônimo",
"MENU_LOG_OFF": "Logoff",
"MENU_SEND": "Enviar",
"MENU_MARK_CELL": "Marcar Célula",
"MENU_UNMARK_CELL": "Desmarcar Célula",
"MENU_EXIT": "Sair",
"MENU_RUN_REPORT": "Executar Relatório",
"MENU_ERROR_DETAILS": "Detalhes do Erro",
"MENU_SAVE": "Salvar",
"MENU_MENU": "Menu",
"MENU_TOOLS": "Ferramentas",
"MENU_REPORT": "Relatório",
"MENU_LOOKUP": "Pesquisar...",
"MENU_CALL": "Chamar...",
"MENU_MAILTO": "Enviar para...",
"MENU_SET_WELCOME": "Adicionar à Página de boas-vindas",
"MENU_REMOVE_WELCOME": "Remover da Página de boas-vindas",
"MENU_SET_FAVOURITE": "Definir como favorito",
"MENU_REMOVE_FAVOURITE": "Remover favorito",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Nenhum Relatório *",
"INBOX_NO_REPORT_TITLE": "(Sem Título)",
"INBOX_INBOX_LOADED": "Caixa de entrada carregada.",
"INBOX_CONFIRM_DELETE_ALL": "Excluir todos os relatórios?",
"INBOX_CONFIRM_DELETE": "%string%\nExcluir este relatório?",
"INBOX_CONFIRM_EXIT": "Os relatórios não podem ser enviados para a sua caixa de entrada enquanto %string% não estiver sendo executado.\n\nSair do programa?",
"INBOX_DELETED": "%string% foi excluído com sucesso",
"INBOX_DELETED_ALL": "Todos os itens foram excluídos com sucesso",
"INBOX_NO_FAVOURITES": "* Nenhum favorito *",
"INBOX_FINISHED_REFRESHING_REPORTS": "Atualização dos relatórios recém executados concluída.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Atualização dos relatórios recém executados concluída com êxito.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Ocorreram erros durante a atualização dos relatórios recém executados.",
"INBOX_RESTORED_INBOX": "Caixa de entrada carregada com sucesso.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Ocorreram erros ao carregar a caixa de entrada.",
"INBOX_MARK_AS_FAVOURITE": "%string% foi definido como favorito com sucesso.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% não é mais favorito.",
"INBOX_MARK_AS_WELCOME": "%string% foi adicionado com sucesso à página de boas-vindas.",
"INBOX_REMOVE_AS_WELCOME": "%string% foi removido da página de boas-vindas.",
"RINFO_IN_LESS_THAN_MINUTE": "em menos de um minuto",
"RINFO_LESS_THAN_MINUTE_AGO": "há menos de um minuto",
"RINFO_IN_X_MINUTES": "em %integer% minutos",
"RINFO_X_MINUTES_AGO": "há %integer% minutos",
"RINFO_IN_ONE_HOUR": "em uma hora",
"RINFO_ONE_HOUR_AGO": "há uma hora",
"RINFO_IN_X_HOURS": "em %integer% horas",
"RINFO_X_HOURS_AGO": "há %integer% horas",
"RINFO_TOMORROW_AT": "Amanhã, às %string%",
"RINFO_YESTERDAY_AT": "Ontem, às %string%",
"RINFO_IN_X_DAYS": "em %integer% dias",
"RINFO_X_DAYS_AGO": "há %integer% dias",
"BROWSE_TITLE": "Procurar",
"BROWSE_NO_SERVER": "* nenhum servidor foi especificado *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Carregando...",
"BROWSE_NOT_AVAILABLE": "* não disponível *",
"BROWSE_MENU_ERROR_DETAILS": "Detalhes do Erro",
"BROWSE_MENU_OPTIONS": "Opções",
"BROWSE_MENU_RUN_REPORT": "Executar Relatório",
"BROWSE_CONFIRM_RUN_REPORT": "Executar este relatório?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nPágina %integer% de %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Zoom %integer%%",
"PAGE_CHOICE": "Selecione a página.",
"PAGE_SELECT": "Selecionar",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Foco",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Foco na Tabela",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Foco no Texto",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Foco na Imagem",
"OBJECT_TOOLTIP_CHART_FOCUS": "Foco do Gráfico",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Foco do Rodapé",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Foco do Cabeçalho",
"OBJECT_TOOLTIP_MARKED_CELL": "Células marcadas para foco",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Célula desmarcada",
"FOCUS_TOOLTIP_ROW_FOCUS": "Foco na linha (Linha %integer% de %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Foco na coluna (Coluna %integer% de %integer%)",
"OPTIONS_TITLE": "Opções",
"OPTIONS_SERVER": "Servidor:",
"OPTIONS_SERVER_MRU": "URLs acessados recentemente",
"OPTIONS_PAGE_INITIAL_ZOOM": "Zoom Inicial da Página:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Zoom Inicial do Texto:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Zoom Inicial da Imagem:",
"OPTIONS_FIT_TO_WIDTH": "Ajustar à Largura",
"OPTIONS_FIT_TO_PAGE": "Ajustar à Página",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Tamanho da Fonte:",
"OPTIONS_INBOX_SORT_ORDER": "Ordem de Classificação da Caixa de Entrada:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Por Nome",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Por Data",
"OPTIONS_MENU_ADVANCED": "Avançado",
"OPTIONS_FONT_SMALL": "PEQUENA",
"OPTIONS_FONT_MEDIUM": "MÉDIA",
"OPTIONS_FONT_LARGE": "GRANDE",
"OPTIONS_LOCATION": "Usar local?",
"LOCATION_NO": "Não",
"LOCATION_YES": "Sim",
"LOCATION_DISABLED": "Disponível, mas desabilitado",
"LOCATION_STATUS": "Status: %string%",
"LOCATION_UNAVAILABLE": "Não disponível",
"LOCATION_UNSUPPORTED": "Não suportado ou não configurado neste dispositivo",
"LOCATION_AVAILABLE": "Disponível",
"LOCATION_OUT_OF_SERVICE": "Fora de serviço",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Temporariamente indisponível",
"LOCATION_UNKNOWN_STATUS": "Desconhecido",
"LOCATION_OK": "OK (precisão %string% m; '%string%')",
"LOCATION_STOPPED": "Interrompido",
"LOCATION_READING": "Obtendo local atual...",
"LOCATION_ALWAYS": "Sempre",
"LOCATION_ASK": "Perguntar",
"LOCATION_NEVER": "Nunca",
"LOCATION_USE_1": "O relatório necessita de um local. Usar o local atual?",
"LOCATION_USE_2": "Usar o local atual?",
"LOCATION_FAILED": "Não foi possível obter o local atual",
"LOCATION_CANNOT_START": "Não é possível iniciar o serviço de localização.",
"LOCATION_CANNOT_READ": "Não é possível obter a localização atual.",
"LOCATION_CANNOT_PARSE_CONFIG": "Não é possível analisar o arquivo de configuração da localização.",
"ABOUT_TITLE": "Sobre %string%",
"ABOUT_VERSION": "Versão: %integer%.%integer% build %integer%",
"ABOUT_VERSION_NFR": "Versão: %integer%.%integer% build %integer% - Não destinada a comercialização",
"ABOUT_GETTING_SERVER_INFO": "(Obtendo informações do servidor...)",
"ABOUT_NO_SERVER": "Servidor não disponível no momento",
"ABOUT_SERVER_VERSION": "Versão do servidor: %integer%.%integer% build %integer% [%string%]",
"ERRORDIALOG_TITLE": "Erro - %string%",
"ERRORDIALOG_OK": "OK",
"ERRORDIALOG_DETAILS": "Detalhes",
"ERROR_WARNING": "Ocorreu um erro!",
"ERROR_DETAILS": "Detalhes do erro:",
"ERROR_HINTS": "(Detalhes do erro na próxima página. )",
"SYNC_CONNECTING": "Conectando...",
"SYNC_CONNECTING_CANCELED": "Conexão cancelada",
"SYNC_CONNECTING_FAILED": "Falha na conexão",
"SYNC_CONNECTED": "Conectado",
"SYNC_STARTING": "Início da sincronização...",
"SYNC_STARTED": "Sincronização iniciada",
"SYNC_UPLOADING": "Fazendo upload...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Fazendo upload (%integer%%)...",
"SYNC_UPLOADED": "Upload concluído",
"SYNC_DOWNLOADING": "Fazendo download...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Fazendo download (%integer%%)...",
"SYNC_DOWNLOADED": "Download concluído",
"SYNC_SYNCHRONIZING_CANCELED": "Sincronização cancelada",
"SYNC_SYNCHRONIZING_FAILED": "Falha na sincronização",
"SYNC_SYNCHRONIZED": "Sincronização concluída",
"SYNC_STARTED_BY_USER": "Sincronização iniciada pelo usuário",
"SYNC_STOPPED_BY_USER": "Sincronização interrompida pelo usuário",
"SYNC_REBUILDING_INBOX": "Recriando caixa de entrada...",
"SYNC_STARTED_EXPLANATION": "Agora, os relatórios serão sincronizados em sua caixa de entrada.",
"FINDDIALOG_TITLE": "Localizar na Página",
"FINDDIALOG_FIND": "Localizar",
"FINDDIALOG_CANCEL": "Cancelar",
"FINDDIALOG_NOMATCH": "Nenhuma correspondência encontrada",
"FINDDIALOG_FINDWHAT": "O que localizar:",
"CRPDIALOG_YES": "Sim",
"CRPDIALOG_NO": "Não",
"SEARCH_TITLE": "Buscar",
"SEARCH_SEARCH": "Buscar",
"SEARCH_EDIT_TERM": "Inserir",
"SEARCH_TERM": "Termo:",
"SEARCH_NEW": "Novo",
"SEARCH_SEARCHING": "Buscando",
"SEARCH_ENTER_A_SEARCH_TERM": "Insira um termo a ser pesquisado e clique em 'Buscar'.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Pesquisar por:",
"SEARCH_NOREPORTSFOUND": "* Nenhum Relatório Encontrado *",
"SEARCH_MENU_RUN_REPORT": "Executar Relatório",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Ajustar à Largura",
"ZOOMGOTO_FIT_TO_PAGE": "Ajustar à Página",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Selecione o nível de zoom.",
"ZOOMGOTO_SELECT_ZOOM": "Zoom",
"DETAILS_TITLE": "Detalhes",
"DETAILS_REPORT_PATH": "Caminho do relatório: %string%",
"DETAILS_REPORT_URL": "URL do relatório: %string%",
"DETAILS_PARAMETERS": "Parâmetros de Drill: %string%",
"DETAILS_RUN_TIME": "Tempo de execução: %longDate%",
"DETAILS_SIZE": "Tamanho: %integer%",
"DETAILS_SIZE_BYTES": "%integer% bytes",
"DETAILS_SIZE_KB": "%integer% KB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Executar o relatório novamente",
"DETAILS_MENU_COPY_REPORT_URL": "Copiar URL do relatório",
"DETAILS_RENDER_SOURCE": "Processar fonte: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Ad hoc",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Programado",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Drill Through",
"DETAILS_RENDER_SOURCE_PROMPTED": "Solicitado",
"PROMPTS_SELECT_FROM_FOLLOWING": "Selecione o(s) seguinte(s)",
"PROMPTS_EDIT_SELECTED": "Modificar selecionados",
"PROMPTS_FIX": "Consertar",
"PROMPTS_SELECTED": "Selecionado",
"PROMPTS_CONTAINING": "Conteúdo",
"PROMPTS_ADD_ALL": "Adicionar tudo",
"PROMPTS_REMOVE_ALL": "Remover tudo",
"PROMPTS_REMOVE_SELECTED": "Remover selecionados",
"PROMPTS_BACK": "OK",
"PROMPTS_BACKBACK": "Voltar",
"PROMPTS_NEXT": "Próximo",
"PROMPTS_EDIT": "Editar",
"PROMPTS_SUBMIT": "Enviar",
"PROMPTS_SEARCHSELECT": "Pesquisar:",
"PROMPTS_CHOICES": "Escolhas:",
"PROMPTS_FINISHED": "Concluído",
"PROMPTS_RESET": "Redefinir",
"PROMPTS_SET_TO_EARLIEST": "Configurar como primeiro",
"PROMPTS_SET_TO_LATEST": "Configurar como último",
"PROMPTS_SET_TO_LOWEST": "Configurar como inferior",
"PROMPTS_SET_TO_HIGHEST": "Configurar como superior",
"PROMPTS_DATASOURCE": "Fonte de dados",
"PROMPTS_CONNECTION": "Conexão",
"PROMPTS_USERID": "ID de Usuário",
"PROMPTS_PASSWORD": "Senha",
"PROMPTS_SELECTSIGNONTITLE": "Selecione um signon a ser utilizado para esta conexão",
"PROMPTS_SELECTSIGNON": "Selecione um signon",
"PROMPTS_DAYS": "dias",
"PROMPTS_HOURS": "hr",
"PROMPTS_MINUTES": "min",
"PROMPTS_SECONDS": "s",
"PROMPTS_MILLISECONDS": "ms",
"PROMPTS_START": "De",
"PROMPTS_END": "Para",
"PROMPTS_INSERT": "Inserir",
"PROMPTS_REMOVE": "Remover",
"PROMPTS_SELECT": "Selecionar",
"PROMPTS_DESELECT": "Anular seleção",
"PROMPTS_SELECT_ALL": "Selecionar tudo",
"PROMPTS_DESELECT_ALL": "Anular toda seleção",
"SERVER_WELCOME_AND_ENTER_URL": "Bem-vindo ao %string%!\nPara iniciar, insira o URL do servidor %string%:",
"SERVER_WELCOME": "Bem-vindo ao %string%!",
"SERVER_WELCOME_ENTER_URL": "Para iniciar, insira o URL do servidor %string%:",
"SERVER_ENTER_URL": "Verifique o URL do servidor %string%.",
"SERVER_URL": "URL:",
"SERVER_CONNECT": "Conectar",
"SERVER_DETAILS": "Detalhes",
"GEEKOPTIONS_TITLE": "Opções Avançadas",
"GEEKOPTIONS_LOG_LEVEL": "Nível do Log:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Depurar",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Informações",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Aviso",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Erro",
"GEEKOPTIONS_LANGUAGE": "Idioma:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Auto detectar",
"GEEKOPTIONS_LANGUAGE_EN": "Inglês",
"GEEKOPTIONS_LANGUAGE_FR": "Francês",
"GEEKOPTIONS_LANGUAGE_DE": "Alemão",
"GEEKOPTIONS_LANGUAGE_JA": "Japonês",
"GEEKOPTIONS_LANGUAGE_ES": "Espanhol",
"GEEKOPTIONS_LANGUAGE_FI": "Finlandês",
"GEEKOPTIONS_LANGUAGE_IT": "Italiano",
"GEEKOPTIONS_LANGUAGE_NL": "Holandês",
"GEEKOPTIONS_LANGUAGE_PT": "Português",
"GEEKOPTIONS_LANGUAGE_RU": "Russo",
"GEEKOPTIONS_LANGUAGE_SV": "Sueco",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Chinês (China)",
"GEEKOPTIONS_LANGUAGE_TR": "Turco",
"GEEKOPTIONS_LANGUAGE_RO": "Romeno",
"GEEKOPTIONS_LANGUAGE_CS": "Tcheco",
"GEEKOPTIONS_LANGUAGE_HU": "Húngaro",
"GEEKOPTIONS_LANGUAGE_PL": "Polonês",
"GEEKOPTIONS_SYNCHRONIZATION": "Sincronização",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Método de sincronização preferido:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Manual",
"GEEKOPTIONS_SYNC_METHOD_S2": "Automático",
"GEEKOPTIONS_SERVER_STATUS": "Status do Servidor:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Ativado",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Ativado (porém interrompido pelo usuário)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Desativado",
"GEEKOPTIONS_SYNC_ID": "ID de Sincronização:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Não Conectado",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "Endereço HTTP de Log:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Selecione Sair e reinicie o %string% para aplicar as novas opções.",
"GEEKOPTIONS_WARNING": "Aviso",
"DTH_OPEN_EXISTING_REPORT": "Abrir o relatório existente em sua caixa de entrada?",
"DTH_OPEN_EXISTING_REPORT_2": "Abrir a versão do relatório já armazenada neste dispositivo?",
"HELP_TITLE": "Ajuda",
"HELP_NAVIGATE_INTRO": "É possível usar as teclas numéricas como atalhos de navegação:",
"HELP_NAVIGATE_1": "1 - Início",
"HELP_NAVIGATE_9": "9 - Fim",
"HELP_NAVIGATE_2": "2 - Para cima",
"HELP_NAVIGATE_8": "8 - Para baixo",
"HELP_NAVIGATE_4": "4 - Esquerda",
"HELP_NAVIGATE_6": "6 - Direita",
"HELP_OTHER_INTRO": "Outros atalhos:",
"HELP_OTHER_ENTER": "Enter - Abrir",
"HELP_OTHER_Q": "Q - Ampliar",
"HELP_OTHER_A": "A - Reduzir",
"HELP_OTHER_Z": "Z - Zoom...",
"HELP_OTHER_P": "P - Página...",
"HELP_OTHER_5": "5 - Marcar Célula",
"ERROR_GENERIC": "Ocorreu um erro inesperado.",
"ERROR_FAILED_TO_BUILD_SCENE": "Erro ao exibir o relatório.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Erro ao exibir o relatório \n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "Impossível conectar ao servidor. Verifique as opções do servidor e certifique-se de que possui uma conexão sem fio.",
"ERROR_INVALID_RESPONSE_RETURNED": "O servidor retornou uma resposta inválida. Verifique se as opções do servidor estão corretas.",
"ERROR_FAILED_TO_RUN_REPORT": "Não foi possível executar o relatório.",
"ERROR_CONNECT_FAILED": "Não foi possível estabelecer uma conexão com o servidor.",
"ERROR_INVALID_IMAGE_TYPE": "Foi encontrado um tipo de imagem inválido. A imagem não será exibida.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Não foi possível fazer o download de uma imagem.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Não foi possível interpretar a resposta do servidor.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Esse recurso não está disponível na demonstração, mas é um recurso padrão do %string%.",
"ERROR_DEVICE_IS_OFFLINE": "O rádio sem fio está offline no momento.",
"ERROR_FULL_SYNC_FAILED": "Não foi possível completar a sincronização da caixa de entrada. Tente novamente mais tarde.",
"ERROR_DATABASE_OPEN_FAILED": "Não foi possível abrir a caixa de entrada.",
"ERROR_DATABASE_READ_FAILED": "Não foi possível ler a caixa de entrada.",
"ERROR_SYNC_FAILED": "Houve um problema na sincronização do conteúdo da caixa de entrada.",
"ERROR_RENDER_READ_FAILED": "Não foi possível ler o relatório.",
"ERROR_SETTINGS_FILE_MISSING": "Não foi possível localizar o arquivo de configuração. Reinstale o programa.",
"ERROR_LEASE_EXPIRED": "A chave de criptografia expirou. Faça o logon novamente para acessar seus relatórios.",
"ERROR_DRILLTHROUGH_FAILURE": "Houve um problema ao executar uma operação de drill-through.",
"ERROR_SERVER_VERION_IS_OLDER": "Impossível fazer logon. A versão do servidor é muito antiga.",
"ERROR_REGISTRY": "Não é possível acessar o registro do Windows.",
"ERROR_SERIALIZATION": "Ocorreu um erro durante o acesso às configurações locais.",
"ERROR_NO_PORTAL_ROOTS": "Não há pastas disponíveis para pesquisa no portal.",
"ERROR_OPERATION_CANCELLED": "Operação cancelada.",
"ERROR_READING_CACHE": "Erro ao ler o relatório armazenado %string%: %string%",
"DEMO_EXCEPTION_DETAILS": "Visite http://www.cognos.com/mobilestarterkit/ para aprender mais sobre como começar a usar o %string%.",
"MENU_EXIT_DEMO_INBOX": "Sair da Caixa de Entrada de Demonstração",
"CALLDIALOG_TITLE": "Editar Número de Telefone",
"CALLDIALOG_CALL": "Chamar",
"CALLDIALOG_CANCEL": "Cancelar",
"CALLDIALOG_PHONE_NUMBER": "Número de Telefone:",
"CONFIGTEST_LABEL": "Conexão de banco de dados do Mobile",
"CONFIGTEST_DESC": "Testando conexão para banco de dados do Mobile",
"CONFIGTEST_ERROR_2100": "Falha ao ler os parâmetros do Mobile",
"CONFIGTEST_ERROR_2101": "Não foram definidas as saídas do banco de dados de log",
"CONFIGTEST_ERROR_2102": "O log não possui o driver para o banco de dados:",
"CONFIGTEST_ERROR_2103": "O log não possui a string de conexão para o banco de dados:",
"CONFIGTEST_ERROR_2104": "O log não possui a porta e o servidor do banco de dados",
"CONFIGTEST_ERROR_2105": "O log não possui o banco de dados",
"CONFIGTEST_ERROR_2106": "Falha do log ao conectar ao banco de dados:",
"WEB_VIEWERFOCUSON": "Concentrar-se em '%string%'",
"WEB_VIEWERHIDE": "Ocultar '%string%'",
"WEB_VIEWERUNHIDE": "Anular ocultar '%string%'",
"WEB_ADDTOWELCOME": "bem-vindo",
"WEB_ADDTOFAVOURITES": "favorito",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Meu Mobile",
"WEB_BROWSE_TITLE": "Navegar",
"WEB_SEARCH_TITLE": "Localizar",
"WEB_RECENTLYRUN": "Relatórios recentemente executados",
"WEB_DASHBOARD": "Bem-vindo '%string%'",
"WEB_EDIT": "Editar",
"WEB_CLOSE": "Fechar",
"WEB_CANCEL": "Cancelar",
"WEB_REMOVE": "Remover",
"WEB_ABOUT": "Sobre",
"WEB_ABOUT_VERSION": "Versão:",
"WEB_ABOUT_BUILD": "criar",
"WEB_OK": "OK",
"WEB_LOGON": "Logon",
"WEB_LOGOFF": "Logoff",
"WEB_NOREPORTS1": "Nenhum relatório foi executado recentemente.  Selecione",
"WEB_NOREPORTS2": " ou",
"WEB_NOREPORTS3": " um para execução agora.",
"WEB_REPORTSOURCE_SCHEDULED": "Programada,",
"WEB_REPORTSOURCE_PROMPTED": "Solicitada,",
"WEB_REFRESHREPORT": "atualizar",
"WEB_OPENINGREPORT": "Abrindo %string%",
"WEB_RUNNINGREPORT": "Executando %string%",
"WEB_RUNBACKGROUND": "Executar em segundo plano",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>last run %string%</div>",
"WEB_FAVOURITES": "Favoritos",
"WEB_PROMPT_LESSTHANOREQUAL": "menor que ou igual a %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "maior que ou igual a %string%",
"WEB_PROMPT_ONORAFTER": "em ou após %string%",
"WEB_PROMPT_ONORBEFORE": "em ou antes de %string%",
"WEB_PROMPT_BETWEEN": "entre %string% e %string%",
"WEB_PROMPT_START": "Iniciar",
"WEB_PROMPT_END": "Fim",
"WEB_PROMPT_FROM": "De",
"WEB_PROMPT_TO": "Para",
"WEB_PROMPT_INSERT": "inserir",
"WEB_PROMPT_REMOVE": "remover",
"WEB_PROMPT_SELECT_ALL": "Selecionar tudo",
"WEB_PROMPT_DESELECT_ALL": "Cancelar seleção de todos",
"WEB_PROMPT_SEARCH": "Localizar",
"WEB_PROMPT_CHOICE": "Escolher",
"WEB_PROMPT_KEYWORDS": "Palavras-chave",
"WEB_PROMPT_USERNAME": "ID de usuário",
"WEB_PROMPT_PASSWORD": "Senha",
"WEB_PROMPT_DATASOURCE": "Fonte de dados",
"WEB_PROMPT_CONNECTION": "Conexão",
"WEB_PROMPT_SELECTSIGNONMSG": "Selecione um signon a ser utilizado para esta conexão.",
"WEB_PROMPT_SELECTSIGNON": "Selecione um signon",
"WEB_PROMPT_CONNECTFAILED": "Falha na tentativa de conexão à fonte de dados.",
"WEB_PROMPT_BUTTONS_CANCEL": "Cancelar",
"WEB_PROMPT_BUTTONS_BACK": "Voltar",
"WEB_PROMPT_BUTTONS_FORWARD": "Avançar",
"WEB_PROMPT_BUTTONS_FINISH": "Concluir",
"WEB_PROMPT_BUTTONS_REPROMPT": "Novo prompt",
"WEB_PROMPT_INTERVAL_DAYS": "dias",
"WEB_PROMPT_INTERVAL_HOURS": "horas",
"WEB_PROMPT_INTERVAL_MINUTES": "min",
"WEB_PROMPT_INTERVAL_SECONDS": "s",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ms",
"WEB_CHECKING_FOR_PROMPTS": "Verificando os prompts...",
"WEB_VERSION": "Versão",
"WEB_NOITEMSFOUND": "Nenhum item foi encontrado",
"WEB_SORRYTHEFOLLOWINGERROR": "O seguinte erro ocorreu durante a realização da solicitação",
"WEB_LOADINGMOBILE": "carregando o IBM Cognos Mobile...",
"WEB_LOADING": "Carregando...",
"WEB_DRILLUP": "Drill up",
"WEB_DRILLDOWN": "Drill down",
"WEB_DRILLTHROUGH": "Drill through",
"WEB_PAGE": "página",
"WEB_MORE": "mais...",
"WEB_ABOUT_NO_SERVER": "Servidor não disponível no momento",
"WEB_NO_FAVOURITES": "Não há relatórios favoritos.  Para marcar um relatório como favorito, abra-o e selecione a caixa 'favorito'.",
"WEB_NO_WELCOME": "Você sabia que é possível inserir o relatório mais exibido nesta página?  Abra um relatório e selecione a caixa 'bem-vindo'.",
"WEB_VALIDATE_ERROR": "Erro:",
"WEB_VALIDATE_WARNING": "Aviso:",
"WEB_VALIDATE_REQUIRED": "O campo é obrigatório.",
"WEB_VALIDATE_NUMERIC": "Insira apenas valores numérico neste campo.",
"WEB_VALIDATE_AFTER_ONLY": "Insira um valor posterior a '%string%'.",
"WEB_VALIDATE_BEFORE_ONLY": "Insira um valor anterior a '%string%'.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "O primeiro valor aceitável é '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "O último valor aceitável é '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "D|S|T|Q|Qui|Sex|Sab",
"WEB_GREGORIAN_DAYS_MED": "Dom|Seg|Ter|Qua|Qui|Sex|Sab",
"WEB_GREGORIAN_DAYS": "Domingo|Segunda|Terça|Quarta|Quinta|Sexta|Sábado",
"WEB_GREGORIAN_MONTHS_SHORT": "Jan|Fev|Mar|Abr|Maio|Jun|Jul|Ago|Set|Out|Nov|Dez",
"WEB_GREGORIAN_MONTHS": "Janeiro|Fevereiro|Março|Abril|Maio|Junho|Julho|Agosto|Setembro|Outubro|Novembro|Dezembro",
"WEB_YEAR": "Ano",
"WEB_MONTH": "Mês",
"WEB_DAY": "Dia",
"WEB_HOUR": "Hora",
"WEB_MINUTE": "Minuto",
"WEB_SECOND": "Segundo",
"WEB_MSECOND": "Milésimo de segundo",
"WEB_YEAR_SHORT": "ano",
"WEB_MONTH_SHORT": "m",
"WEB_DAY_SHORT": "d",
"WEB_HOUR_SHORT": "h",
"WEB_MINUTE_SHORT": "m",
"WEB_SECOND_SHORT": "s",
"WEB_MSECOND_SHORT": "ms",
"WEB_DATE_LESSTHANMINUTEAGO": "há menos de um minuto",
"WEB_DATE_MINUTEAGO": "há cerca de um minuto",
"WEB_DATE_MINUTESAGO": "há {delta} minutos",
"WEB_DATE_HOURAGO": "há cerca de uma hora",
"WEB_DATE_HOURSAGO": "há cerca de {delta} horas",
"WEB_DATE_DAYAGO": "há 1 dia",
"WEB_DATE_DAYSAGO": "há {delta} dias",
"WEB_DATE_LESSTHANMINUTEUNTIL": "menos de um minuto a partir de agora",
"WEB_DATE_MINUTEUNTIL": "cerca de um minuto a partir de agora",
"WEB_DATE_MINUTESUNTIL": "{delta} minutos a partir de agora",
"WEB_DATE_HOURUNTIL": "cerca de uma hora a partir de agora",
"WEB_DATE_HOURSUNTIL": "cerca de {delta} horas a partir de agora",
"WEB_DATE_DAYUNTIL": "1 dia a partir de hoje",
"WEB_DATE_DAYSUNTIL": "{delta} dias a partir de hoje",
"WEB_PROMPT_AM": "AM",
"WEB_PROMPT_PM": "PM",
"WEB_CONNECTING": "Conectando...",
"WEB_CONNECT": "Conectar...",
"WEB_ENTER_KEYWORDS": "Insira as palavras chave...",
"WEB_REFRESHING": "Atualizando a tela...",
"WEB_PLEASESELECTDRILLTARGETS": "Selecione o destino do drill: ",
"EUI_NO_RENDERS": "Nenhum relatório foi executado recentemente.  Selecione as guias de navegação ou pesquisa abaixo para localizar um relatório para execução.",
"EUI_NO_WELCOME": "Você sabia que é possível inserir o relatório mais exibido nesta página?  Abra um relatório e selecione a opção de menu 'Adicionar à página de boas-vindas'.",
"EUI_NO_FAVOURITES": "Não há relatórios favoritos.  Para marcar um relatório como favorito, abra-o e selecione a opção de menu 'Definir como favorito'."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	