// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_ro_trans.xml');
var i18n = {"GENERIC": "Eroare neaşteptată.",
"UNSUPPORTED_FEATURE": "Această caracteristică nu este acceptată.",
"UNSUPPORTED_ENCODING": "Nu acceptă codificarea caracterelor %string%.",
"STACK": "A apărut o eroare internă.",
"FILE_READ": "Imposibil de citit fişierul %string%.",
"URL_READ": "Imposibil de citit URL %string%.",
"MALFORMED_URL": "URL %string% este incorect.",
"TRANSFORM_FAILURE": "O transformare XML a eşuat.",
"PARSER_CONFIGURATION": "A apărut o problemă la configurarea analizatorului XML.",
"SAX": "A apărut o problemă de analizarea SAX.",
"INVALID_URL_SCHEME": "Sunt acceptate doar URL-uri HTTP şi HTTPS.",
"TASK_EXCEPTION": "A apărut o eroare în timpul operaţiunii de fundal.",
"UNKNOWN_ERROR_CODE": "Nu este disponibil niciun mesaj pentru codul de eroare %integer%.",
"VALIDATE_OUT_OF_RANGE": "Valoarea pentru câmpul '%string%' trebuie să fie în intervalul '%string%' la '%string%'.",
"VALIDATE_NUMERIC_ONLY": "Valoarea pentru câmpul '%string%' trebuie să fie doar numerică.",
"VALIDATE_AFTER_ONLY": "Valoarea pentru câmpul '%string%' trebuie să fie după '%string%'",
"VALIDATE_BEFORE_ONLY": "Valoarea pentru câmpul '%string%' trebuie să fie înainte de '%string%'",
"VALIDATE_REQUIRED": "Trebuie să furnizaţi o valoare pentru câmpul obligatoriu '%string%'.",
"VALIDATE_INVALID_SELECTION": "Valoarea '%string%' pentru câmpul '%string%' nu se află în lista valorilor acceptabile.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Imposibil de completat automat prompturile.",
"VALIDATE_TO_LOW": "Valoarea pentru câmpul '%string%' trebuie să fie mai mare decât '%string%'",
"VALIDATE_TO_HIGH": "Valoarea pentru câmpul '%string%' trebuie să fie mai mică decât '%string%'",
"VALIDATE_EARLIEST_ACCEPTABLE": "Prima valoare acceptată este '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "Ultima valoare acceptată este '%string%'.",
"VALIDATE_PROMPTS_INVALID": "Raportul dumneavoastră nu poate fi executat până nu corectaţi următoarele câmpuri prompt: '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "Raportul %string% conţine prompturi obligatorii neacceptate: %string%.  Salvaţi valorile prompt în portalul Cognos Connection şi executaţi din nou.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "Raportul %string% conţine prompturi opţionale neacceptate: %string%.  Raportul trebuie să se execute încă, dar nu veţi putea modifica aceste prompturi.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "Raportul %string% conţine un prompt obligatoriu neacceptat: %string%.  Salvaţi valoarea prompt în portalul Cognos Connection şi executaţi din nou.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "Raportul %string% conţine un prompt opţional neacceptat: %string%.  Raportul trebuie să se execute încă, dar nu veţi putea modifica valoarea prompt.",
"VALIDATE_ILLEGAL_ARGUMENT": "Argument ilegal pentru câmpul '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "Tipul prompt pentru câmpul %string% este neacceptat.  Raportul trebuie să se execute încă, dar nu veţi putea modifica valoarea prompt.",
"VALIDATE_UNSUPPORTED_MANDATORY": "Tipul prompt pentru câmpul %string% este neacceptat.  Salvaţi valorile prompt în portalul Cognos Connection şi executaţi din nou.",
"VALIDATE_FIX_PROMPTS": "Reparaţi prompturile de erori înainte de trimitere.",
"AUTHENTICATE_TITLE": "Autentificare",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Introduceţi informaţiile de acreditare în reţea pentru '%string%'.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Introduceţi informaţiile de acreditare în reţea.",
"LOGON_DOMAIN": "Domeniu:",
"LOGON_USERNAME": "Nume de utilizator:",
"LOGON_PASSWORD": "Parola:",
"WELCOME": "Bun venit la %string%! Alegeţi 'Conectare' pentru a începe.",
"INBOX_USER_DEMO": "demo",
"RECENTLY_RUN_REPORTS": "Rapoarte executate recent",
"WELCOME_SECTION": "Bine aţi venit",
"FAVOURITES": "Favorite",
"PROGRESS_PLEASE_WAIT": "Aşteptaţi...",
"DOWNLOAD_REPORT_1": "Aşteptaţi raportul...",
"DOWNLOAD_REPORT_2": "Aşteptaţi sau închideţi pentru a vizualiza raportul mai târziu.",
"DOWNLOAD_REPORT_BUTTON": "Închidere",
"BROWSE_PORTAL_1": "Navigare în portal...",
"BROWSE_PORTAL_2": "Aşteptaţi sau faceţi clic pentru anulare.",
"BROWSE_PORTAL_BUTTON": "Anulare",
"COMPILE_REPORT_1": "Se verifică prompturile...",
"COMPILE_REPORT_2": "Aşteptaţi sau faceţi clic pentru anulare.",
"COMPILE_REPORT_BUTTON": "Anulare",
"DELETE_RENDER_1": "Ştergere raport...",
"DELETE_RENDER_2": "Aşteptaţi confirmarea sau faceţi clic pentru a reveni la sarcina anterioară.",
"DELETE_RENDER_BUTTON": "Anulare",
"DOWNLOADING_INBOX_1": "Descărcare inbox...",
"DOWNLOADING_1": "Se descarcă...",
"DOWNLOADING_2": "Aşteptaţi sau faceţi clic pentru anulare.",
"DOWNLOADING_BUTTON": "Anulare",
"DRILL_THROUGH_1": "Efectuare drill-through...",
"DRILL_THROUGH_2": "Aşteptaţi sau faceţi clic pentru anulare.",
"DRILL_THROUGH_BUTTON": "Anulare",
"DRILL_UP_1": "Executare drill-up...",
"DRILL_UP_2": "Aşteptaţi sau faceţi clic pentru anulare.",
"DRILL_UP_BUTTON": "Anulare",
"DRILL_DOWN_1": "Executare drill-down...",
"DRILL_DOWN_2": "Aşteptaţi sau faceţi clic pentru anulare.",
"DRILL_DOWN_BUTTON": "Anulare",
"LOGON_1": "Conectare...",
"LOGON_2": "Aşteptaţi sau faceţi clic pentru anulare.",
"LOGON_BUTTON": "Anulare",
"OPEN_1": "Deschidere raport...",
"OPEN_2": "Aşteptaţi sau închideţi pentru a vizualiza raportul mai târziu.",
"OPEN_BUTTON": "Anulare",
"SEARCH_1": "Căutare...",
"SEARCH_2": "Aşteptaţi sau faceţi clic pentru anulare.",
"SEARCH_BUTTON": "Anulare",
"ZOOM_SCENE_1": "Mărire/micşorare...",
"ZOOM_SCENE_2": "Aşteptaţi sau faceţi clic pentru anulare.",
"ZOOM_SCENE_BUTTON": "Anulare",
"ZOOMING_SCENE": "Mărire/micşorare scenă...",
"CANCEL": "Anulare",
"LOADED_RENDER": "Raport descărcat",
"RUN_REPORT_DONE": "Raportul '%string%' este disponibil acum în inbox.",
"RUN_REPORT_QUEUED": "Raportul se execută acum pe server şi va fi livrat în inbox la finalizare.",
"BUILDING_SCENE": "Generare scenă...",
"HISTORY_LOG_IN": "Conectat",
"HISTORY_VIEW_REPORT": "Raport vizualizat: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "A început executarea unui raport planificat: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "S-a terminat executarea unui raport planificat: '%string%'",
"HISTORY_REPORT_START": "A început executarea unui raport ad-hoc: '%string%'",
"HISTORY_REPORT_FINISH": "S-a terminat executarea unui raport ad-hoc: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Raport descărcat: '%string%'",
"SERVER_BAD_REPORT_PATH": "Calea raportului %string% este incorectă. Este posibil ca raportul să fi fost mutat sau şters.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "Imposibil de conectat la serverul %string%.",
"SERVER_LOGIN_FAILED": "Imposibil de conectat la serverul %string%.",
"SERVER_LOGOFF_FAILED": "Imposibil de deconectat de la serverul %string%.",
"SERVER_QUERY_FAILED": "O interogare asupra depozitului de conţinut %string% a eşuat.",
"SERVER_RESPONSE_PARSE_ERROR": "Imposibil de înţeles răspunsul de la serverul %string%.",
"SERVER_INVALID_IMAGE_TYPE": "S-a întâlnit o imagine incorectă. Imaginea nu poate fi afişată.",
"SERVER_DOWNLOAD_FAILED": "Imposibil de descărcat un articol.",
"SERVER_BAD_CONTENT_TYPE": "S-a returnat un tip de conţinut %integer% neacceptat.",
"SERVER_RUN_REPORT_FAILED": "Imposibil de executat raportul.",
"SERVER_AUTHENTICATION_FAILED": "Imposibil de autentificat utilizatorul.",
"SERVER_PROMPT_ERROR": "Raportul conţine prompturi. Prompturile nu sunt acceptate. Raportul nu poate fi accesat prin %string%.",
"SERVER_SERVICE_FAILED": "Serviciul %string% a eşuat.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Imposibil de descărcat o imagine.",
"SERVER_BLOB_DECODE_FAILED": "Imposibil de citit o parte a raportului. Raportul poate să nu apară corect.",
"SERVER_CODE_DECODE_FAILED": "Imposibil de citit o înregistrare a codului de raport. Raportul poate să nu apară corect.",
"SERVER_STRING_DECODE_FAILED": "Imposibil de decodat un şir de raport.",
"SERVER_DATABASE_DRIVER_FAILED": "Driverul bazei de date a eşuat.",
"SERVER_DATABASE_QUERY_FAILED": "O interogare a bazei de date a eşuat.",
"SERVER_DATABASE_UPDATE_FAILED": "Imposibil de scris în baza de date.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Imposibil de generat un ID nou pentru raport.",
"SERVER_RENDER_INSERT_FAILED": "S-a întâlnit o problemă în timpul scrierii unui raport în baza de date.",
"SERVER_DATABASE_STRING_READ_FAILED": "S-a întâlnit o problemă în timpul citirii unui raport din baza de date.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "S-a întâlnit o problemă cu baza de date.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "S-a întâlnit o problemă în timpul scrierii unui raport în baza de date.",
"SERVER_DATABASE_BLOB_READ_FAILED": "S-a întâlnit o problemă în timpul citirii unui raport din baza de date.",
"SERVER_DATABASE_RENDER_READ_FAILED": "S-a întâlnit o problemă în timpul citirii unui raport din baza de date.",
"SERVER_DATABASE_CODE_READ_FAILED": "S-a întâlnit o problemă în timpul citirii unui raport din baza de date.",
"SERVER_BAD_ADDRESS": "O parte din raport este deteriorată. Raportul poate să nu apară corect.",
"SERVER_NODE_NOT_FOUND": "Imposibil de găsit nodul de raport %string%.",
"SERVER_NODE_IMAGE_NOT_FOUND": "Imposibil de găsit o imagine pentru nodul %string%. ",
"SERVER_IMAGE_SAVE_FAILED": "Imposibil de salvat o imagine.",
"SERVER_READ_FILE_FAILED": "Imposibil de citit un fişier.",
"SERVER_RESPONSE_WRITE_FAILED": "Imposibil de scris un răspuns.",
"SERVER_BAD_RENDERID": "ID-ul raportului %integer% specificat este incorect.",
"SERVER_BAD_PARAMETER": "Un parametru specificat este incorect.",
"SERVER_BUILD_CACHE_IO_ERROR": "S-a întâlnit o eroare de intrare/ieşire în timpul generării memoriei cache.",
"SERVER_USER_NOT_FOUND": "Imposibil de găsit utilizatorul.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Imposibil de generat un ID utilizator nou.",
"SERVER_USER_ADD_FAILED": "Imposibil de adăugat un utilizator.",
"SERVER_MISSING_CREDENTIAL": "Imposibil de autentificat la serverul %string%. Informaţia de acreditare '%string%' lipseşte.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " S-a întâlnit o problemă în timpul citirii unui plan din baza de date.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " S-a întâlnit o problemă în timpul scrierii unui plan în baza de date.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) Serviciul %string% nu este configurat corespunzător sau lipseşte.",
"SERVER_DATABASE_CONFIGURATION": "S-a întâlnit o eroare de configurare a bazei de date.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "S-a întâlnit o problemă cu conexiunea la baza de date.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Actualizarea schemei aparţinând bazei de date a eşuat.",
"SERVER_CREDENTIAL_PATH_FAILED": "S-a întâlnit o problemă cu informaţiile de acreditare ale utilizatorului.",
"SERVER_READ_CONFIGURATION_FAILED": "S-a întâlnit o eroare în timpul citirii fişierului de setări.",
"SERVER_DPR_ERR_2058": "Serverul nu a finalizat iniţializarea.",
"SERVER_SERVER_ERROR": "Serverul a returnat eroarea %string% .",
"SERVER_DATABASE_DISPOSED": "Imposibil de accesat baza de date.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "Serverul a returnat codul răspuns de eroare HTTP %string%.",
"SERVER_INVALID_RESPONSE": "Serverul a returnat un răspuns incorect.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "Serverul a solicitat protocolul de securitate '%string%'. Acest protocol nu este acceptat.",
"SERVER_NOT_AVAILABLE": "Gateway %string% nu se poate conecta la serverul BI %string%. Serverul ar putea fi indisponibil sau gateway-ul nu este configurat corect.",
"SERVER_INTERNAL": "S-a întâlnit o eroare internă.",
"SERVER_COMM_ERROR": "S-a întâlnit o eroare în timpul comunicaţiei cu serverul.",
"SERVER_BUS_OPERATION_FAILED": "S-a întâlnit o eroare în timpul comunicaţiei cu o altă componentă a %string%.",
"SERVER_403": "(Eroare HTTP 403 (Interzis)) Resursa nu este disponibilă sau serverul este prea ocupat.",
"SERVER_413": "(Eroare HTTP 413 (Prea mare)) Serverul nu a fost configurat corect.",
"SERVER_RENDER_NOT_FOUND": "Raportul solicitat nu este disponibil pe server.  Contactaţi administratorul.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "Baza de date a fost creată de o versiune a acestui produs mult mai recentă decât versiunea care se execută în momentul de faţă. Această versiune nu poate utiliza baza de date. Faceţi actualizarea cu ultima versiune.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) Dispatcherul nu poate găsi o instanţă a serviciului %string% pentru echilibrarea încărcării cererii.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "Planificarea unui raport de la client nu mai este acceptată. Actualizaţi clientul cu ultima versiune.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "A apărut o eroare neaşteptată în timpul procesării unui raport planificat.",
"SERVER_404": "(HTTP eroare 404 (Negăsit)) Fişier sau director negăsit.",
"SERVER_400": "(HTTP eroare 400 (Cerere incorectă)) Serverul nu a putut înţelege cererea din cauza sintaxei incorecte.",
"VM_BAD_PARAMETER": "Un parametru specificat este incorect.",
"VM_BAD_INSTRUCTION": "S-a găsit o instrucţiune incorectă.",
"VM_BAD_PROGRAM": "Raportul este deteriorat şi poate să nu apară corect.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "A apărut o problemă în timpul generării raportului.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "A apărut o problemă cu un fişier temporar în timpul generării raportului.",
"VM_CCS_RESULT": "Componenta CCS a returnat o eroare.",
"VM_BAD_SEQUENCE": "Raportul este deteriorat şi poate să nu apară corect.",
"VM_DEMO_LOAD_FAILED": "Imposibil de încărcat inboxul demonstrativ.",
"VM_OPTIONS_ERROR": "Imposibil de citit sau de scris opţiunile.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "Despre",
"MENU_BACK": "Înapoi",
"MENU_CLOSE": "Închidere",
"MENU_CANCEL": "Anulare",
"MENU_OK": "Ok",
"MENU_YES": "Da",
"MENU_NO": "Nu",
"MENU_REPORTS_ONLY": "Doar rapoarte",
"MENU_REPORT_ONLY": "Doar raport",
"MENU_DELETE": "Ştergere",
"MENU_DELETE_ALL": "Ştergere tot",
"MENU_OPEN_DEMO_INBOX": "Deschidere Inbox demo",
"MENU_REFRESH_INBOX": "Reîmprospătare inbox",
"MENU_REFRESH": "Reîmprospătare",
"MENU_HELP": "Ajutor",
"MENU_MARK_READ": "Marcare ca citit",
"MENU_MARK_ALL_READ": "Marcare tot ca citit",
"MENU_MARK_UNREAD": "Marcare ca necitit",
"MENU_NEXT_COLUMN": "Următoarea coloană",
"MENU_NEXT_ROW": "Următorul rând",
"MENU_OPEN": "Deschidere",
"MENU_FOCUS_OBJECT": "Focus",
"MENU_FOCUS_HEADER": "Focus antet",
"MENU_FOCUS_FOOTER": "Focus subsol",
"MENU_FOCUS_TABLE": "Focus tabel",
"MENU_FOCUS_CHART": "Focus diagramă",
"MENU_FOCUS_TEXT": "Focus text",
"MENU_FOCUS_IMAGE": "Focus imagine",
"MENU_FOCUS_COLUMN": "Focus coloană",
"MENU_FOCUS_ROW": "Focus rând",
"MENU_DRILL_THROUGH": "Drill-through...",
"MENU_DRILL_UP": "Drill Up...",
"MENU_DRILL_DOWN": "Drill Down...",
"MENU_OPTIONS": "Opţiuni",
"MENU_PAGE": "Pagină",
"MENU_PAGE_GOTO": "Pagină...",
"MENU_PAGE_PREV": "Anterior",
"MENU_PAGE_NEXT": "Următorul",
"MENU_TABLE": "Tabel",
"MENU_PREV_ROW": "Rând anterior",
"MENU_PREV_COLUMN": "Coloană anterioară",
"MENU_BROWSE": "Răsfoire",
"MENU_BROWSE_FILESYSTEM": "Răsfoire fişiere",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Comutare la focus pe coloană",
"MENU_SWITCH_TO_ROW_FOCUS": "Comutare la focus pe rând",
"MENU_ZOOM": "Mărire/micşorare",
"MENU_ZOOM_IN": "Mărire",
"MENU_ZOOM_OUT": "Micşorare",
"MENU_ZOOM_GOTO": "Mărire/micşorare...",
"MENU_ZOOM_FIT_WIDTH": "Potrivire la lăţime",
"MENU_ZOOM_FIT_PAGE": "Potrivire la pagină",
"MENU_FIND": "Găsire în pagină",
"MENU_FINDNEXT": "Găsire următorul în pagină",
"MENU_SEARCH": "Căutare...",
"MENU_LOG_ON": "Conectare",
"MENU_LOG_ON_ANONYMOUS": "Anonim",
"MENU_LOG_OFF": "Deconectare",
"MENU_SEND": "Trimitere",
"MENU_MARK_CELL": "Marcare celulă",
"MENU_UNMARK_CELL": "Ştergere marcaj celulă",
"MENU_EXIT": "Ieşire",
"MENU_RUN_REPORT": "Executare raport",
"MENU_ERROR_DETAILS": "Detalii eroare",
"MENU_SAVE": "Salvare",
"MENU_MENU": "Meniu",
"MENU_TOOLS": "Instrumente",
"MENU_REPORT": "Raport",
"MENU_LOOKUP": "Căutare...",
"MENU_CALL": "Apelare...",
"MENU_MAILTO": "Trimitere e-mail la...",
"MENU_SET_WELCOME": "Adăugare la pagina de întâmpinare",
"MENU_REMOVE_WELCOME": "Eliminare din pagina de întâmpinare",
"MENU_SET_FAVOURITE": "Setare ca Favorit",
"MENU_REMOVE_FAVOURITE": "Eliminare favorit",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Niciun raport *",
"INBOX_NO_REPORT_TITLE": "(Fără titlu)",
"INBOX_INBOX_LOADED": "Inbox încărcat.",
"INBOX_CONFIRM_DELETE_ALL": "Ştergeţi toate rapoartele?",
"INBOX_CONFIRM_DELETE": "%string%\nŞtergeţi acest raport?",
"INBOX_CONFIRM_EXIT": "Rapoartele nu vă pot fi trimise cât timp %string% nu este în execuţie.\n\nIeşiţi din program?",
"INBOX_DELETED": "S-a şters cu succes %string%",
"INBOX_DELETED_ALL": "S-au şters cu succes toate articolele",
"INBOX_NO_FAVOURITES": "* Fără favorite *",
"INBOX_FINISHED_REFRESHING_REPORTS": "S-a terminat reîmprospătarea rapoartelor executate recent.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Rapoartele executate recent s-au reîmprospătat cu succes.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Au survenit erori la reîmprospătarea rapoartelor executate recent.",
"INBOX_RESTORED_INBOX": "Inbox încărcat cu succes.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Au survenit erori în timpul încărcării inboxului.",
"INBOX_MARK_AS_FAVOURITE": "%string% a fost setat cu succes ca favorit.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% nu mai este un favorit.",
"INBOX_MARK_AS_WELCOME": "%string% a fost adăugat cu succes la pagina de întâmpinare.",
"INBOX_REMOVE_AS_WELCOME": "%string% a fost eliminat de pe pagina de întâmpinare.",
"RINFO_IN_LESS_THAN_MINUTE": "în mai puţin de un minut",
"RINFO_LESS_THAN_MINUTE_AGO": "acum mai puţin de un minut",
"RINFO_IN_X_MINUTES": "în %integer% minute",
"RINFO_X_MINUTES_AGO": "acum %integer% minute",
"RINFO_IN_ONE_HOUR": "în 1 oră",
"RINFO_ONE_HOUR_AGO": "acum 1 oră",
"RINFO_IN_X_HOURS": "în %integer% ore",
"RINFO_X_HOURS_AGO": "acum %integer% ore",
"RINFO_TOMORROW_AT": "Mâine la %string%",
"RINFO_YESTERDAY_AT": "Ieri la %string%",
"RINFO_IN_X_DAYS": "în %integer% zile",
"RINFO_X_DAYS_AGO": "acum %integer% zile",
"BROWSE_TITLE": "Răsfoire",
"BROWSE_NO_SERVER": "* niciun server specificat *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Se încarcă...",
"BROWSE_NOT_AVAILABLE": "* indisponibil *",
"BROWSE_MENU_ERROR_DETAILS": "Detalii eroare",
"BROWSE_MENU_OPTIONS": "Opţiuni",
"BROWSE_MENU_RUN_REPORT": "Executare raport",
"BROWSE_CONFIRM_RUN_REPORT": "Executaţi acest raport?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nPagina %integer% din %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Mărire/micşorare %integer%%",
"PAGE_CHOICE": "Selectaţi pagina.",
"PAGE_SELECT": "Selectare",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Focus",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Focus tabel",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Focus text",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Focus imagine",
"OBJECT_TOOLTIP_CHART_FOCUS": "Focus diagramă",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Focus subsol",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Focus antet",
"OBJECT_TOOLTIP_MARKED_CELL": "Celulă marcată pentru focus",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Celulă cu marcaj şters",
"FOCUS_TOOLTIP_ROW_FOCUS": "Focus pe rând (Rândul %integer% din %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Focus pe coloană (Coloana %integer% din %integer%)",
"OPTIONS_TITLE": "Opţiuni",
"OPTIONS_SERVER": "Server:",
"OPTIONS_SERVER_MRU": "URL-uri utilizate recent",
"OPTIONS_PAGE_INITIAL_ZOOM": "Mărire/micşorare iniţială pagină:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Mărire/micşorare iniţială text:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Mărire/micşorare iniţială imagine:",
"OPTIONS_FIT_TO_WIDTH": "Potrivire la lăţime",
"OPTIONS_FIT_TO_PAGE": "Potrivire la pagină",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Dimensiune font:",
"OPTIONS_INBOX_SORT_ORDER": "Inbox ordine de sortare:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "După nume",
"OPTIONS_INBOX_SORT_ORDER_DATE": "După dată",
"OPTIONS_MENU_ADVANCED": "Avansat",
"OPTIONS_FONT_SMALL": "MIC",
"OPTIONS_FONT_MEDIUM": "MEDIU",
"OPTIONS_FONT_LARGE": "MARE",
"OPTIONS_LOCATION": "Utilizaţi locaţia?",
"LOCATION_NO": "Nu",
"LOCATION_YES": "Da",
"LOCATION_DISABLED": "Disponibil, dar dezactivat",
"LOCATION_STATUS": "Stare: %string%",
"LOCATION_UNAVAILABLE": "Indisponibil",
"LOCATION_UNSUPPORTED": "Neacceptat sau neconfigurat pe acest dispozitiv",
"LOCATION_AVAILABLE": "Disponibil",
"LOCATION_OUT_OF_SERVICE": "Nefuncţional",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Indisponibil temporar",
"LOCATION_UNKNOWN_STATUS": "Necunoscut",
"LOCATION_OK": "OK (acurateţe %string% m; '%string%')",
"LOCATION_STOPPED": "Oprit",
"LOCATION_READING": "Se obţine locaţia curentă...",
"LOCATION_ALWAYS": "Întotdeauna",
"LOCATION_ASK": "Întreabă",
"LOCATION_NEVER": "Niciodată",
"LOCATION_USE_1": "Raportul necesită o locaţie. Utilizaţi locaţia curentă?",
"LOCATION_USE_2": "Utilizaţi locaţia curentă?",
"LOCATION_FAILED": "Imposibil de obţinut locaţia curentă",
"LOCATION_CANNOT_START": "Imposibil de pornit serviciul de locaţie.",
"LOCATION_CANNOT_READ": "Imposibil de obţinut locaţia curentă.",
"LOCATION_CANNOT_PARSE_CONFIG": "Nu se poate analiza fişierul de configuraţie.",
"ABOUT_TITLE": "Despre %string%",
"ABOUT_VERSION": "Versiune: %integer%.%integer% generare %integer%",
"ABOUT_VERSION_NFR": "Versiune: %integer%.%integer% generare %integer% - Nu este destinat revânzării",
"ABOUT_GETTING_SERVER_INFO": "(Se obţin informaţiile de server...)",
"ABOUT_NO_SERVER": "Server indisponibil în momentul de faţă",
"ABOUT_SERVER_VERSION": "Versiune server: %integer%.%integer% generare %integer% [%string%]",
"ERRORDIALOG_TITLE": "Eroare - %string%",
"ERRORDIALOG_OK": "OK",
"ERRORDIALOG_DETAILS": "Detalii",
"ERROR_WARNING": "A apărut o eroare!",
"ERROR_DETAILS": "Detalii eroare:",
"ERROR_HINTS": "( Detaliile privind eroarea se găsesc pe pagina următoare. )",
"SYNC_CONNECTING": "Conectare...",
"SYNC_CONNECTING_CANCELED": "Conexiune anulată",
"SYNC_CONNECTING_FAILED": "Conexiune eşuată",
"SYNC_CONNECTED": "Conectat",
"SYNC_STARTING": "Pornire sincronizare...",
"SYNC_STARTED": "Sincronizare pornită",
"SYNC_UPLOADING": "Se încarcă...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Se încarcă (%integer%%)...",
"SYNC_UPLOADED": "Încărcat",
"SYNC_DOWNLOADING": "Se descarcă...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Se descarcă (%integer%%)...",
"SYNC_DOWNLOADED": "Descărcat",
"SYNC_SYNCHRONIZING_CANCELED": "Sincronizare anulată",
"SYNC_SYNCHRONIZING_FAILED": "Sincronizare eşuată",
"SYNC_SYNCHRONIZED": "Sincronizat",
"SYNC_STARTED_BY_USER": "Sincronizare pornită de utilizator",
"SYNC_STOPPED_BY_USER": "Sincronizare oprită de utilizator",
"SYNC_REBUILDING_INBOX": "Regenerare inbox...",
"SYNC_STARTED_EXPLANATION": "Rapoartele nu vor fi sincronizate în inbox.",
"FINDDIALOG_TITLE": "Găsire în pagină",
"FINDDIALOG_FIND": "Găsire",
"FINDDIALOG_CANCEL": "Anulare",
"FINDDIALOG_NOMATCH": "Nicio potrivire găsită",
"FINDDIALOG_FINDWHAT": "Ce se găseşte:",
"CRPDIALOG_YES": "Da",
"CRPDIALOG_NO": "Nu",
"SEARCH_TITLE": "Căutare",
"SEARCH_SEARCH": "Căutare",
"SEARCH_EDIT_TERM": "Introducere",
"SEARCH_TERM": "Termen:",
"SEARCH_NEW": "Nou",
"SEARCH_SEARCHING": "Se caută",
"SEARCH_ENTER_A_SEARCH_TERM": "Introduceţi un termen de căutat şi faceţi clic pe 'Căutare'.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Căutare după:",
"SEARCH_NOREPORTSFOUND": "* Niciun raport găsit *",
"SEARCH_MENU_RUN_REPORT": "Executare raport",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Potrivire la lăţime",
"ZOOMGOTO_FIT_TO_PAGE": "Potrivire la pagină",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Selectaţi nivelul de mărire/micşorare.",
"ZOOMGOTO_SELECT_ZOOM": "Mărire/micşorare",
"DETAILS_TITLE": "Detalii",
"DETAILS_REPORT_PATH": "Cale raport: %string%",
"DETAILS_REPORT_URL": "URL raport: %string%",
"DETAILS_PARAMETERS": "Parametri drill: %string%",
"DETAILS_RUN_TIME": "Momentul executării: %longDate%",
"DETAILS_SIZE": "Dimensiune: %integer%",
"DETAILS_SIZE_BYTES": "%integer% octeţi",
"DETAILS_SIZE_KB": "%integer% KO",
"DETAILS_SIZE_MB": "%integer% MO",
"DETAILS_SIZE_GB": "%integer% GO",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Executaţi din nou raportul",
"DETAILS_MENU_COPY_REPORT_URL": "Copiere URL raport",
"DETAILS_RENDER_SOURCE": "Redare sursă: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Ad hoc",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Planificat",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Drill-through",
"DETAILS_RENDER_SOURCE_PROMPTED": "Cu prompt",
"PROMPTS_SELECT_FROM_FOLLOWING": "Selectaţi dintre următoarele",
"PROMPTS_EDIT_SELECTED": "Modificare selectată",
"PROMPTS_FIX": "Reparare",
"PROMPTS_SELECTED": "Selectate",
"PROMPTS_CONTAINING": "Conţinând",
"PROMPTS_ADD_ALL": "Adăugare tot",
"PROMPTS_REMOVE_ALL": "Îndepărtare tot",
"PROMPTS_REMOVE_SELECTED": "Îndepărtare selectate",
"PROMPTS_BACK": "Ok",
"PROMPTS_BACKBACK": "Înapoi",
"PROMPTS_NEXT": "Următorul",
"PROMPTS_EDIT": "Editare",
"PROMPTS_SUBMIT": "Trimitere",
"PROMPTS_SEARCHSELECT": "Căutare:",
"PROMPTS_CHOICES": "Opţiuni:",
"PROMPTS_FINISHED": "Terminat",
"PROMPTS_RESET": "Resetare",
"PROMPTS_SET_TO_EARLIEST": "Setare la primul",
"PROMPTS_SET_TO_LATEST": "Setare la ultimul",
"PROMPTS_SET_TO_LOWEST": "Setare la cel mai mic",
"PROMPTS_SET_TO_HIGHEST": "Setare la cel mai mare",
"PROMPTS_DATASOURCE": "Sursă de date",
"PROMPTS_CONNECTION": "Conexiune",
"PROMPTS_USERID": "ID utilizator",
"PROMPTS_PASSWORD": "Parolă",
"PROMPTS_SELECTSIGNONTITLE": "Selectaţi o autentificare de utilizat pentru această conexiune",
"PROMPTS_SELECTSIGNON": "Selectaţi o autentificare",
"PROMPTS_DAYS": "zile",
"PROMPTS_HOURS": "ore",
"PROMPTS_MINUTES": "min",
"PROMPTS_SECONDS": "s",
"PROMPTS_MILLISECONDS": "ms",
"PROMPTS_START": "De la",
"PROMPTS_END": "Către",
"PROMPTS_INSERT": "Inserare",
"PROMPTS_REMOVE": "Îndepărtare",
"PROMPTS_SELECT": "Selectare",
"PROMPTS_DESELECT": "Deselectare",
"PROMPTS_SELECT_ALL": "Selectare tot",
"PROMPTS_DESELECT_ALL": "Deselectare tot",
"SERVER_WELCOME_AND_ENTER_URL": "Bun venit la %string%!\nPentru a începe, introduceţi URL-ul serverului %string%:",
"SERVER_WELCOME": "Bun venit la %string%!",
"SERVER_WELCOME_ENTER_URL": "Pentru a începe, introduceţi URL-ul serverului %string%:",
"SERVER_ENTER_URL": "Verificaţi URL al serverului %string%.",
"SERVER_URL": "URL:",
"SERVER_CONNECT": "Conectare",
"SERVER_DETAILS": "Detalii",
"GEEKOPTIONS_TITLE": "Opţiuni avansate",
"GEEKOPTIONS_LOG_LEVEL": "Nivel jurnal:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Depanare",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Informaţii",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Avertizare",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Eroare",
"GEEKOPTIONS_LANGUAGE": "Limba:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Detectare automată",
"GEEKOPTIONS_LANGUAGE_EN": "Engleză",
"GEEKOPTIONS_LANGUAGE_FR": "Franceză",
"GEEKOPTIONS_LANGUAGE_DE": "Germană",
"GEEKOPTIONS_LANGUAGE_JA": "Japoneză",
"GEEKOPTIONS_LANGUAGE_ES": "Spaniolă",
"GEEKOPTIONS_LANGUAGE_FI": "Finlandeză",
"GEEKOPTIONS_LANGUAGE_IT": "Italiană",
"GEEKOPTIONS_LANGUAGE_NL": "Olandeză",
"GEEKOPTIONS_LANGUAGE_PT": "Portugheză",
"GEEKOPTIONS_LANGUAGE_RU": "Rusă",
"GEEKOPTIONS_LANGUAGE_SV": "Suedeză",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Chineză (China)",
"GEEKOPTIONS_LANGUAGE_TR": "Turcă",
"GEEKOPTIONS_LANGUAGE_RO": "Română",
"GEEKOPTIONS_LANGUAGE_CS": "Cehă",
"GEEKOPTIONS_LANGUAGE_HU": "Maghiară",
"GEEKOPTIONS_LANGUAGE_PL": "Poloneză",
"GEEKOPTIONS_SYNCHRONIZATION": "Sincronizare",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Metoda de sincronizare preferată:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Manual",
"GEEKOPTIONS_SYNC_METHOD_S2": "Automat",
"GEEKOPTIONS_SERVER_STATUS": "Stare server:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Activat",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Activat (dar oprit de utilizator)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Dezactivat",
"GEEKOPTIONS_SYNC_ID": "ID sincronizare:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Neconectat",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "Adresă jurnal HTTP:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Selectaţi Ieşire şi reporniţi %string% pentru a aplica aceste opţiuni noi.",
"GEEKOPTIONS_WARNING": "Avertizare",
"DTH_OPEN_EXISTING_REPORT": "Deschideţi raportul existent în inbox?",
"DTH_OPEN_EXISTING_REPORT_2": "Deschideţi versiunea raportului stocată deja pe acest dispozitiv?",
"HELP_TITLE": "Ajutor",
"HELP_NAVIGATE_INTRO": "Puteţi utiliza tastele numerice ca şi comenzi rapide de navigare:",
"HELP_NAVIGATE_1": "1 - Pornire",
"HELP_NAVIGATE_9": "9 - Oprire",
"HELP_NAVIGATE_2": "2 - Sus",
"HELP_NAVIGATE_8": "8 - Jos",
"HELP_NAVIGATE_4": "4 - Stânga",
"HELP_NAVIGATE_6": "6 - Dreapta",
"HELP_OTHER_INTRO": "Alte comenzi rapide:",
"HELP_OTHER_ENTER": "Enter - Deschidere",
"HELP_OTHER_Q": "Q - Mărire",
"HELP_OTHER_A": "A - Micşorare",
"HELP_OTHER_Z": "Z - Mărire/micşorare...",
"HELP_OTHER_P": "P - Pagină...",
"HELP_OTHER_5": "5 - Marcare celulă",
"ERROR_GENERIC": "Eroare neaşteptată.",
"ERROR_FAILED_TO_BUILD_SCENE": "A apărut o eroare în timpul afişării raportului.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "A apărut o eroare în timpul afişării raportului \n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "Imposibil de conectat la server. Verificaţi opţiunile serverului şi asiguraţi-vă că aveţi conectivitate fără fir.",
"ERROR_INVALID_RESPONSE_RETURNED": "Serverul a returnat un răspuns incorect. Verificaţi dacă opţiunile serverului sunt corecte.",
"ERROR_FAILED_TO_RUN_REPORT": "Imposibil de executat raportul.",
"ERROR_CONNECT_FAILED": "Imposibil de stabilit o conexiune la server.",
"ERROR_INVALID_IMAGE_TYPE": "S-a întâlnit un tip de imagine incorect. Imaginea nu va fi afişată.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Imposibil de descărcat o imagine.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Imposibil de înţeles răspunsul de la server.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Această caracteristică nu este disponibilă în demonstraţie, dar este o caracteristică standard a %string%.",
"ERROR_DEVICE_IS_OFFLINE": "Radio fără fir este momentan offline.",
"ERROR_FULL_SYNC_FAILED": "Imposibil de terminat sincronizarea inboxului. Încercaţi mai târziu.",
"ERROR_DATABASE_OPEN_FAILED": "Imposibil de deschis inboxul.",
"ERROR_DATABASE_READ_FAILED": "Imposibil de citit inboxul.",
"ERROR_SYNC_FAILED": "S-a întâlnit o problemă la sincronizarea conţinutului inbox.",
"ERROR_RENDER_READ_FAILED": "Imposibil de citit raportul.",
"ERROR_SETTINGS_FILE_MISSING": "Imposibil de găsit fişierul de setări. Reinstalaţi programul.",
"ERROR_LEASE_EXPIRED": "Cheia de criptare a expirat. Conectaţi-vă din nou pentru a accesa rapoartele.",
"ERROR_DRILLTHROUGH_FAILURE": "S-a întâlnit o problemă în timpul execuţiei unei operaţiuni de drill-through.",
"ERROR_SERVER_VERION_IS_OLDER": "Imposibil de conectat. Versiunea serverului este prea veche.",
"ERROR_REGISTRY": "Imposibil de accesat registrul Windows.",
"ERROR_SERIALIZATION": "A apărut o eroare în timpul accesării setărilor locale.",
"ERROR_NO_PORTAL_ROOTS": "Niciun folder de portal nu este disponibil pentru răsfoire.",
"ERROR_OPERATION_CANCELLED": "Operaţiune anulată.",
"ERROR_READING_CACHE": "Eroare de citire a raportului stocat %string%: %string%",
"DEMO_EXCEPTION_DETAILS": "Vizitaţi http://www.cognos.com/mobilestarterkit/ pentru a afla mai multe despre modul în care puteţi instala şi utiliza %string%.",
"MENU_EXIT_DEMO_INBOX": "Ieşire Inbox demo",
"CALLDIALOG_TITLE": "Editare număr de telefon",
"CALLDIALOG_CALL": "Apelare",
"CALLDIALOG_CANCEL": "Anulare",
"CALLDIALOG_PHONE_NUMBER": "Număr de telefon:",
"CONFIGTEST_LABEL": "Conexiune la baza de date Mobile",
"CONFIGTEST_DESC": "Testare conexiune la baza de date Mobile",
"CONFIGTEST_ERROR_2100": "Eşec la citirea parametrilor Mobile",
"CONFIGTEST_ERROR_2101": "Niciun format de ieşire nu este definit pentru bază de date de jurnalizare",
"CONFIGTEST_ERROR_2102": "Jurnalizarea nu are driverul pentru baza de date:",
"CONFIGTEST_ERROR_2103": "Jurnalizarea nu are şirul de conexiune pentru baza de date:",
"CONFIGTEST_ERROR_2104": "Jurnalizarea nu are serverul de bază de date şi portul",
"CONFIGTEST_ERROR_2105": "Jurnalizarea nu are baza de date",
"CONFIGTEST_ERROR_2106": "Jurnalizarea a eşuat la conectarea la baza de date:",
"WEB_VIEWERFOCUSON": "Focus pe '%string%'",
"WEB_VIEWERHIDE": "Ascundere '%string%'",
"WEB_VIEWERUNHIDE": "Reafişare '%string%'",
"WEB_ADDTOWELCOME": "Bine aţi venit",
"WEB_ADDTOFAVOURITES": "favorite",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Mobilul meu",
"WEB_BROWSE_TITLE": "Răsfoire",
"WEB_SEARCH_TITLE": "Căutare",
"WEB_RECENTLYRUN": "Rapoarte executate recent",
"WEB_DASHBOARD": "Bine aţi venit '%string%'",
"WEB_EDIT": "Editare",
"WEB_CLOSE": "Închidere",
"WEB_CANCEL": "Anulare",
"WEB_REMOVE": "Eliminare",
"WEB_ABOUT": "Despre",
"WEB_ABOUT_VERSION": "Versiune:",
"WEB_ABOUT_BUILD": "compilare",
"WEB_OK": "OK",
"WEB_LOGON": "Conectare",
"WEB_LOGOFF": "Deconectare",
"WEB_NOREPORTS1": "Nu aţi executat niciun raport recent.  Selectaţi ",
"WEB_NOREPORTS2": " sau",
"WEB_NOREPORTS3": " pentru a executa unul acum.",
"WEB_REPORTSOURCE_SCHEDULED": "Planificat, ",
"WEB_REPORTSOURCE_PROMPTED": "Cu prompt, ",
"WEB_REFRESHREPORT": "reîmprospătare",
"WEB_OPENINGREPORT": "Deschidere %string%",
"WEB_RUNNINGREPORT": "În execuţie %string%",
"WEB_RUNBACKGROUND": "Executare în fundal",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>ultima executare %string%</div>",
"WEB_FAVOURITES": "Favorite",
"WEB_PROMPT_LESSTHANOREQUAL": "mai mic sau egal cu %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "mai mare sau egal cu %string%",
"WEB_PROMPT_ONORAFTER": "la sau după %string%",
"WEB_PROMPT_ONORBEFORE": "la sau înainte de %string%",
"WEB_PROMPT_BETWEEN": "între %string% şi %string%",
"WEB_PROMPT_START": "Pornire",
"WEB_PROMPT_END": "Sfârşit",
"WEB_PROMPT_FROM": "De la",
"WEB_PROMPT_TO": "Către",
"WEB_PROMPT_INSERT": "inserare",
"WEB_PROMPT_REMOVE": "eliminare",
"WEB_PROMPT_SELECT_ALL": "Selectare toate",
"WEB_PROMPT_DESELECT_ALL": "Deselectare toate",
"WEB_PROMPT_SEARCH": "Căutare",
"WEB_PROMPT_CHOICE": "Opţiune",
"WEB_PROMPT_KEYWORDS": "Cuvinte cheie",
"WEB_PROMPT_USERNAME": "ID utilizator",
"WEB_PROMPT_PASSWORD": "Parolă",
"WEB_PROMPT_DATASOURCE": "Sursă de date",
"WEB_PROMPT_CONNECTION": "Conexiune",
"WEB_PROMPT_SELECTSIGNONMSG": "Selectaţi o autentificare pentru această conexiune.",
"WEB_PROMPT_SELECTSIGNON": "Selectaţi o autentificare",
"WEB_PROMPT_CONNECTFAILED": "Încercarea de conectare la sursa de date a eşuat.",
"WEB_PROMPT_BUTTONS_CANCEL": "Anulare",
"WEB_PROMPT_BUTTONS_BACK": "Înapoi",
"WEB_PROMPT_BUTTONS_FORWARD": "Înainte",
"WEB_PROMPT_BUTTONS_FINISH": "Terminare",
"WEB_PROMPT_BUTTONS_REPROMPT": "Reprompt",
"WEB_PROMPT_INTERVAL_DAYS": "zile",
"WEB_PROMPT_INTERVAL_HOURS": "ore",
"WEB_PROMPT_INTERVAL_MINUTES": "minute",
"WEB_PROMPT_INTERVAL_SECONDS": "s",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ms",
"WEB_CHECKING_FOR_PROMPTS": "Se verifică prompturile...",
"WEB_VERSION": "Versiune",
"WEB_NOITEMSFOUND": "Niciun articol găsit.",
"WEB_SORRYTHEFOLLOWINGERROR": "Ne pare rău! Următoarea eroare a apărut la trimiterea cererii dvs.",
"WEB_LOADINGMOBILE": "încărcare IBM Cognos Mobile...",
"WEB_LOADING": "Se încarcă...",
"WEB_DRILLUP": "Drill Up",
"WEB_DRILLDOWN": "Drill Down",
"WEB_DRILLTHROUGH": "DrillThrough",
"WEB_PAGE": "pagină",
"WEB_MORE": "altele...",
"WEB_ABOUT_NO_SERVER": "Server indisponibil în momentul de faţă",
"WEB_NO_FAVOURITES": "Nu aveţi rapoarte favorite.  Pentru a marca un raport ca favorit, deschideţi-l şi bifaţi caseta 'favorit'.",
"WEB_NO_WELCOME": "Ştiaţi că puteţi insera raportul vizualizat cel mai frecvent pe această pagină?  Deschideţi un raport şi bifaţi caseta 'Bine aţi venit'.",
"WEB_VALIDATE_ERROR": "Eroare:",
"WEB_VALIDATE_WARNING": "Atenţie:",
"WEB_VALIDATE_REQUIRED": "Acest câmp este obligatoriu.",
"WEB_VALIDATE_NUMERIC": "Introduceţi numai valori numerice în acest câmp.",
"WEB_VALIDATE_AFTER_ONLY": "Introduceţi o valoare după '%string%'.",
"WEB_VALIDATE_BEFORE_ONLY": "Introduceţi o valoare înainte de '%string%'.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "Prima valoare acceptată este '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "Ultima valoare acceptată este '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "D|L|Ma|Mi|J|V|S",
"WEB_GREGORIAN_DAYS_MED": "Dum|Lun|Mar|Mie|Joi|Vin|Sâm",
"WEB_GREGORIAN_DAYS": "Duminică|Luni|Marţi|Miercuri|Joi|Vineri|Sâmbătă",
"WEB_GREGORIAN_MONTHS_SHORT": "Ian|Feb|Mar|Apr|Mai|Iun|Iul|Aug|Sept|Oct|Nov|Dec",
"WEB_GREGORIAN_MONTHS": "Ianuarie|Februarie|Martie|Aprilie|Mai|Iunie|Iulie|August|Septembrie|Octombrie|Noiembrie|Decembrie",
"WEB_YEAR": "An",
"WEB_MONTH": "Lună",
"WEB_DAY": "Zi",
"WEB_HOUR": "Oră",
"WEB_MINUTE": "Minute",
"WEB_SECOND": "Secunde",
"WEB_MSECOND": "Milisecunde",
"WEB_YEAR_SHORT": "an",
"WEB_MONTH_SHORT": "l",
"WEB_DAY_SHORT": "z",
"WEB_HOUR_SHORT": "h",
"WEB_MINUTE_SHORT": "m",
"WEB_SECOND_SHORT": "s",
"WEB_MSECOND_SHORT": "ms",
"WEB_DATE_LESSTHANMINUTEAGO": "acum mai puţin de un minut",
"WEB_DATE_MINUTEAGO": "acum un minut",
"WEB_DATE_MINUTESAGO": "acum {delta} minute",
"WEB_DATE_HOURAGO": "acum o oră",
"WEB_DATE_HOURSAGO": "acum {delta} ore",
"WEB_DATE_DAYAGO": "acum 1 zi",
"WEB_DATE_DAYSAGO": "acum {delta} zile",
"WEB_DATE_LESSTHANMINUTEUNTIL": "în mai puţin de un minut de acum",
"WEB_DATE_MINUTEUNTIL": "într-un minut de acum",
"WEB_DATE_MINUTESUNTIL": "în {delta} minute de acum",
"WEB_DATE_HOURUNTIL": "într-o oră de acum",
"WEB_DATE_HOURSUNTIL": "în {delta} ore de acum",
"WEB_DATE_DAYUNTIL": "într-o zi de acum",
"WEB_DATE_DAYSUNTIL": "în {delta} zile de acum",
"WEB_PROMPT_AM": "AM",
"WEB_PROMPT_PM": "PM",
"WEB_CONNECTING": "Conectare...",
"WEB_CONNECT": "Conectare...",
"WEB_ENTER_KEYWORDS": "Introducere cuvinte cheie...",
"WEB_REFRESHING": "Reîmprospătare ecran...",
"WEB_PLEASESELECTDRILLTARGETS": "Selectaţi ţinta de drill: ",
"EUI_NO_RENDERS": "Nu aţi executat niciun raport recent.  Selectaţi filele Răsfoire sau Căutare de mai jos pentru a găsi un raport de executat acum.",
"EUI_NO_WELCOME": "Ştiaţi că puteţi insera raportul vizualizat cel mai frecvent pe această pagină?  Deschideţi un raport şi selectaţi 'Adăugare la pagina de întâmpinare' din meniu.",
"EUI_NO_FAVOURITES": "Nu aveţi rapoarte favorite.  Pentru a marca un raport ca favorit, deschideţi raportul, apoi selectaţi 'Setare ca favorit' din meniu."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	