// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_ru_trans.xml');
var i18n = {"GENERIC": "Произошла непредвиденная ошибка.",
"UNSUPPORTED_FEATURE": "Эта функция не поддерживается.",
"UNSUPPORTED_ENCODING": "Кодировка знака %string% не поддерживается.",
"STACK": "Внутренняя ошибка.",
"FILE_READ": "Не удается прочитать файл %string%.",
"URL_READ": "Не удается прочитать URL-адрес %string%.",
"MALFORMED_URL": "Недопустимый URL-адрес '%string%'.",
"TRANSFORM_FAILURE": "Не удалось выполнить преобразованиеXML.",
"PARSER_CONFIGURATION": "Возникла проблема с конфигурацией программы разбора XML.",
"SAX": "Возникла проблема с программой разбора SAX.",
"INVALID_URL_SCHEME": "Поддерживаются только URL-адреса HTTP и HTTPS.",
"TASK_EXCEPTION": "Во время фоновой операции произошла ошибка.",
"UNKNOWN_ERROR_CODE": "Нет доступного сообщения для кода ошибки %integer%.",
"VALIDATE_OUT_OF_RANGE": "Значение в поле '%string%' должно быть в диапазоне от '%string%' до '%string%'.",
"VALIDATE_NUMERIC_ONLY": "Значение в поле '%string%' должно быть только числовым.",
"VALIDATE_AFTER_ONLY": "Значение в поле '%string%' должно быть после '%string%'",
"VALIDATE_BEFORE_ONLY": "Значение в поле '%string%' должно быть до '%string%'",
"VALIDATE_REQUIRED": "Необходимо указать значение для обязательного поля '%string%'.",
"VALIDATE_INVALID_SELECTION": "Значение '%string%' для поля '%string%' не значится в списке приемлемых значений.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Не удается автоматически заполнять запросы.",
"VALIDATE_TO_LOW": "Значение в поле '%string%' должно быть больше '%string%'",
"VALIDATE_TO_HIGH": "Значение в поле '%string%' должно быть меньше '%string%'",
"VALIDATE_EARLIEST_ACCEPTABLE": "Самое раннее приемлимое значение - это '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "Самое позднее приемлимое значение - это '%string%'.",
"VALIDATE_PROMPTS_INVALID": "Невозможно запустить отчет, пока не будут исправлены следующие поля запросов: '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "Отчет %string% содержит неподдерживаемые обязательные запросы: %string%.  Сохраните значения запросов в портале Cognos Connection и запустите снова.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "Отчет %string% содержит неподдерживаемые необязательные запросы: %string%.  Отчет должен запускаться, но вы не сможете изменить эти запросы.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "Отчет %string% содержит неподдерживаемый обязательный запрос: %string%.  Сохраните значение запроса в портале Cognos Connection и запустите снова.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "Отчет %string% содержит неподдерживаемый необязательный запрос: %string%.  Отчет должен запускаться, но вы не сможете изменить значение этого запроса.",
"VALIDATE_ILLEGAL_ARGUMENT": "Недопустимый аргумент для поля '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "Тип запроса для поля '%string%' не поддерживается.  Отчет должен запускаться, но вы не сможете изменить значение этого запроса.",
"VALIDATE_UNSUPPORTED_MANDATORY": "Тип запроса для поля '%string%' не поддерживается.  Сохраните значения запросов в портале Cognos Connection и запустите снова.",
"VALIDATE_FIX_PROMPTS": "Исправьте ошибки в запросах перед отправкой.",
"AUTHENTICATE_TITLE": "Вход в систему",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Введите свои реквизиты доступа в '%string%'.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Введите сетевые учетные данные.",
"LOGON_DOMAIN": "Домен:",
"LOGON_USERNAME": "Имя пользователя:",
"LOGON_PASSWORD": "Пароль:",
"WELCOME": "Добро пожаловать в %string%! Для запуска выберите 'Вход в систему'.",
"INBOX_USER_DEMO": "демонстрационная версия",
"RECENTLY_RUN_REPORTS": "Недавно запущенные отчеты",
"WELCOME_SECTION": "Добро пожаловать!",
"FAVOURITES": "Избранное",
"PROGRESS_PLEASE_WAIT": "Подождите...",
"DOWNLOAD_REPORT_1": "Ожидание отчета...",
"DOWNLOAD_REPORT_2": "Подождите или закройте отчет, чтобы просмотреть его позже.",
"DOWNLOAD_REPORT_BUTTON": "Конечный",
"BROWSE_PORTAL_1": "Обзор портала...",
"BROWSE_PORTAL_2": "Подождите или нажмите кнопку Отмена.",
"BROWSE_PORTAL_BUTTON": "Отмена",
"COMPILE_REPORT_1": "Проверка запросов...",
"COMPILE_REPORT_2": "Подождите или нажмите кнопку Отмена.",
"COMPILE_REPORT_BUTTON": "Отмена",
"DELETE_RENDER_1": "Удаление отчёта...",
"DELETE_RENDER_2": "Подождите для подтверждения или нажмите кнопку Назад для возвращения к предыдущей задаче.",
"DELETE_RENDER_BUTTON": "Отмена",
"DOWNLOADING_INBOX_1": "Загрузка почтового ящика...",
"DOWNLOADING_1": "Выполняется загрузка...",
"DOWNLOADING_2": "Подождите или нажмите кнопку Отмена.",
"DOWNLOADING_BUTTON": "Отменить",
"DRILL_THROUGH_1": "Выполнение сквозного просмотра...",
"DRILL_THROUGH_2": "Подождите или нажмите кнопку Отмена.",
"DRILL_THROUGH_BUTTON": "Отмена",
"DRILL_UP_1": "Выполнение укрупнения...",
"DRILL_UP_2": "Подождите или нажмите кнопку Отмена.",
"DRILL_UP_BUTTON": "Отмена",
"DRILL_DOWN_1": "Выполнение сквозного просмотра...",
"DRILL_DOWN_2": "Подождите или нажмите кнопку Отмена.",
"DRILL_DOWN_BUTTON": "Отмена",
"LOGON_1": "Регистрация...",
"LOGON_2": "Подождите или нажмите кнопку Отмена.",
"LOGON_BUTTON": "Отмена",
"OPEN_1": "Открытие отчёта...",
"OPEN_2": "Подождите или закройте отчет, чтобы просмотреть его позже.",
"OPEN_BUTTON": "Отмена",
"SEARCH_1": "Поиск...",
"SEARCH_2": "Подождите или нажмите кнопку Отмена.",
"SEARCH_BUTTON": "Отмена",
"ZOOM_SCENE_1": "Масштаб...",
"ZOOM_SCENE_2": "Подождите или нажмите кнопку Отмена.",
"ZOOM_SCENE_BUTTON": "Отмена",
"ZOOMING_SCENE": "Масштабирование кадра...",
"CANCEL": "Отмена",
"LOADED_RENDER": "Отчёт загружен",
"RUN_REPORT_DONE": "Отчёт '%string%' находится в вашем почтовом ящике.",
"RUN_REPORT_QUEUED": "В настоящее время производится запуск отчёта на сервере, после чего он будет доставлен в ваш почтовый ящик.",
"BUILDING_SCENE": "Создание кадра...",
"HISTORY_LOG_IN": "Вход выполнен",
"HISTORY_VIEW_REPORT": "Просмотренный отчет: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "Начало выполнения запланированного отчета: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "окончание выполнения запланированного отчета: '%string%'",
"HISTORY_REPORT_START": "Начало выполнения нерегламентированного отчета: '%string%'",
"HISTORY_REPORT_FINISH": "Окончание выполнения нерегламентированного отчета: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Загруженный отчет: '%string%'",
"SERVER_BAD_REPORT_PATH": "Путь отчёта %string% недействителен. Отчет мог быть перемещен или удален.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "Не удается подключиться к серверу %string%.",
"SERVER_LOGIN_FAILED": "Не удается выполнить вход на сервер %string%.",
"SERVER_LOGOFF_FAILED": "Не удается завершить сеанс на сервере %string%.",
"SERVER_QUERY_FAILED": "Не удалось отправить запрос в хранилище содержимого %string%.",
"SERVER_RESPONSE_PARSE_ERROR": "Не удаётся понять ответ от %string% сервера.",
"SERVER_INVALID_IMAGE_TYPE": "Недопустимый рисунок. Не удается отобразить рисунок.",
"SERVER_DOWNLOAD_FAILED": "Не удается загрузить элемент.",
"SERVER_BAD_CONTENT_TYPE": "Возвращенный тип содержимого %integer% не поддерживается.",
"SERVER_RUN_REPORT_FAILED": "Не удается запустить отчет.",
"SERVER_AUTHENTICATION_FAILED": "Невозможно проверить подлинность пользователя.",
"SERVER_PROMPT_ERROR": "В отчете содержатся запросы. Запросы не поддерживаются. Невозможно получить доступ к отчету через %string%.",
"SERVER_SERVICE_FAILED": "Ошибка службы %string%.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Не удается загрузить рисунок.",
"SERVER_BLOB_DECODE_FAILED": "Не удается прочитать часть отчета. Отчет может отображаться неверно.",
"SERVER_CODE_DECODE_FAILED": "Невозможно прочитать запись кода отчета. Отчет может отображаться неверно.",
"SERVER_STRING_DECODE_FAILED": "Не удается расшифровать строку отчета.",
"SERVER_DATABASE_DRIVER_FAILED": "Ошибка драйвера базы данных.",
"SERVER_DATABASE_QUERY_FAILED": "Ошибка запроса базы данных.",
"SERVER_DATABASE_UPDATE_FAILED": "Не удается осуществить запись в базу данных.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Не удается создать новый идентификатор отчета.",
"SERVER_RENDER_INSERT_FAILED": "Возникла проблема во время записи отчета в базу данных.",
"SERVER_DATABASE_STRING_READ_FAILED": "Возникла проблема во время прочтения отчета из базы данных.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Возникла проблема в базе данных.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "Возникла проблема во время записи отчета в базу данных.",
"SERVER_DATABASE_BLOB_READ_FAILED": "Возникла проблема во время прочтения отчета из базы данных.",
"SERVER_DATABASE_RENDER_READ_FAILED": "Возникла проблема во время прочтения отчета из базы данных.",
"SERVER_DATABASE_CODE_READ_FAILED": "Возникла проблема во время прочтения отчета из базы данных.",
"SERVER_BAD_ADDRESS": "Часть отчета повреждена. Отчет может отображаться неверно.",
"SERVER_NODE_NOT_FOUND": "Не удается найти узел отчета %string%.",
"SERVER_NODE_IMAGE_NOT_FOUND": "Не удается найти рисунок для узла %string%. ",
"SERVER_IMAGE_SAVE_FAILED": "Не удается сохранить рисунок.",
"SERVER_READ_FILE_FAILED": "Не удается прочитать файл.",
"SERVER_RESPONSE_WRITE_FAILED": "Не удается осуществить запись ответа.",
"SERVER_BAD_RENDERID": "Указанный идентификатор отчета %integer% недействителен.",
"SERVER_BAD_PARAMETER": "Указанный параметр недействителен.",
"SERVER_BUILD_CACHE_IO_ERROR": "Возникла ошибка ввода-вывода во время создания кэша.",
"SERVER_USER_NOT_FOUND": "Не удается найти пользователя.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Не удается создать идентификатор нового пользователя.",
"SERVER_USER_ADD_FAILED": "Не удается добавить пользователя.",
"SERVER_MISSING_CREDENTIAL": "Не удается пройти проверку подлинности на сервере %string%. Отсутствуют учетные данные '%string%'.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Возникла проблема во время прочтения расписания из базы данных.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Возникла проблема во время записи расписания в базу данных.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) Служба %string% настроена неверно или отсутствует.",
"SERVER_DATABASE_CONFIGURATION": "Возникла ошибка конфигурации базы данных.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Возникла проблема при подключении к базе данных.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Не удалось обновить схему базы данных.",
"SERVER_CREDENTIAL_PATH_FAILED": "Возникла проблема с учетными данными пользователя.",
"SERVER_READ_CONFIGURATION_FAILED": "Возникла ошибка при чтении файла настроек.",
"SERVER_DPR_ERR_2058": "Инициализация сервера не завершена.",
"SERVER_SERVER_ERROR": "Сервер вернул ошибку %string% .",
"SERVER_DATABASE_DISPOSED": "Не удается обратиться к базе данных.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "Сервер вернул код ошибки HTTP %string%.",
"SERVER_INVALID_RESPONSE": "Сервер вернул недопустимый ответ.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "Сервер запросил протокол безопасности '%string%'. Этот протокол не поддерживается.",
"SERVER_NOT_AVAILABLE": "Шлюзу %string% не удается подключиться к серверу %string% BI. Возможно, сервер недоступен или шлюз настроен неправильно.",
"SERVER_INTERNAL": "Возникла внутренняя ошибка.",
"SERVER_COMM_ERROR": "Возникла ошибка во время связи с сервером.",
"SERVER_BUS_OPERATION_FAILED": "Возникла ошибка во время связи с другим компонентом %string%.",
"SERVER_403": "(ошибка HTTP 403 (запрещено)) Ресурс недоступен или сервер перегружен.",
"SERVER_413": "(ошибка HTTP 413 (слишком большой)) Неверная настройка сервера.",
"SERVER_RENDER_NOT_FOUND": "Запрашиваемый вами отчет недоступен на сервере.  Обратитесь к администратору.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "База данных была создана для более ранней версии этого продукта, чем версия, выполняющаяся в настоящий момент. Эта версия не может использовать базу данных. Обновите ее до более поздей версии.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) Диспетчер не может найти экземпляр службы %string% для загрузки запроса с балансировкой.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "Планирование отчета со стороны клиента больше не поддерживается. Обновите своего клиента, установив последнюю версию.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "При обработке запланированного отчета произошла неожиданная ошибка.",
"SERVER_404": "(Ошибка HTTP 404 (Не найдено)) Файл или каталог не обнаружен.",
"SERVER_400": "(Ошибка HTTP 400 (Ошибочный запрос)) Запрос не был понят сервером за счет неверно сформированного синтаксиса.",
"VM_BAD_PARAMETER": "Указанный параметр недействителен.",
"VM_BAD_INSTRUCTION": "Найденная инструкция недействительна.",
"VM_BAD_PROGRAM": "Отчет поврежден и может отображаться неверно.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Возникла проблема при создании отчета.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Во время создания отчета возникла проблема с временным файлом.",
"VM_CCS_RESULT": "Компонент CCS вернул ошибку.",
"VM_BAD_SEQUENCE": "Отчет поврежден и может отображаться неверно.",
"VM_DEMO_LOAD_FAILED": "Не удается загрузить демонстрационный почтовый ящик.",
"VM_OPTIONS_ERROR": "Не удается прочитать или записать параметры.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "О программе",
"MENU_BACK": "Назад",
"MENU_CLOSE": "Закрыть",
"MENU_CANCEL": "Отмена",
"MENU_OK": "ОК",
"MENU_YES": "Да",
"MENU_NO": "Нет",
"MENU_REPORTS_ONLY": "Только отчеты",
"MENU_REPORT_ONLY": "Только отчет",
"MENU_DELETE": "Удалить",
"MENU_DELETE_ALL": "Удалить все",
"MENU_OPEN_DEMO_INBOX": "Открыть демонстрационную версию почтового ящика",
"MENU_REFRESH_INBOX": "Обновить почтовый ящик",
"MENU_REFRESH": "Обновить",
"MENU_HELP": "Справка",
"MENU_MARK_READ": "Пометить как прочитанное",
"MENU_MARK_ALL_READ": "Пометить все как прочитанное",
"MENU_MARK_UNREAD": "Пометить как непрочитанное",
"MENU_NEXT_COLUMN": "Следующий столбец",
"MENU_NEXT_ROW": "Следующая строка",
"MENU_OPEN": "Открыть",
"MENU_FOCUS_OBJECT": "Фокус",
"MENU_FOCUS_HEADER": "Фокус верхнего колонтитула",
"MENU_FOCUS_FOOTER": "Фокус нижнего колонтитула",
"MENU_FOCUS_TABLE": "Фокус таблицы",
"MENU_FOCUS_CHART": "Фокус диаграммы",
"MENU_FOCUS_TEXT": "Фокус текста",
"MENU_FOCUS_IMAGE": "Фокус рисунка",
"MENU_FOCUS_COLUMN": "Фокус столбца",
"MENU_FOCUS_ROW": "Фокус строки",
"MENU_DRILL_THROUGH": "Сквозной просмотр...",
"MENU_DRILL_UP": "Перейти выше...",
"MENU_DRILL_DOWN": "Перейти ниже...",
"MENU_OPTIONS": "Параметры",
"MENU_PAGE": "Страница",
"MENU_PAGE_GOTO": "Страница...",
"MENU_PAGE_PREV": "Предыдущий",
"MENU_PAGE_NEXT": "Далее",
"MENU_TABLE": "Таблица",
"MENU_PREV_ROW": "Предыдущая строка",
"MENU_PREV_COLUMN": "Предыдущий столбец",
"MENU_BROWSE": "Обзор",
"MENU_BROWSE_FILESYSTEM": "Обзор файлов",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Перейти к фокусу столбца",
"MENU_SWITCH_TO_ROW_FOCUS": "Перейти к фокусу строки",
"MENU_ZOOM": "Масштаб",
"MENU_ZOOM_IN": "Увеличить масштаб",
"MENU_ZOOM_OUT": "Уменьшить масштаб",
"MENU_ZOOM_GOTO": "Масштаб...",
"MENU_ZOOM_FIT_WIDTH": "Подогнать по ширине",
"MENU_ZOOM_FIT_PAGE": "Подогнать по странице",
"MENU_FIND": "Найти на странице",
"MENU_FINDNEXT": "Найти далее на странице",
"MENU_SEARCH": "Поиск...",
"MENU_LOG_ON": "Вход в систему",
"MENU_LOG_ON_ANONYMOUS": "Анонимный",
"MENU_LOG_OFF": "Выход из системы",
"MENU_SEND": "Отправить",
"MENU_MARK_CELL": "Выделить ячейку",
"MENU_UNMARK_CELL": "Снять выделение ячейки",
"MENU_EXIT": "Выход",
"MENU_RUN_REPORT": "Запустить отчет",
"MENU_ERROR_DETAILS": "Подробные сведения об ошибке",
"MENU_SAVE": "Сохранить",
"MENU_MENU": "Меню",
"MENU_TOOLS": "Сервис",
"MENU_REPORT": "Отчет",
"MENU_LOOKUP": "Поиск...",
"MENU_CALL": "Вызов...",
"MENU_MAILTO": "Отправить сообщение...",
"MENU_SET_WELCOME": "Добавить на Начальную страницу",
"MENU_REMOVE_WELCOME": "Удалить с начальной страницы",
"MENU_SET_FAVOURITE": "Установить в качестве избранного",
"MENU_REMOVE_FAVOURITE": "Удалить избранное",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Нет отчетов *",
"INBOX_NO_REPORT_TITLE": "(Нет заголовка)",
"INBOX_INBOX_LOADED": "Почтовый ящик загружен.",
"INBOX_CONFIRM_DELETE_ALL": "Удалить все отчеты?",
"INBOX_CONFIRM_DELETE": "%string%\nУдалить этот отчет?",
"INBOX_CONFIRM_EXIT": "Невозможно отправить отчеты, когда %string% выключен.\n\nВыйти из программы?",
"INBOX_DELETED": "Удалено %string%",
"INBOX_DELETED_ALL": "Все элементы успешно удалены",
"INBOX_NO_FAVOURITES": "* Избранное отсутствует *",
"INBOX_FINISHED_REFRESHING_REPORTS": "Завершено обновление недавно выполнявшихся отчетов.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Недавно выполнявшиеся отчеты успешно обновлены.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Произошли ошибки при обновлении недавно выполнявшихся отчетов.",
"INBOX_RESTORED_INBOX": "Успешно загруженный почтовый ящик.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Во время загрузки почтового ящика произошли ошибки.",
"INBOX_MARK_AS_FAVOURITE": "%string% успешно добавлен в избранное.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% больше не входит в избранное.",
"INBOX_MARK_AS_WELCOME": "%string% успешно добавлен на начальную страницу.",
"INBOX_REMOVE_AS_WELCOME": "%string% удален с начальной страницы.",
"RINFO_IN_LESS_THAN_MINUTE": "меньше, чем за минуту",
"RINFO_LESS_THAN_MINUTE_AGO": "меньше, чем минуту назад",
"RINFO_IN_X_MINUTES": "через %integer% минут",
"RINFO_X_MINUTES_AGO": "%integer% минут назад",
"RINFO_IN_ONE_HOUR": "через 1 час",
"RINFO_ONE_HOUR_AGO": "1 час назад",
"RINFO_IN_X_HOURS": "через %integer% часов",
"RINFO_X_HOURS_AGO": "%integer% часов назад",
"RINFO_TOMORROW_AT": "Завтра в %string%",
"RINFO_YESTERDAY_AT": "Вчера в %string%",
"RINFO_IN_X_DAYS": "через %integer% дней",
"RINFO_X_DAYS_AGO": "%integer% дней назад",
"BROWSE_TITLE": "Обзор",
"BROWSE_NO_SERVER": "* сервер не указан *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Загрузка...",
"BROWSE_NOT_AVAILABLE": "* не имеется *",
"BROWSE_MENU_ERROR_DETAILS": "Подробные сведения об ошибке",
"BROWSE_MENU_OPTIONS": "Параметры",
"BROWSE_MENU_RUN_REPORT": "Запустить отчет",
"BROWSE_CONFIRM_RUN_REPORT": "Запустить этот отчет?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nСтраница %integer% из %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Масштаб %integer%%",
"PAGE_CHOICE": "Выбрать страницу.",
"PAGE_SELECT": "Выбрать",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Фокус",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Фокус таблицы",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Фокус текста",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Фокус рисунка",
"OBJECT_TOOLTIP_CHART_FOCUS": "Фокус диаграммы",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Фокус нижнего колонтитула",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Фокус верхнего колонтитула",
"OBJECT_TOOLTIP_MARKED_CELL": "Выделенная ячейка для фокуса",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Невыделенная ячейка",
"FOCUS_TOOLTIP_ROW_FOCUS": "Фокус строки (строка %integer% из %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Фокус столбца (столбец %integer% из %integer%)",
"OPTIONS_TITLE": "Параметры",
"OPTIONS_SERVER": "Сервер:",
"OPTIONS_SERVER_MRU": "Последние использовавшиеся URL-адреса",
"OPTIONS_PAGE_INITIAL_ZOOM": "Исходный масштаб страницы:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Исходный масштаб текста:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Исходный масштаб изображения:",
"OPTIONS_FIT_TO_WIDTH": "Подогнать по ширине",
"OPTIONS_FIT_TO_PAGE": "Подогнать по странице",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Размер шрифта:",
"OPTIONS_INBOX_SORT_ORDER": "Порядок сортировки сообщений в почтовом ящике:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "По имени",
"OPTIONS_INBOX_SORT_ORDER_DATE": "По дате",
"OPTIONS_MENU_ADVANCED": "Расширенный",
"OPTIONS_FONT_SMALL": "МАЛЕНЬКИЙ",
"OPTIONS_FONT_MEDIUM": "СРЕДНИЙ",
"OPTIONS_FONT_LARGE": "БОЛЬШОЙ",
"OPTIONS_LOCATION": "Использовать расположение?",
"LOCATION_NO": "Нет",
"LOCATION_YES": "Да",
"LOCATION_DISABLED": "Доступен, но отключен",
"LOCATION_STATUS": "Статус: %string%",
"LOCATION_UNAVAILABLE": "Недоступен",
"LOCATION_UNSUPPORTED": "Не поддерживается или не настроен на данном устройстве",
"LOCATION_AVAILABLE": "Доступно",
"LOCATION_OUT_OF_SERVICE": "Не обслуживается",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Временно недоступно",
"LOCATION_UNKNOWN_STATUS": "Неизвестно",
"LOCATION_OK": "OK (точность %string% м; '%string%')",
"LOCATION_STOPPED": "Остановлено",
"LOCATION_READING": "Получение текущего расположения...",
"LOCATION_ALWAYS": "Всегда",
"LOCATION_ASK": "Спрашивать",
"LOCATION_NEVER": "Никогда",
"LOCATION_USE_1": "Отчет требует расположение. Использовать текущее расположение?",
"LOCATION_USE_2": "Использовать текущее расположение?",
"LOCATION_FAILED": "Невозможно получить текущее расположение",
"LOCATION_CANNOT_START": "Невозможно запустить службу расположения.",
"LOCATION_CANNOT_READ": "Невозможно получить информацию о текущем расположении.",
"LOCATION_CANNOT_PARSE_CONFIG": "Невозможно провести анализ файла конфигурации расположения.",
"ABOUT_TITLE": "О программе %string%",
"ABOUT_VERSION": "Версия: %integer%.%integer% создана %integer%",
"ABOUT_VERSION_NFR": "Версия: %integer%.%integer% создана %integer% - не для перепродажи",
"ABOUT_GETTING_SERVER_INFO": "(Получение сведений о сервере...)",
"ABOUT_NO_SERVER": "В настоящее время сервер недоступен",
"ABOUT_SERVER_VERSION": "Версия сервера: %integer%.%integer% создан %integer% [%string%]",
"ERRORDIALOG_TITLE": "Ошибка - %string%",
"ERRORDIALOG_OK": "ОК",
"ERRORDIALOG_DETAILS": "Подробности",
"ERROR_WARNING": "Ошибка.",
"ERROR_DETAILS": "Подробные сведения об ошибке:",
"ERROR_HINTS": "( подробные сведения об ошибке - на следующей странице. )",
"SYNC_CONNECTING": "Выполняется соединение...",
"SYNC_CONNECTING_CANCELED": "Соединение отменено",
"SYNC_CONNECTING_FAILED": "Сбой подключения",
"SYNC_CONNECTED": "Подключено",
"SYNC_STARTING": "Запуск синхронизации...",
"SYNC_STARTED": "Синхронизация запущена",
"SYNC_UPLOADING": "Выполняется выгрузка...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Выгрузка (%integer%%)...",
"SYNC_UPLOADED": "Выгружено",
"SYNC_DOWNLOADING": "Выполняется загрузка...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Загрузка (%integer%%)...",
"SYNC_DOWNLOADED": "Загружено",
"SYNC_SYNCHRONIZING_CANCELED": "Синхронизация отменена",
"SYNC_SYNCHRONIZING_FAILED": "Не удалось выполнить синхронизацию",
"SYNC_SYNCHRONIZED": "Синхронизация выполнена",
"SYNC_STARTED_BY_USER": "Синхронизация, инициированная пользователем",
"SYNC_STOPPED_BY_USER": "Синхронизация, прерванная пользователем",
"SYNC_REBUILDING_INBOX": "Восстановление почтового ящика...",
"SYNC_STARTED_EXPLANATION": "Сейчас будет выполнена синхронизация отчетов в вашем почтовом ящике.",
"FINDDIALOG_TITLE": "Найти на странице",
"FINDDIALOG_FIND": "Найти",
"FINDDIALOG_CANCEL": "Отмена",
"FINDDIALOG_NOMATCH": "Совпадения не найдены",
"FINDDIALOG_FINDWHAT": "Найти:",
"CRPDIALOG_YES": "Да",
"CRPDIALOG_NO": "Нет",
"SEARCH_TITLE": "Поиск",
"SEARCH_SEARCH": "Поиск",
"SEARCH_EDIT_TERM": "Ввести",
"SEARCH_TERM": "Условие:",
"SEARCH_NEW": "Новый",
"SEARCH_SEARCHING": "Поиск",
"SEARCH_ENTER_A_SEARCH_TERM": "Введите условие для поиска и нажмите 'Поиск'.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Поиск:",
"SEARCH_NOREPORTSFOUND": "* Отчетов не найдено *",
"SEARCH_MENU_RUN_REPORT": "Запустить отчет",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Подогнать по ширине",
"ZOOMGOTO_FIT_TO_PAGE": "Подогнать по странице",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Выбрать уровень масштаба.",
"ZOOMGOTO_SELECT_ZOOM": "Масштаб",
"DETAILS_TITLE": "Сведения",
"DETAILS_REPORT_PATH": "Путь к отчету: %string%",
"DETAILS_REPORT_URL": "URL-адрес отчета: %string%",
"DETAILS_PARAMETERS": "Параметры детализации: %string%",
"DETAILS_RUN_TIME": "Время выполнения: %longDate%",
"DETAILS_SIZE": "Размер: %integer%",
"DETAILS_SIZE_BYTES": "%integer% байт",
"DETAILS_SIZE_KB": "%integer% КБ",
"DETAILS_SIZE_MB": "%integer% МБ",
"DETAILS_SIZE_GB": "%integer% ГБ",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Перезапустить отчет",
"DETAILS_MENU_COPY_REPORT_URL": "Скопировать URL-адрес отчета",
"DETAILS_RENDER_SOURCE": "Отобразить источник: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Нерегламентированные",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Запланированные",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Сквозной просмотр",
"DETAILS_RENDER_SOURCE_PROMPTED": "Подсказано",
"PROMPTS_SELECT_FROM_FOLLOWING": "Выберите из следующих вариантов",
"PROMPTS_EDIT_SELECTED": "Изменить выбранные",
"PROMPTS_FIX": "Исправить",
"PROMPTS_SELECTED": "Выбрано",
"PROMPTS_CONTAINING": "Содержит",
"PROMPTS_ADD_ALL": "Добавить все",
"PROMPTS_REMOVE_ALL": "Удалить все",
"PROMPTS_REMOVE_SELECTED": "Удалить выбранные",
"PROMPTS_BACK": "OК",
"PROMPTS_BACKBACK": "Назад",
"PROMPTS_NEXT": "Следующий",
"PROMPTS_EDIT": "Изменить",
"PROMPTS_SUBMIT": "Отправить",
"PROMPTS_SEARCHSELECT": "Поиск:",
"PROMPTS_CHOICES": "Выбранные элементы:",
"PROMPTS_FINISHED": "Готово",
"PROMPTS_RESET": "Сброс",
"PROMPTS_SET_TO_EARLIEST": "Установить самый ранний",
"PROMPTS_SET_TO_LATEST": "Установить самый поздний",
"PROMPTS_SET_TO_LOWEST": "Установить самый низкий",
"PROMPTS_SET_TO_HIGHEST": "Установить самый высокий",
"PROMPTS_DATASOURCE": "Источник данных",
"PROMPTS_CONNECTION": "Подключение",
"PROMPTS_USERID": "Идентификатор пользователя",
"PROMPTS_PASSWORD": "Пароль",
"PROMPTS_SELECTSIGNONTITLE": "Выберите способ входа для этого подключения",
"PROMPTS_SELECTSIGNON": "Выберите вход",
"PROMPTS_DAYS": "дни",
"PROMPTS_HOURS": "час",
"PROMPTS_MINUTES": "мин.",
"PROMPTS_SECONDS": "сек.",
"PROMPTS_MILLISECONDS": "мс",
"PROMPTS_START": "От",
"PROMPTS_END": "До",
"PROMPTS_INSERT": "Вставить",
"PROMPTS_REMOVE": "Удалить",
"PROMPTS_SELECT": "Выбрать",
"PROMPTS_DESELECT": "Снять выделение",
"PROMPTS_SELECT_ALL": "Выделить все",
"PROMPTS_DESELECT_ALL": "Снять выделение",
"SERVER_WELCOME_AND_ENTER_URL": "Добро пожаловать в %string%!\nЧтобы начать работу, введите URL-адрес вашего сервера %string%:",
"SERVER_WELCOME": "Добро пожаловать в %string%!",
"SERVER_WELCOME_ENTER_URL": "Чтобы начать работу, введите URL-адрес вашего сервера %string%:",
"SERVER_ENTER_URL": "Проверьте URL-адрес сервера %string%.",
"SERVER_URL": "URL-адрес:",
"SERVER_CONNECT": "Установить соединение",
"SERVER_DETAILS": "Подробности",
"GEEKOPTIONS_TITLE": "Расширенные параметры",
"GEEKOPTIONS_LOG_LEVEL": "Уровень регистрации:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Отладка",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Сведения",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Предупреждение",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Ошибка",
"GEEKOPTIONS_LANGUAGE": "Язык:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Авто",
"GEEKOPTIONS_LANGUAGE_EN": "Английский",
"GEEKOPTIONS_LANGUAGE_FR": "Французский",
"GEEKOPTIONS_LANGUAGE_DE": "Немецкий",
"GEEKOPTIONS_LANGUAGE_JA": "Японский",
"GEEKOPTIONS_LANGUAGE_ES": "Испанский",
"GEEKOPTIONS_LANGUAGE_FI": "Финский",
"GEEKOPTIONS_LANGUAGE_IT": "Итальянский",
"GEEKOPTIONS_LANGUAGE_NL": "Голландский",
"GEEKOPTIONS_LANGUAGE_PT": "Португальский",
"GEEKOPTIONS_LANGUAGE_RU": "Русский",
"GEEKOPTIONS_LANGUAGE_SV": "Шведский",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Китайский (Китай)",
"GEEKOPTIONS_LANGUAGE_TR": "Турецкий",
"GEEKOPTIONS_LANGUAGE_RO": "Румынский",
"GEEKOPTIONS_LANGUAGE_CS": "Чешский",
"GEEKOPTIONS_LANGUAGE_HU": "Венгерский",
"GEEKOPTIONS_LANGUAGE_PL": "Польский",
"GEEKOPTIONS_SYNCHRONIZATION": "Синхронизация",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Предпочтительный способ синхронизации:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Вручную",
"GEEKOPTIONS_SYNC_METHOD_S2": "Автоматически",
"GEEKOPTIONS_SERVER_STATUS": "Статус сервера:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Включено",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Отключено (кроме остановки пользователем)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Отключено",
"GEEKOPTIONS_SYNC_ID": "Идентификатор синхронизации:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Вход не выполнен",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "Адрес журнала HTTP:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Нажмите кнопку Выход и выполните перезапуск %string% для применения новых параметров.",
"GEEKOPTIONS_WARNING": "Предупреждение",
"DTH_OPEN_EXISTING_REPORT": "Открыть существующий отчет в вашем почтовом ящике?",
"DTH_OPEN_EXISTING_REPORT_2": "Открыть версию отчета, уже сохраненную на этом устройстве?",
"HELP_TITLE": "Справка",
"HELP_NAVIGATE_INTRO": "Вы можете использовать числовые ключи в качестве ярлыков навигации:",
"HELP_NAVIGATE_1": "1 - К началу",
"HELP_NAVIGATE_9": "9 - В конец",
"HELP_NAVIGATE_2": "2 - Вверх",
"HELP_NAVIGATE_8": "8 - Вниз",
"HELP_NAVIGATE_4": "4 - Влево",
"HELP_NAVIGATE_6": "6 - Вправо",
"HELP_OTHER_INTRO": "Другие ярлыки:",
"HELP_OTHER_ENTER": "Ввод - Открыть",
"HELP_OTHER_Q": "Q - Увеличить масштаб",
"HELP_OTHER_A": "A - Уменьшить масштаб",
"HELP_OTHER_Z": "Z - Масштаб...",
"HELP_OTHER_P": "P - Страница...",
"HELP_OTHER_5": "5 - Выделить ячейку",
"ERROR_GENERIC": "Произошла непредвиденная ошибка.",
"ERROR_FAILED_TO_BUILD_SCENE": "При отображении отчета возникла ошибка.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "При отображении отчета возникла ошибка \n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "Не удается подключиться к серверу. Проверьте параметры сервера и убедитесь, что вы пользуетесь беспроводной связью.",
"ERROR_INVALID_RESPONSE_RETURNED": "Сервер вернул недопустимый ответ. Проверьте правильность параметров сервера.",
"ERROR_FAILED_TO_RUN_REPORT": "Не удается запустить отчет.",
"ERROR_CONNECT_FAILED": "Не удается установить подключение к серверу.",
"ERROR_INVALID_IMAGE_TYPE": "Недопустимый тип рисунка. Рисунок не будет отображен.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Не удается загрузить рисунок.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Не удаётся понять ответ от сервера.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Эта функция недоступна в демонстрационной версии, но является стандартной функцией %string%.",
"ERROR_DEVICE_IS_OFFLINE": "Беспроводное радио в настоящее время выключено.",
"ERROR_FULL_SYNC_FAILED": "Невозможно завершить синхронизацию почтового ящика. Рекомендуется повторить попытку позже.",
"ERROR_DATABASE_OPEN_FAILED": "Не удается открыть почтовый ящик.",
"ERROR_DATABASE_READ_FAILED": "Не удается прочитать почтовый ящик.",
"ERROR_SYNC_FAILED": "Возникла проблема при синхронизации содержимого почтового ящика.",
"ERROR_RENDER_READ_FAILED": "Не удается прочитать отчет.",
"ERROR_SETTINGS_FILE_MISSING": "Невозможно найти файл настроек. Выполните переустановку программы.",
"ERROR_LEASE_EXPIRED": "Срок действия ключа шифрования истек. Для доступа к вашим отчетам снова выполните вход в систему.",
"ERROR_DRILLTHROUGH_FAILURE": "Возникла проблема во время выполнения операции сквозного просмотра.",
"ERROR_SERVER_VERION_IS_OLDER": "Не удалось выполнить вход. Версия сервера устарела.",
"ERROR_REGISTRY": "Не удается получить доступ к реестру Windows.",
"ERROR_SERIALIZATION": "Ошибка доступа к локальным параметрам.",
"ERROR_NO_PORTAL_ROOTS": "Нет папок портала, доступных для обзора.",
"ERROR_OPERATION_CANCELLED": "Операция отменена.",
"ERROR_READING_CACHE": "Ошибка при чтении сохраненного отчета %string%: %string%",
"DEMO_EXCEPTION_DETAILS": "Более подробные сведения об установке и функционировании программы %string% см. на сайте http://www.cognos.com/mobilestarterkit/.",
"MENU_EXIT_DEMO_INBOX": "Выйти из демонстрационной версии почтового ящика",
"CALLDIALOG_TITLE": "Изменить номер телефона",
"CALLDIALOG_CALL": "Вызов",
"CALLDIALOG_CANCEL": "Отмена",
"CALLDIALOG_PHONE_NUMBER": "Номер телефона:",
"CONFIGTEST_LABEL": "Подключение к базе данных Mobile",
"CONFIGTEST_DESC": "Тест соединения с базой данных Mobile",
"CONFIGTEST_ERROR_2100": "Сбой чтения параметров Mobile",
"CONFIGTEST_ERROR_2101": "Не определены параметры ведения базы данных журналов",
"CONFIGTEST_ERROR_2102": "В журнале отсутствует драйвер для базы данных:",
"CONFIGTEST_ERROR_2103": "В журнале отсутствует строка подключения для базы данных:",
"CONFIGTEST_ERROR_2104": "В журнале отсутствует сервер базы данных и порт",
"CONFIGTEST_ERROR_2105": "В журнале отсутствует база данных ",
"CONFIGTEST_ERROR_2106": "Не удалось установить соединение журнала с базой данных:",
"WEB_VIEWERFOCUSON": "Сфокусироваться на '%string%'",
"WEB_VIEWERHIDE": "Скрыть '%string%'",
"WEB_VIEWERUNHIDE": "Раскрыть '%string%'",
"WEB_ADDTOWELCOME": "добро пожаловать",
"WEB_ADDTOFAVOURITES": "избранное",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Мое мобильное устройство",
"WEB_BROWSE_TITLE": "Обзор",
"WEB_SEARCH_TITLE": "Поиск",
"WEB_RECENTLYRUN": "Недавно запущенные отчеты",
"WEB_DASHBOARD": "Добро пожаловать '%string%'",
"WEB_EDIT": "Изменить",
"WEB_CLOSE": "Закрыть",
"WEB_CANCEL": "Отмена",
"WEB_REMOVE": "Удалить",
"WEB_ABOUT": "О программе",
"WEB_ABOUT_VERSION": "Версия:",
"WEB_ABOUT_BUILD": "сборка",
"WEB_OK": "ОК",
"WEB_LOGON": "Вход в систему",
"WEB_LOGOFF": "Выход из системы",
"WEB_NOREPORTS1": "Вы не выполняли недавно никакие отчеты.  Пожалуйста, выберите ",
"WEB_NOREPORTS2": " или ",
"WEB_NOREPORTS3": " для запуска отчета сейчас.",
"WEB_REPORTSOURCE_SCHEDULED": "По расписанию, ",
"WEB_REPORTSOURCE_PROMPTED": "Подсказано, ",
"WEB_REFRESHREPORT": "обновить",
"WEB_OPENINGREPORT": "Открытие %string%",
"WEB_RUNNINGREPORT": "Работа %string%",
"WEB_RUNBACKGROUND": "Запускать в фоновом режиме",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>last run %string%</div>",
"WEB_FAVOURITES": "Избранное",
"WEB_PROMPT_LESSTHANOREQUAL": "меньше или равным %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "больше или равным %string%",
"WEB_PROMPT_ONORAFTER": "не ранее %string%",
"WEB_PROMPT_ONORBEFORE": "не позднее %string%",
"WEB_PROMPT_BETWEEN": "между %string% и %string%",
"WEB_PROMPT_START": "Пуск",
"WEB_PROMPT_END": "Окончание",
"WEB_PROMPT_FROM": "От",
"WEB_PROMPT_TO": "Кому",
"WEB_PROMPT_INSERT": "вставить",
"WEB_PROMPT_REMOVE": "удалить",
"WEB_PROMPT_SELECT_ALL": "Выделить все",
"WEB_PROMPT_DESELECT_ALL": "Снять выделение",
"WEB_PROMPT_SEARCH": "Поиск",
"WEB_PROMPT_CHOICE": "Выбранный элемент",
"WEB_PROMPT_KEYWORDS": "Ключевые слова",
"WEB_PROMPT_USERNAME": "Идентификатор пользователя",
"WEB_PROMPT_PASSWORD": "Пароль",
"WEB_PROMPT_DATASOURCE": "Источник данных",
"WEB_PROMPT_CONNECTION": "Подключение",
"WEB_PROMPT_SELECTSIGNONMSG": "Выберите способ входа для этого подключения.",
"WEB_PROMPT_SELECTSIGNON": "Выберите вход",
"WEB_PROMPT_CONNECTFAILED": "Попытка подключения к источнику данных завершена с ошибкой.",
"WEB_PROMPT_BUTTONS_CANCEL": "Отменить",
"WEB_PROMPT_BUTTONS_BACK": "Назад",
"WEB_PROMPT_BUTTONS_FORWARD": "Вперед",
"WEB_PROMPT_BUTTONS_FINISH": "Готово",
"WEB_PROMPT_BUTTONS_REPROMPT": "Запросить повторно",
"WEB_PROMPT_INTERVAL_DAYS": "дни",
"WEB_PROMPT_INTERVAL_HOURS": "часы",
"WEB_PROMPT_INTERVAL_MINUTES": "минуты",
"WEB_PROMPT_INTERVAL_SECONDS": "сек.",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "мс",
"WEB_CHECKING_FOR_PROMPTS": "Проверка запросов...",
"WEB_VERSION": "Версия",
"WEB_NOITEMSFOUND": "Элементы не найдены.",
"WEB_SORRYTHEFOLLOWINGERROR": "Извините!  При выполнении вашего запроса возникла следующая ошибка",
"WEB_LOADINGMOBILE": "загрузка IBM Cognos Mobile...",
"WEB_LOADING": "Загрузка...",
"WEB_DRILLUP": "Перейти выше",
"WEB_DRILLDOWN": "Перейти ниже",
"WEB_DRILLTHROUGH": "Сквозной просмотр",
"WEB_PAGE": "страница",
"WEB_MORE": "больше...",
"WEB_ABOUT_NO_SERVER": "В настоящее время сервер недоступен",
"WEB_NO_FAVOURITES": "У вас нет избранных отчетов.  Чтобы отметить отчет как избранный, откройте его и установите флажок 'избранный'.",
"WEB_NO_WELCOME": "Вам известно о том, что наиболее часто просматриваемый отчет можно вставить на эту страницу?  Просто откройте отчет и затем установите флажок 'добро пожаловать'.",
"WEB_VALIDATE_ERROR": "Ошибка:",
"WEB_VALIDATE_WARNING": "Внимание:",
"WEB_VALIDATE_REQUIRED": "Это обязательное поле.",
"WEB_VALIDATE_NUMERIC": "Введите численные значения в это поле.",
"WEB_VALIDATE_AFTER_ONLY": "Введите значение после '%string%'.",
"WEB_VALIDATE_BEFORE_ONLY": "Введите значение до '%string%'.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "Самое раннее приемлемое значение - это '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "Самое позднее приемлемое значение - это '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "вс|пн|вт|ср|чт|пт|сб",
"WEB_GREGORIAN_DAYS_MED": "вс|пн|вт|ср|чт|пт|сб",
"WEB_GREGORIAN_DAYS": "Воскресенье|Понедельник|Вторник|Среда|Четверг|Пятница|Суббота",
"WEB_GREGORIAN_MONTHS_SHORT": "январь|февраль|март|апрель|май|июнь|июль|август|сентябрь|октябрь|ноябрь|декабрь",
"WEB_GREGORIAN_MONTHS": "январь|февраль|март|апрель|май|июнь|июль|август|сентябрь|октябрь|ноябрь|декабрь",
"WEB_YEAR": "Год",
"WEB_MONTH": "Месяц",
"WEB_DAY": "День",
"WEB_HOUR": "Час",
"WEB_MINUTE": "Минута",
"WEB_SECOND": "Секунда",
"WEB_MSECOND": "Миллисекунда",
"WEB_YEAR_SHORT": "г.",
"WEB_MONTH_SHORT": "мин.",
"WEB_DAY_SHORT": "день",
"WEB_HOUR_SHORT": "ч.",
"WEB_MINUTE_SHORT": "мин.",
"WEB_SECOND_SHORT": "сек.",
"WEB_MSECOND_SHORT": "мс",
"WEB_DATE_LESSTHANMINUTEAGO": "меньше минуты назад",
"WEB_DATE_MINUTEAGO": "около минуты назад",
"WEB_DATE_MINUTESAGO": "{delta} минут назад",
"WEB_DATE_HOURAGO": "около часа назад",
"WEB_DATE_HOURSAGO": "около {delta} часов назад",
"WEB_DATE_DAYAGO": "1 день назад",
"WEB_DATE_DAYSAGO": "{delta} дней назад",
"WEB_DATE_LESSTHANMINUTEUNTIL": "меньше минуты назад",
"WEB_DATE_MINUTEUNTIL": "около минуты назад",
"WEB_DATE_MINUTESUNTIL": "{delta} минут назад",
"WEB_DATE_HOURUNTIL": "около часа назад",
"WEB_DATE_HOURSUNTIL": "около {delta} часов назад",
"WEB_DATE_DAYUNTIL": "1 день назад",
"WEB_DATE_DAYSUNTIL": "{delta} дней назад",
"WEB_PROMPT_AM": "AM",
"WEB_PROMPT_PM": "PM",
"WEB_CONNECTING": "Выполняется соединение...",
"WEB_CONNECT": "Соединение...",
"WEB_ENTER_KEYWORDS": "Введите ключевые слова...",
"WEB_REFRESHING": "Обновление экрана...",
"WEB_PLEASESELECTDRILLTARGETS": "Выберите целевой элемент детализации: ",
"EUI_NO_RENDERS": "Вы не выполняли недавно никакие отчеты.  Выберите вкладки Обзор или Поиск ниже, чтобы найти отчет для выполнения.",
"EUI_NO_WELCOME": "Вам известно о том, что наиболее часто просматриваемый отчет можно вставить на эту страницу?  Откройте отчет и выберите 'Добавить на Начальную страницу' в меню.",
"EUI_NO_FAVOURITES": "У вас нет избранных отчетов.  Чтобы отметить отчет как избранный, откройте отчет, затем выберите 'Установить как избранное' в меню."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	