// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_sv_trans.xml');
var i18n = {"GENERIC": "Ett oväntat fel har uppstått.",
"UNSUPPORTED_FEATURE": "Denna funktion fungerar inte.",
"UNSUPPORTED_ENCODING": "Stöder inte teckenkodningen %string%.",
"STACK": "Ett internt fel har uppstått.",
"FILE_READ": "Det gick inte att läsa filen %string%.",
"URL_READ": "Det gick inte att läsa URL-adressen %string%.",
"MALFORMED_URL": "URL-adressen %string% är ogiltig.",
"TRANSFORM_FAILURE": "En XML-transformering misslyckades.",
"PARSER_CONFIGURATION": "Ett problem uppstod när XML-tolken skulle konfigureras.",
"SAX": "Ett SAX-analysproblem uppstod.",
"INVALID_URL_SCHEME": "Bara HTTP- och HTTPS URL-adresser stöds.",
"TASK_EXCEPTION": "Ett fel uppstod under en bakgrundsoperation.",
"UNKNOWN_ERROR_CODE": "Inget meddelade är tillgängligt för felkoden %integer%.",
"VALIDATE_OUT_OF_RANGE": "Värdet för fältet '%string%' måste vara inom intervallet '%string%' till '%string%'.",
"VALIDATE_NUMERIC_ONLY": "Värdet för fältet '%string%' får bara vara numeriskt.",
"VALIDATE_AFTER_ONLY": "Värdet för fältet '%string%' måste vara efter '%string%'",
"VALIDATE_BEFORE_ONLY": "Värdet för fältet '%string%' måste vara före '%string%'",
"VALIDATE_REQUIRED": "Du måste ange ett värde för det obligatoriska fältet '%string%'.",
"VALIDATE_INVALID_SELECTION": "Värdet '%string%' för fältet '%string%' finns inte i listan över godkända värden.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Det går inte att automatiskt fylla i ledtexter.",
"VALIDATE_TO_LOW": "Värdet för fältet '%string%' måste vara större än '%string%'",
"VALIDATE_TO_HIGH": "Värdet för fältet '%string%' måste vara mindre än '%string%'",
"VALIDATE_EARLIEST_ACCEPTABLE": "Det tidigaste godtagbara värdet är '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "Det senaste godtagbara värdet är '%string%'.",
"VALIDATE_PROMPTS_INVALID": "Din rapport kan inte köras förrän du korrigerar följande användarfrågefält: '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "Rapporten %string% innehåller obligatoriska användarfrågor som inte stöds: %string%.  Spara användarfrågevärden i Cognos Connection-portalen och kör om.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "Rapporten %string% innehåller valfria användarfrågor som inte stöds: %string%.  Rapporten bör fortfarande kunna köras men du kan inte ändra dessa användarfrågor.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "Rapporten %string% innehåller en obligatorisk användarfråga som inte stöds: %string%.  Spara användarfrågevärdet i Cognos Connection-portalen och kör om.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "Rapporten %string% innehåller en valfri användarfråga som inte stöds: %string%.  Rapporten bör fortfarande kunna köras men du kan inte ändra användarfrågevärdet.",
"VALIDATE_ILLEGAL_ARGUMENT": "Ogiltigt argument för fältet '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "Användarfrågetypen för fältet %string% stöds inte.  Rapporten bör fortfarande kunna köras men du kan inte ändra användarfrågevärdet.",
"VALIDATE_UNSUPPORTED_MANDATORY": "Användarfrågetypen för fältet %string% stöds inte.  Spara användarfrågevärden i Cognos Connection-portalen och kör om.",
"VALIDATE_FIX_PROMPTS": "Korrigera användarfrågorna som har fel innan du skickar.",
"AUTHENTICATE_TITLE": "Logga in",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Ange nätverksinloggningsuppgifterna för '%string%'.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Ange dina inloggningsuppgifter till nätverket.",
"LOGON_DOMAIN": "Domän:",
"LOGON_USERNAME": "Användarnamn:",
"LOGON_PASSWORD": "Lösenord:",
"WELCOME": "Välkommen till %string%! Välj 'Logga in' för att börja.",
"INBOX_USER_DEMO": "demo",
"RECENTLY_RUN_REPORTS": "Senast körda rapporter",
"WELCOME_SECTION": "Välkommen",
"FAVOURITES": "Favoriter",
"PROGRESS_PLEASE_WAIT": "Vänta...",
"DOWNLOAD_REPORT_1": "Väntar på rapport...",
"DOWNLOAD_REPORT_2": "Vänta eller stäng för att visa rapporten senare.",
"DOWNLOAD_REPORT_BUTTON": "Stäng",
"BROWSE_PORTAL_1": "Bläddrar i portal...",
"BROWSE_PORTAL_2": "Vänta eller klicka för att avbryta.",
"BROWSE_PORTAL_BUTTON": "Avbryt",
"COMPILE_REPORT_1": "Söker efter användarfrågor...",
"COMPILE_REPORT_2": "Vänta eller klicka för att avbryta.",
"COMPILE_REPORT_BUTTON": "Avbryt",
"DELETE_RENDER_1": "Tar bort rapport...",
"DELETE_RENDER_2": "Vänta på bekräftelse eller klicka för att återgå till föregående uppgift.",
"DELETE_RENDER_BUTTON": "Avbryt",
"DOWNLOADING_INBOX_1": "Hämtar inkorgen...",
"DOWNLOADING_1": "Hämtar...",
"DOWNLOADING_2": "Vänta eller klicka på Avbryt.",
"DOWNLOADING_BUTTON": "Avbryt",
"DRILL_THROUGH_1": "Utför detaljvisning...",
"DRILL_THROUGH_2": "Vänta eller klicka för att avbryta.",
"DRILL_THROUGH_BUTTON": "Avbryt",
"DRILL_UP_1": "Utför uppåtborrning...",
"DRILL_UP_2": "Vänta eller klicka på Avbryt.",
"DRILL_UP_BUTTON": "Avbryt",
"DRILL_DOWN_1": "Utför nedåtborrning...",
"DRILL_DOWN_2": "Vänta eller klicka på Avbryt.",
"DRILL_DOWN_BUTTON": "Avbryt",
"LOGON_1": "Loggar in...",
"LOGON_2": "Vänta eller klicka på Avbryt.",
"LOGON_BUTTON": "Avbryt",
"OPEN_1": "Öppnar rapport...",
"OPEN_2": "Vänta eller stäng för att visa rapporten senare.",
"OPEN_BUTTON": "Avbryt",
"SEARCH_1": "Söker...",
"SEARCH_2": "Vänta eller klicka på Avbryt.",
"SEARCH_BUTTON": "Avbryt",
"ZOOM_SCENE_1": "Zoomar...",
"ZOOM_SCENE_2": "Vänta eller klicka på Avbryt.",
"ZOOM_SCENE_BUTTON": "Avbryt",
"ZOOMING_SCENE": "Zoomar scen...",
"CANCEL": "Avbryt",
"LOADED_RENDER": "Rapport hämtad",
"RUN_REPORT_DONE": "Rapporten '%string%' finns nu i din inkorg.",
"RUN_REPORT_QUEUED": "Rapporten körs nu på servern och levereras till din inkorg när den är klar.",
"BUILDING_SCENE": "Skapar scen...",
"HISTORY_LOG_IN": "Inloggad",
"HISTORY_VIEW_REPORT": "Visad rapport: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "Började att köra en schemalagd rapport: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "Slutade att köra en schemalagd rapport: '%string%'",
"HISTORY_REPORT_START": "Började att köra en ad hoc-rapport: '%string%'",
"HISTORY_REPORT_FINISH": "Slutade att köra en ad hoc-rapport: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Hämtad rapport: '%string%'",
"SERVER_BAD_REPORT_PATH": "Rapportsökvägen %string% är ogiltig. Rapporten kan ha flyttats eller tagits bort.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "Det gick inte att ansluta till %string%-servern.",
"SERVER_LOGIN_FAILED": "Det gick inte att logga in till %string%-servern.",
"SERVER_LOGOFF_FAILED": "Det gick inte att logga ut från %string%-servern.",
"SERVER_QUERY_FAILED": "En fråga till %string%-innehållslagret misslyckades.",
"SERVER_RESPONSE_PARSE_ERROR": "Det gick inte att analysera svaret från %string%-servern.",
"SERVER_INVALID_IMAGE_TYPE": "En ogiltig bild påträffades. Bilden kan inte visas.",
"SERVER_DOWNLOAD_FAILED": "Det gick inte att hämta ett objekt.",
"SERVER_BAD_CONTENT_TYPE": "Returnerade en innehållstyp som inte stöds %integer%.",
"SERVER_RUN_REPORT_FAILED": "Det gick inte att köra rapporten.",
"SERVER_AUTHENTICATION_FAILED": "Det gick inte att autentisera användaren.",
"SERVER_PROMPT_ERROR": "Rapporten innehåller användarfrågor. Användarfrågor stöds inte. Rapporten kan inte nås via %string%.",
"SERVER_SERVICE_FAILED": "Tjänsten %string% misslyckades.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Det gick inte att hämta en bild.",
"SERVER_BLOB_DECODE_FAILED": "En del av rapporten gick inte att läsa. Rapporten kanske inte visas korrekt.",
"SERVER_CODE_DECODE_FAILED": "Det gick inte att läsa en rapportkodspost. Rapporten kanske inte visas korrekt.",
"SERVER_STRING_DECODE_FAILED": "Det gick inte att avkoda en rapportsträng.",
"SERVER_DATABASE_DRIVER_FAILED": "Databasdrivrutinen misslyckades.",
"SERVER_DATABASE_QUERY_FAILED": "En databasfråga misslyckades.",
"SERVER_DATABASE_UPDATE_FAILED": "Det gick inte att skriva till databasen.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Det gick inte att generera ett nytt ID för rapporten.",
"SERVER_RENDER_INSERT_FAILED": "Ett problem uppstod vid skrivning av en rapport till databasen.",
"SERVER_DATABASE_STRING_READ_FAILED": "Ett problem uppstod vid läsning av en rapport från databasen.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Ett problem uppstod med databasen.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "Ett problem uppstod vid skrivning av en rapport till databasen.",
"SERVER_DATABASE_BLOB_READ_FAILED": "Ett problem uppstod vid läsning av en rapport från databasen.",
"SERVER_DATABASE_RENDER_READ_FAILED": "Ett problem uppstod vid läsning av en rapport från databasen.",
"SERVER_DATABASE_CODE_READ_FAILED": "Ett problem uppstod vid läsning av en rapport från databasen.",
"SERVER_BAD_ADDRESS": "Del av rapporten är skadad. Rapporten kanske inte visas korrekt.",
"SERVER_NODE_NOT_FOUND": "Det gick inte att hitta rapportnoden %string%.",
"SERVER_NODE_IMAGE_NOT_FOUND": "Det gick inte att hitta en bild för noden %string%. ",
"SERVER_IMAGE_SAVE_FAILED": "Det gick inte att spara en bild.",
"SERVER_READ_FILE_FAILED": "Det gick inte att läsa en fil.",
"SERVER_RESPONSE_WRITE_FAILED": "Det gick inte att skriva ett svar.",
"SERVER_BAD_RENDERID": "Rapport-ID:t %integer% som angavs var ogiltigt.",
"SERVER_BAD_PARAMETER": "En parameter som angavs är ogiltig.",
"SERVER_BUILD_CACHE_IO_ERROR": "Ett inmatnings-/utmatningsfel uppstod medan cacheminnet skapades.",
"SERVER_USER_NOT_FOUND": "Det gick inte att hitta användaren.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Det gick inte att generera något nytt användar-ID.",
"SERVER_USER_ADD_FAILED": "Det gick inte att lägga till en användare.",
"SERVER_MISSING_CREDENTIAL": "Det gick inte att autentisera med %string%-servern. Inloggningsuppgifterna '%string%' saknas.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Ett problem uppstod vid läsning av ett schema från databasen.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Ett problem uppstod vid skrivning av ett schema till databasen.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) Tjänsten %string% är inte korrekt konfigurerad eller saknas.",
"SERVER_DATABASE_CONFIGURATION": "Ett databaskonfigurationsfel uppstod.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Ett problem uppstod med anslutningen till databasen.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Uppgraderingen av databasschemat misslyckades.",
"SERVER_CREDENTIAL_PATH_FAILED": "Ett problem uppstod med användarens inloggningsuppgifter.",
"SERVER_READ_CONFIGURATION_FAILED": "Ett fel uppstod medan inställningsfilen lästes.",
"SERVER_DPR_ERR_2058": "Servern har inte initierats klart.",
"SERVER_SERVER_ERROR": "Servern returnerade felet %string% .",
"SERVER_DATABASE_DISPOSED": "Det gick inte att få åtkomst till databasen.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "Servern returnerade HTTP-felsvarskoden %string%.",
"SERVER_INVALID_RESPONSE": "Servern returnerade ett ogiltigt svar.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "Servern begärde säkerhetsprotokollet '%string%'. Detta protokoll fungerar inte.",
"SERVER_NOT_AVAILABLE": "Gatewayen %string% kan inte ansluta till %string% BI-servern. Servern kan vara otillgänglig eller så kan gatewayen vara felaktigt konfigurerad.",
"SERVER_INTERNAL": "Ett internt fel uppstod.",
"SERVER_COMM_ERROR": "Ett fel uppstod under kommunikationen med servern.",
"SERVER_BUS_OPERATION_FAILED": "Ett fel uppstod under kommunikationen med en annan komponent i %string%.",
"SERVER_403": "(HTTP-fel 403 (förbjuden)) Resursen är inte tillgänglig eller servern är för upptagen.",
"SERVER_413": "(HTTP-fel 413 (för stor)) Servern är felaktigt konfigurerad.",
"SERVER_RENDER_NOT_FOUND": "Rapporten som du begärde är inte tillgänglig på servern.  Kontakta administratören.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "Databasen skapades av en version av denna produkt som är av ett senare datum än den version som körs för tillfället. Denna version kan inte använda databasen. Uppgradera till den senare versionen.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) Dispatchern kan inte hitta någon förekomst av %string%-tjänsten att belastningsfördela begäran till.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "Det går inte längre att schemalägga en rapport från klienten. Uppgradera klienten till den senaste versionen.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Det uppstod ett oväntat fel vid bearbetningen av en schemalagd rapport.",
"SERVER_404": "(HTTP-fel 404 (ej hittad)) Fil eller katalog gick inte att hitta.",
"SERVER_400": "(HTTP-fel 400 (felaktig begäran)) Servern kunde inte tolka begäran på grund av felaktig syntax.",
"VM_BAD_PARAMETER": "En ogiltig parameter angavs.",
"VM_BAD_INSTRUCTION": "En ogiltig instruktion hittades.",
"VM_BAD_PROGRAM": "Rapporten är skadad och kanske inte visas korrekt.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Ett problem uppstod när rapporten genererades.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Ett problem med en tillfällig fil uppstod när rapporten genererades.",
"VM_CCS_RESULT": "CCS-komponenten returnerade ett fel.",
"VM_BAD_SEQUENCE": "Rapporten är skadad och kanske inte visas korrekt.",
"VM_DEMO_LOAD_FAILED": "Det gick inte att läsa in demonstrationsinkorgen.",
"VM_OPTIONS_ERROR": "Det gick inte att läsa eller skriva alternativ.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "Om ",
"MENU_BACK": "Bakåt",
"MENU_CLOSE": "Stäng",
"MENU_CANCEL": "Avbryt",
"MENU_OK": "Ok",
"MENU_YES": "Ja",
"MENU_NO": "Nej",
"MENU_REPORTS_ONLY": "Endast rapporter",
"MENU_REPORT_ONLY": "Endast rapport",
"MENU_DELETE": "Ta bort",
"MENU_DELETE_ALL": "Ta bort alla",
"MENU_OPEN_DEMO_INBOX": "Öppna demoinkorgen",
"MENU_REFRESH_INBOX": "Uppdatera inkorgen",
"MENU_REFRESH": "Uppdatera",
"MENU_HELP": "Hjälp",
"MENU_MARK_READ": "Markera som läst",
"MENU_MARK_ALL_READ": "Markera alla som lästa",
"MENU_MARK_UNREAD": "Markera som oläst",
"MENU_NEXT_COLUMN": "Nästa kolumn",
"MENU_NEXT_ROW": "Nästa rad",
"MENU_OPEN": "Öppna",
"MENU_FOCUS_OBJECT": "Fokus",
"MENU_FOCUS_HEADER": "Rubrikfokus",
"MENU_FOCUS_FOOTER": "Sidfotsfokus",
"MENU_FOCUS_TABLE": "Tabellfokus",
"MENU_FOCUS_CHART": "Diagramfokus",
"MENU_FOCUS_TEXT": "Textfokus",
"MENU_FOCUS_IMAGE": "Bildfokus",
"MENU_FOCUS_COLUMN": "Kolumnfokus",
"MENU_FOCUS_ROW": "Radfokus",
"MENU_DRILL_THROUGH": "Detaljvisning...",
"MENU_DRILL_UP": "Borra uppåt...",
"MENU_DRILL_DOWN": "Borra nedåt...",
"MENU_OPTIONS": "Alternativ",
"MENU_PAGE": "Sida",
"MENU_PAGE_GOTO": "Sida...",
"MENU_PAGE_PREV": "Föregående ",
"MENU_PAGE_NEXT": "Nästa",
"MENU_TABLE": "Tabell",
"MENU_PREV_ROW": "Föregående rad",
"MENU_PREV_COLUMN": "Föregående kolumn",
"MENU_BROWSE": "Bläddra",
"MENU_BROWSE_FILESYSTEM": "Bläddra filer",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Växla till kolumnfokus",
"MENU_SWITCH_TO_ROW_FOCUS": "Växla till radfokus",
"MENU_ZOOM": "Zooma",
"MENU_ZOOM_IN": "Zooma in",
"MENU_ZOOM_OUT": "Zooma ut",
"MENU_ZOOM_GOTO": "Zooma...",
"MENU_ZOOM_FIT_WIDTH": "Anpassa till bredd",
"MENU_ZOOM_FIT_PAGE": "Anpassa till sida",
"MENU_FIND": "Hitta på sida",
"MENU_FINDNEXT": "Hitta nästa på sida",
"MENU_SEARCH": "Sök...",
"MENU_LOG_ON": "Logga in",
"MENU_LOG_ON_ANONYMOUS": "Anonym",
"MENU_LOG_OFF": "Logga ut",
"MENU_SEND": "Skicka",
"MENU_MARK_CELL": "Markera cell",
"MENU_UNMARK_CELL": "Avmarkera cell",
"MENU_EXIT": "Avsluta",
"MENU_RUN_REPORT": "Kör rapport",
"MENU_ERROR_DETAILS": "Felinformation",
"MENU_SAVE": "Spara",
"MENU_MENU": "Meny",
"MENU_TOOLS": "Verktyg",
"MENU_REPORT": "Rapport",
"MENU_LOOKUP": "Sök...",
"MENU_CALL": "Ring...",
"MENU_MAILTO": "Skicka till...",
"MENU_SET_WELCOME": "Lägg in på välkomstsida",
"MENU_REMOVE_WELCOME": "Ta bort från välkomstsida",
"MENU_SET_FAVOURITE": "Ange som favorit",
"MENU_REMOVE_FAVOURITE": "Ta bort favorit",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Inga rapporter *",
"INBOX_NO_REPORT_TITLE": "(Ingen rubrik)",
"INBOX_INBOX_LOADED": "Inkorgen inläst.",
"INBOX_CONFIRM_DELETE_ALL": "Vill du ta bort alla rapporter?",
"INBOX_CONFIRM_DELETE": "%string%\nVill du ta bort den här rapporten?",
"INBOX_CONFIRM_EXIT": "Det går inte att skicka rapporter till dig medan %string% körs.\n\nAvsluta programmet?",
"INBOX_DELETED": "Borttaget %string%",
"INBOX_DELETED_ALL": "Alla objekt har tagits bort",
"INBOX_NO_FAVOURITES": "* Inga favoriter *",
"INBOX_FINISHED_REFRESHING_REPORTS": "Uppdatering av senast körda rapporter har avslutats.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Uppdatering av senast körda rapporter har slutförts.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Fel uppstod under uppdateringen av senast körda rapporter.",
"INBOX_RESTORED_INBOX": "Inkorgen har lästs in.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Det uppstod fel vid inläsning av inkorgen.",
"INBOX_MARK_AS_FAVOURITE": "%string% har ställts in som favorit.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% är inte längre en favorit.",
"INBOX_MARK_AS_WELCOME": "%string% har lagts till på välkomstsidan.",
"INBOX_REMOVE_AS_WELCOME": "%string% har tagits bort från välkomstsidan.",
"RINFO_IN_LESS_THAN_MINUTE": "på mindre än en minut",
"RINFO_LESS_THAN_MINUTE_AGO": "mindre än en minut sedan",
"RINFO_IN_X_MINUTES": "om %integer% minuter",
"RINFO_X_MINUTES_AGO": "%integer% minuter sedan",
"RINFO_IN_ONE_HOUR": "om 1 timme",
"RINFO_ONE_HOUR_AGO": "1 timme sedan",
"RINFO_IN_X_HOURS": "om %integer% timmar",
"RINFO_X_HOURS_AGO": "%integer% timmar sedan",
"RINFO_TOMORROW_AT": "I morgon %string%",
"RINFO_YESTERDAY_AT": "I går %string%",
"RINFO_IN_X_DAYS": "om %integer% dagar",
"RINFO_X_DAYS_AGO": "%integer% dagar sedan",
"BROWSE_TITLE": "Bläddra",
"BROWSE_NO_SERVER": "* ingen server angiven *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Läser in...",
"BROWSE_NOT_AVAILABLE": "* ej tillgänglig *",
"BROWSE_MENU_ERROR_DETAILS": "Felinformation",
"BROWSE_MENU_OPTIONS": "Alternativ",
"BROWSE_MENU_RUN_REPORT": "Kör rapport",
"BROWSE_CONFIRM_RUN_REPORT": "Vill du köra denna rapport?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nSidan %integer% av %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Zooma %integer%%",
"PAGE_CHOICE": "Välj sidan.",
"PAGE_SELECT": "Markera",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Fokus",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Tabellfokus",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Textfokus",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Bildfokus",
"OBJECT_TOOLTIP_CHART_FOCUS": "Diagramfokus",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Sidfotsfokus",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Rubrikfokus",
"OBJECT_TOOLTIP_MARKED_CELL": "Cell markerad för fokus",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Cell avmarkerad",
"FOCUS_TOOLTIP_ROW_FOCUS": "Radfokus (Rad %integer% av %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Kolumnfokus (Kolumn %integer% av %integer%)",
"OPTIONS_TITLE": "Alternativ",
"OPTIONS_SERVER": "Server:",
"OPTIONS_SERVER_MRU": "Senast använda URL-adresser",
"OPTIONS_PAGE_INITIAL_ZOOM": "Initial zoom för sida:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Initial zoom för text:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Initial zoom för bild:",
"OPTIONS_FIT_TO_WIDTH": "Anpassa till bredd",
"OPTIONS_FIT_TO_PAGE": "Anpassa till sida",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Teckenstorlek:",
"OPTIONS_INBOX_SORT_ORDER": "Sorteringsordning för inkorg:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Efter namn",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Efter datum",
"OPTIONS_MENU_ADVANCED": "Avancerat",
"OPTIONS_FONT_SMALL": "LITEN",
"OPTIONS_FONT_MEDIUM": "MEDIUM",
"OPTIONS_FONT_LARGE": "STOR",
"OPTIONS_LOCATION": "Använda plats?",
"LOCATION_NO": "Nej",
"LOCATION_YES": "Ja",
"LOCATION_DISABLED": "Tillgänglig men inaktiverad",
"LOCATION_STATUS": "Status: %string%",
"LOCATION_UNAVAILABLE": "Ej tillgänglig",
"LOCATION_UNSUPPORTED": "Stöds inte eller har inte konfigurerats på den här enheten",
"LOCATION_AVAILABLE": "Tillgänglig",
"LOCATION_OUT_OF_SERVICE": "Fungerar inte",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Ej tillgänglig för tillfället",
"LOCATION_UNKNOWN_STATUS": "Okänd",
"LOCATION_OK": "OK (korrekthet %string% m; '%string%')",
"LOCATION_STOPPED": "Stoppad",
"LOCATION_READING": "Hämtar aktuell plats...",
"LOCATION_ALWAYS": "Alltid",
"LOCATION_ASK": "Fråga",
"LOCATION_NEVER": "Aldrig",
"LOCATION_USE_1": "Rapporten kräver en plats. Vill du använda aktuell plats?",
"LOCATION_USE_2": "Vill du använda aktuell plats?",
"LOCATION_FAILED": "Det går inte att få fram aktuell plats",
"LOCATION_CANNOT_START": "Det går inte att starta platstjänsten.",
"LOCATION_CANNOT_READ": "Det går inte att bestämma aktuell plats.",
"LOCATION_CANNOT_PARSE_CONFIG": "Det går inte att tolka konfigurationsfilen för platsen.",
"ABOUT_TITLE": "Om %string%",
"ABOUT_VERSION": "Version: %integer%.%integer% bygge %integer%",
"ABOUT_VERSION_NFR": "Version: %integer%.%integer% bygge %integer% - Ej för återförsäljning",
"ABOUT_GETTING_SERVER_INFO": "(Hämtar serverinformation...)",
"ABOUT_NO_SERVER": "Servern är inte tillgänglig för närvarande",
"ABOUT_SERVER_VERSION": "Serverversion: %integer%.%integer% bygge %integer% [%string%]",
"ERRORDIALOG_TITLE": "Fel - %string%",
"ERRORDIALOG_OK": "OK",
"ERRORDIALOG_DETAILS": "Info",
"ERROR_WARNING": "Ett fel har uppstått.",
"ERROR_DETAILS": "Felinformation:",
"ERROR_HINTS": "( Felinformation på nästa sida. )",
"SYNC_CONNECTING": "Ansluter...",
"SYNC_CONNECTING_CANCELED": "Anslutningen avbruten",
"SYNC_CONNECTING_FAILED": "Anslutningen misslyckades",
"SYNC_CONNECTED": "Ansluten",
"SYNC_STARTING": "Synkr. startar...",
"SYNC_STARTED": "Synkr. har startat",
"SYNC_UPLOADING": "Överför...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Överför (%integer%%)...",
"SYNC_UPLOADED": "Överfört",
"SYNC_DOWNLOADING": "Hämtar...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Hämtar (%integer%%)...",
"SYNC_DOWNLOADED": "Hämtat",
"SYNC_SYNCHRONIZING_CANCELED": "Synkroniseringen avbruten",
"SYNC_SYNCHRONIZING_FAILED": "Synkroniseringen misslyckades",
"SYNC_SYNCHRONIZED": "Synkroniserat",
"SYNC_STARTED_BY_USER": "Synkr. startad av användare",
"SYNC_STOPPED_BY_USER": "Synkr. stoppad av användare",
"SYNC_REBUILDING_INBOX": "Skapar inkorgen igen...",
"SYNC_STARTED_EXPLANATION": "Rapporter synkroniseras nu till din inkorg.",
"FINDDIALOG_TITLE": "Hitta på sida",
"FINDDIALOG_FIND": "Sök",
"FINDDIALOG_CANCEL": "Avbryt",
"FINDDIALOG_NOMATCH": "Det finns inga matchningar",
"FINDDIALOG_FINDWHAT": "Sök efter:",
"CRPDIALOG_YES": "Ja",
"CRPDIALOG_NO": "Nej",
"SEARCH_TITLE": "Sök",
"SEARCH_SEARCH": "Sök",
"SEARCH_EDIT_TERM": "Ange",
"SEARCH_TERM": "Term:",
"SEARCH_NEW": "Ny",
"SEARCH_SEARCHING": "Söker",
"SEARCH_ENTER_A_SEARCH_TERM": "Ange en term att söka efter och klicka på 'Sök'.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Sök efter:",
"SEARCH_NOREPORTSFOUND": "* Inga rapporter hittades *",
"SEARCH_MENU_RUN_REPORT": "Kör rapport",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Anpassa till bredd",
"ZOOMGOTO_FIT_TO_PAGE": "Anpassa till sida",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Välj zoomnivå.",
"ZOOMGOTO_SELECT_ZOOM": "Zooma",
"DETAILS_TITLE": "Detaljer",
"DETAILS_REPORT_PATH": "Rapportsökväg: %string%",
"DETAILS_REPORT_URL": "Rapport-URL: %string%",
"DETAILS_PARAMETERS": "Borrningsparametrar: %string%",
"DETAILS_RUN_TIME": "Körtid: %longDate%",
"DETAILS_SIZE": "Storlek: %integer%",
"DETAILS_SIZE_BYTES": "%integer% byte",
"DETAILS_SIZE_KB": "%integer% kB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Kör om rapporten",
"DETAILS_MENU_COPY_REPORT_URL": "Kopiera rapport-URL",
"DETAILS_RENDER_SOURCE": "Renderingskälla: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Ad hoc",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Schemalagd",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Detaljvisning",
"DETAILS_RENDER_SOURCE_PROMPTED": "Frågad",
"PROMPTS_SELECT_FROM_FOLLOWING": "Välj bland följande",
"PROMPTS_EDIT_SELECTED": "Ändra val",
"PROMPTS_FIX": "Korrigera",
"PROMPTS_SELECTED": "Valda",
"PROMPTS_CONTAINING": "Innehåller",
"PROMPTS_ADD_ALL": "Lägg till alla",
"PROMPTS_REMOVE_ALL": "Ta bort alla",
"PROMPTS_REMOVE_SELECTED": "Ta bort markerade",
"PROMPTS_BACK": "Ok",
"PROMPTS_BACKBACK": "Tillbaka",
"PROMPTS_NEXT": "Nästa",
"PROMPTS_EDIT": "Redigera",
"PROMPTS_SUBMIT": "Skicka",
"PROMPTS_SEARCHSELECT": "Sök:",
"PROMPTS_CHOICES": "Alternativ:",
"PROMPTS_FINISHED": "Klar",
"PROMPTS_RESET": "Återställ",
"PROMPTS_SET_TO_EARLIEST": "Inställd till tidigaste",
"PROMPTS_SET_TO_LATEST": "Inställd till senaste",
"PROMPTS_SET_TO_LOWEST": "Inställd till lägsta",
"PROMPTS_SET_TO_HIGHEST": "Inställd till högsta",
"PROMPTS_DATASOURCE": "Datakälla",
"PROMPTS_CONNECTION": "Anslutning",
"PROMPTS_USERID": "Användar-ID",
"PROMPTS_PASSWORD": "Lösenord",
"PROMPTS_SELECTSIGNONTITLE": "Välj ett användarnamn för den här anslutningen",
"PROMPTS_SELECTSIGNON": "Välj ett användarnamn",
"PROMPTS_DAYS": "dagar",
"PROMPTS_HOURS": "tim",
"PROMPTS_MINUTES": "min",
"PROMPTS_SECONDS": "s",
"PROMPTS_MILLISECONDS": "ms",
"PROMPTS_START": "Från",
"PROMPTS_END": "Till",
"PROMPTS_INSERT": "Infoga",
"PROMPTS_REMOVE": "Ta bort",
"PROMPTS_SELECT": "Markera",
"PROMPTS_DESELECT": "Avmarkera",
"PROMPTS_SELECT_ALL": "Markera alla",
"PROMPTS_DESELECT_ALL": "Avmarkera alla",
"SERVER_WELCOME_AND_ENTER_URL": "Välkommen till %string%!\nBörja genom att ange URL-adressen till %string%-servern:",
"SERVER_WELCOME": "Välkommen till %string%!",
"SERVER_WELCOME_ENTER_URL": "Börja genom att ange URL-adressen till %string%-servern:",
"SERVER_ENTER_URL": "Ta reda på URL-adressen för %string%-servern.",
"SERVER_URL": "URL-adress:",
"SERVER_CONNECT": "Anslut",
"SERVER_DETAILS": "Info",
"GEEKOPTIONS_TITLE": "Avancerade alternativ",
"GEEKOPTIONS_LOG_LEVEL": "Loggningsnivå:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Felsök",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Information",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Varning",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Fel",
"GEEKOPTIONS_LANGUAGE": "Språk:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Autoupptäck",
"GEEKOPTIONS_LANGUAGE_EN": "Engelska",
"GEEKOPTIONS_LANGUAGE_FR": "Franska",
"GEEKOPTIONS_LANGUAGE_DE": "Tyska",
"GEEKOPTIONS_LANGUAGE_JA": "Japanska",
"GEEKOPTIONS_LANGUAGE_ES": "Spanska",
"GEEKOPTIONS_LANGUAGE_FI": "Finska",
"GEEKOPTIONS_LANGUAGE_IT": "Italienska",
"GEEKOPTIONS_LANGUAGE_NL": "Holländska",
"GEEKOPTIONS_LANGUAGE_PT": "Portugisiska",
"GEEKOPTIONS_LANGUAGE_RU": "Ryska",
"GEEKOPTIONS_LANGUAGE_SV": "Svenska",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Kinesiska (Kina)",
"GEEKOPTIONS_LANGUAGE_TR": "Turkiska",
"GEEKOPTIONS_LANGUAGE_RO": "Romänska",
"GEEKOPTIONS_LANGUAGE_CS": "Tjeckiska",
"GEEKOPTIONS_LANGUAGE_HU": "Ungerska",
"GEEKOPTIONS_LANGUAGE_PL": "Polska",
"GEEKOPTIONS_SYNCHRONIZATION": "Synkronisering",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Önskad synkr.metod:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Manuellt",
"GEEKOPTIONS_SYNC_METHOD_S2": "Auto",
"GEEKOPTIONS_SERVER_STATUS": "Serverstatus:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Aktiverad",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Aktiverad (men stoppad av användare)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Inaktiverad",
"GEEKOPTIONS_SYNC_ID": "Synkr-ID:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Inte inloggad",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "HTTP-loggadress:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Välj Avsluta och starta om %string% för att tillämpa dessa nya alternativ.",
"GEEKOPTIONS_WARNING": "Varning",
"DTH_OPEN_EXISTING_REPORT": "Vill du öppna den befintliga rapporten i inkorgen?",
"DTH_OPEN_EXISTING_REPORT_2": "Vill du öppna den version av rapporten som redan finns på den här enheten?",
"HELP_TITLE": "Hjälp",
"HELP_NAVIGATE_INTRO": "Du kan använda antalet nycklar som navigeringsgenvägar:",
"HELP_NAVIGATE_1": "1 - Hem",
"HELP_NAVIGATE_9": "9 - Slut",
"HELP_NAVIGATE_2": "2 - Uppåt",
"HELP_NAVIGATE_8": "8 - Nedåt",
"HELP_NAVIGATE_4": "4 - Vänster",
"HELP_NAVIGATE_6": "6 - Höger",
"HELP_OTHER_INTRO": "Andra genvägar:",
"HELP_OTHER_ENTER": "Enter - Öppna",
"HELP_OTHER_Q": "Q - Zooma in",
"HELP_OTHER_A": "A - Zooma ut",
"HELP_OTHER_Z": "Z - Zooma...",
"HELP_OTHER_P": "P - Sida...",
"HELP_OTHER_5": "5 - Markera cell",
"ERROR_GENERIC": "Ett oväntat fel har uppstått.",
"ERROR_FAILED_TO_BUILD_SCENE": "Ett fel uppstod när rapporten skulle visas.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Ett fel uppstod när rapporten skulle visas \n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "Det gick inte att ansluta till servern. Kontrollera serveralternativen och se till att du är trådlöst ansluten.",
"ERROR_INVALID_RESPONSE_RETURNED": "Servern returnerade ett ogiltigt svar. Kontrollera att serveralternativen är korrekta.",
"ERROR_FAILED_TO_RUN_REPORT": "Det gick inte att köra rapporten.",
"ERROR_CONNECT_FAILED": "Det gick inte att upprätta en anslutning till servern.",
"ERROR_INVALID_IMAGE_TYPE": "En ogiltig bildtyp påträffades. Bilden visas inte.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Det gick inte att hämta en bild.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Det gick inte att analysera svaret från servern.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Denna funktion är inte tillgänglig i demonstrationen men är en standardfunktion i %string%.",
"ERROR_DEVICE_IS_OFFLINE": "Den trådlösa radiokommunikationen är för tillfället offline.",
"ERROR_FULL_SYNC_FAILED": "Det gick inte att slutföra synkroniseringen av inkorgen. Försök igen senare.",
"ERROR_DATABASE_OPEN_FAILED": "Det gick inte att öppna inkorgen.",
"ERROR_DATABASE_READ_FAILED": "Det gick inte att läsa inkorgen.",
"ERROR_SYNC_FAILED": "Ett problem uppstod när inkorgens innehåll skulle synkroniseras.",
"ERROR_RENDER_READ_FAILED": "Det gick inte att läsa rapporten.",
"ERROR_SETTINGS_FILE_MISSING": "Det gick inte att hitta inställningsfilen. Installera om programmet.",
"ERROR_LEASE_EXPIRED": "Krypteringsnyckeln har gått ut. Logga in igen för att få tillgång till dina rapporter.",
"ERROR_DRILLTHROUGH_FAILURE": "Ett problem uppstod vid en detaljvisning.",
"ERROR_SERVER_VERION_IS_OLDER": "Det gick inte att logga in. Serverversionen är för gammal.",
"ERROR_REGISTRY": "Det går inte att komma åt Windows-registret.",
"ERROR_SERIALIZATION": "Ett fel uppstod vid försök till åtkomst av lokala inställningar.",
"ERROR_NO_PORTAL_ROOTS": "Det går inte att komma åt några portalmappar.",
"ERROR_OPERATION_CANCELLED": "Åtgärden avbröts.",
"ERROR_READING_CACHE": "Det gick inte att läsa den lagrade rapporten %string%: %string%",
"DEMO_EXCEPTION_DETAILS": "Gå in på http://www.cognos.com/mobilestarterkit/ om du vill veta mer om hur du kommer igång med %string%.",
"MENU_EXIT_DEMO_INBOX": "Avsluta demoinkorgen",
"CALLDIALOG_TITLE": "Redigera telefonnummer",
"CALLDIALOG_CALL": "Ring",
"CALLDIALOG_CANCEL": "Avbryt",
"CALLDIALOG_PHONE_NUMBER": "Telefonnummer:",
"CONFIGTEST_LABEL": "Mobile-databasanslutning",
"CONFIGTEST_DESC": "Testar anslutning för Mobile-databas",
"CONFIGTEST_ERROR_2100": "Det gick inte att läsa Mobile-parametrar",
"CONFIGTEST_ERROR_2101": "Inga utdata har definierats för loggningsdatabas",
"CONFIGTEST_ERROR_2102": "Loggning saknar drivrutin för databas:",
"CONFIGTEST_ERROR_2103": "Loggning saknar anslutningssträng för databas:",
"CONFIGTEST_ERROR_2104": "Loggning saknar databasserver och -port",
"CONFIGTEST_ERROR_2105": "Loggning saknar databas ",
"CONFIGTEST_ERROR_2106": "Loggning kunde inte ansluta till databas:",
"WEB_VIEWERFOCUSON": "Fokusera på '%string%'",
"WEB_VIEWERHIDE": "Dölj '%string%'",
"WEB_VIEWERUNHIDE": "Ta fram '%string%'",
"WEB_ADDTOWELCOME": "välkommen",
"WEB_ADDTOFAVOURITES": "favorit",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Min Mobile",
"WEB_BROWSE_TITLE": "Bläddra",
"WEB_SEARCH_TITLE": "Sök",
"WEB_RECENTLYRUN": "Senast körda rapporter",
"WEB_DASHBOARD": "Välkommen '%string%'",
"WEB_EDIT": "Redigera",
"WEB_CLOSE": "Stäng",
"WEB_CANCEL": "Avbryt",
"WEB_REMOVE": "Ta bort",
"WEB_ABOUT": "Om",
"WEB_ABOUT_VERSION": "Version:",
"WEB_ABOUT_BUILD": "build",
"WEB_OK": "OK",
"WEB_LOGON": "Logga in",
"WEB_LOGOFF": "Logga ut",
"WEB_NOREPORTS1": "Du har inte kört några rapporter den senaste tiden.  Välj ",
"WEB_NOREPORTS2": " eller ",
"WEB_NOREPORTS3": " att köra en nu.",
"WEB_REPORTSOURCE_SCHEDULED": "Schemalagd, ",
"WEB_REPORTSOURCE_PROMPTED": "Frågad, ",
"WEB_REFRESHREPORT": "uppdatera",
"WEB_OPENINGREPORT": "Öppnar %string%",
"WEB_RUNNINGREPORT": "Kör %string%",
"WEB_RUNBACKGROUND": "Kör i bakgrunden",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>senast körd %string%</div>",
"WEB_FAVOURITES": "Favoriter",
"WEB_PROMPT_LESSTHANOREQUAL": "mindre än eller lika med %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "större än eller lika med %string%",
"WEB_PROMPT_ONORAFTER": "på eller efter %string%",
"WEB_PROMPT_ONORBEFORE": "på eller före %string%",
"WEB_PROMPT_BETWEEN": "mellan %string% och %string%",
"WEB_PROMPT_START": "Start",
"WEB_PROMPT_END": "Slut",
"WEB_PROMPT_FROM": "Från",
"WEB_PROMPT_TO": "Till",
"WEB_PROMPT_INSERT": "infoga",
"WEB_PROMPT_REMOVE": "ta bort",
"WEB_PROMPT_SELECT_ALL": "Markera alla",
"WEB_PROMPT_DESELECT_ALL": "Avmarkera alla",
"WEB_PROMPT_SEARCH": "Sök",
"WEB_PROMPT_CHOICE": "Val",
"WEB_PROMPT_KEYWORDS": "Nyckelord",
"WEB_PROMPT_USERNAME": "Användar-ID",
"WEB_PROMPT_PASSWORD": "Lösenord",
"WEB_PROMPT_DATASOURCE": "Datakälla",
"WEB_PROMPT_CONNECTION": "Anslutning",
"WEB_PROMPT_SELECTSIGNONMSG": "Välj en inloggning som ska användas för anslutningen.",
"WEB_PROMPT_SELECTSIGNON": "Välj en inloggning",
"WEB_PROMPT_CONNECTFAILED": "Ett försök att ansluta till datakällan misslyckades.",
"WEB_PROMPT_BUTTONS_CANCEL": "Avbryt",
"WEB_PROMPT_BUTTONS_BACK": "Tillbaka",
"WEB_PROMPT_BUTTONS_FORWARD": "Framåt",
"WEB_PROMPT_BUTTONS_FINISH": "Slutför",
"WEB_PROMPT_BUTTONS_REPROMPT": "Fråga igen",
"WEB_PROMPT_INTERVAL_DAYS": "dagar",
"WEB_PROMPT_INTERVAL_HOURS": "timmar",
"WEB_PROMPT_INTERVAL_MINUTES": "minuter",
"WEB_PROMPT_INTERVAL_SECONDS": "s",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ms",
"WEB_CHECKING_FOR_PROMPTS": "Söker efter användarfrågor...",
"WEB_VERSION": "Version",
"WEB_NOITEMSFOUND": "Inga objekt hittades.",
"WEB_SORRYTHEFOLLOWINGERROR": "Tyvärr!  Följande fel uppstod när du gjorde begäran",
"WEB_LOADINGMOBILE": "inläsning av IBM Cognos Mobile...",
"WEB_LOADING": "Läser in...",
"WEB_DRILLUP": "Borra uppåt",
"WEB_DRILLDOWN": "Borra nedåt",
"WEB_DRILLTHROUGH": "Visa detaljer",
"WEB_PAGE": "sida",
"WEB_MORE": "mer...",
"WEB_ABOUT_NO_SERVER": "Servern är inte tillgänglig för närvarande",
"WEB_NO_FAVOURITES": "Du har inga favoritrapporter.  För att markera en rapport som favorit öppnar du den och markerar 'favorit'-rutan.",
"WEB_NO_WELCOME": "Vet du att du på den här sidan kan infoga den rapport du använder oftast?  Du öppnar bara en rapport och markerar kryssrutan 'välkommen'.",
"WEB_VALIDATE_ERROR": "Fel:",
"WEB_VALIDATE_WARNING": "Varning:",
"WEB_VALIDATE_REQUIRED": "Fältet är obligatoriskt.",
"WEB_VALIDATE_NUMERIC": "Ange bara numeriska värden i det här fältet.",
"WEB_VALIDATE_AFTER_ONLY": "Ange ett värde efter '%string%'.",
"WEB_VALIDATE_BEFORE_ONLY": "Ange ett värde framför '%string%'.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "Det tidigaste godtagbara värdet är '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "Det senaste godtagbara värdet är '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "S|M|T|O|To|F|L",
"WEB_GREGORIAN_DAYS_MED": "Sön|Mån|Tis|Ons|Tor|Fre|Lör",
"WEB_GREGORIAN_DAYS": "Söndag|Måndag|Tisdag|Onsdag|Torsdag|Fredag|Lördag",
"WEB_GREGORIAN_MONTHS_SHORT": "Jan|Feb|Mar|Apr|Maj|Jun|Jul|Aug|Sep|Okt|Nov|Dec",
"WEB_GREGORIAN_MONTHS": "Januari|Februari|Mars|April|Maj|Juni|Juli|Augusti|September|Oktober|November|December",
"WEB_YEAR": "År",
"WEB_MONTH": "Månad",
"WEB_DAY": "Dag",
"WEB_HOUR": "Timme",
"WEB_MINUTE": "Minut",
"WEB_SECOND": "Sekund",
"WEB_MSECOND": "Millisekund",
"WEB_YEAR_SHORT": "år",
"WEB_MONTH_SHORT": "m",
"WEB_DAY_SHORT": "d",
"WEB_HOUR_SHORT": "t",
"WEB_MINUTE_SHORT": "m",
"WEB_SECOND_SHORT": "s",
"WEB_MSECOND_SHORT": "ms",
"WEB_DATE_LESSTHANMINUTEAGO": "för mindre än en minut sedan",
"WEB_DATE_MINUTEAGO": "för ungefär en minut sedan",
"WEB_DATE_MINUTESAGO": "för {delta} minuter sedan",
"WEB_DATE_HOURAGO": "för ungefär en timma sedan",
"WEB_DATE_HOURSAGO": "för ungefär {delta} timmar sedan",
"WEB_DATE_DAYAGO": "för 1 dag sedan",
"WEB_DATE_DAYSAGO": "för {delta} dagar sedan",
"WEB_DATE_LESSTHANMINUTEUNTIL": "om mindre än en minut",
"WEB_DATE_MINUTEUNTIL": "om ungefär en minut",
"WEB_DATE_MINUTESUNTIL": "om {delta} minuter",
"WEB_DATE_HOURUNTIL": "om ungefär en timma",
"WEB_DATE_HOURSUNTIL": "om ungefär {delta} timmar",
"WEB_DATE_DAYUNTIL": "om 1 dag",
"WEB_DATE_DAYSUNTIL": "om {delta} dagar",
"WEB_PROMPT_AM": "AM",
"WEB_PROMPT_PM": "PM",
"WEB_CONNECTING": "Ansluter...",
"WEB_CONNECT": "Anslut...",
"WEB_ENTER_KEYWORDS": "Ange nyckelord...",
"WEB_REFRESHING": "Uppdaterar skärmen...",
"WEB_PLEASESELECTDRILLTARGETS": "Välj borrningsmål: ",
"EUI_NO_RENDERS": "Du har inte kört några rapporter den senaste tiden.  Välj fliken Bläddra eller Sök för att hitta en rapport som ska köras nu.",
"EUI_NO_WELCOME": "Vet du att du på den här sidan kan infoga den rapport du använder oftast?  Öppna en rapport och välj menyalternativet 'Lägg in på välkomstsida'.",
"EUI_NO_FAVOURITES": "Du har inga favoritrapporter.  Om du vill markera en rapport som en favorit öppnar du rapporten och väljer sedan menyalternativet 'Ange som favorit'."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	