#!/bin/sh

# $Author: wangja $
# $DateTime: 2009/08/28 11:56:49 $
# $File: //mobile/bub_mobile/rp1/admin/buildSettings.sh $
# $Revision: #6 $
#
# Licensed Materials - Property of IBM
# BI and PM: Mobile
# (C) Copyright IBM Corp. 2007, 2009
# US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
# ---------------------------------------------------------------------------
# Shell script to invoke jre and launch buildSettings tool.
#
# JAVA_HOME     Must point at your Java Development Kit installation.
# ---------------------------------------------------------------------------

# CHANGE the following environment variables to point to Cognos 8 on your system.
if [ "$CRN_HOME" = "" ] ; then
	CRN_HOME=/usr/cognos/c8
fi
if [ "$JAVA_HOME" = "" ] ; then
	JAVA_HOME=$CRN_HOME/bin/jre/6.0
fi

CP=mobadmin.jar
CP=$CP:commons-logging.jar
CP=$CP:dom4j.jar
CP=$CP:jaxrpc.jar
CP=$CP:log4j-1.2.8.jar
CP=$CP:logkit-1.2.jar
CP=$CP:commons-httpclient.jar

echo $JAVA_HOME/bin/java -classpath "$CP" com.cognos.mobile.consoleclient.MobAdmin $*
$JAVA_HOME/bin/java -classpath "$CP" com.cognos.mobile.consoleclient.MobAdmin "$@"
exit $?