package processors

import java.io.FileInputStream;

import com.cognos.mobile.common.CMException;
import com.cognos.mobile.common.CMProductInfo;
import com.cognos.mobile.common.CMProductName;
import com.cognos.mobile.common.CMUrlConstants;
import com.cognos.mobile.server.core.SCRequest;
import com.cognos.mobile.server.core.SCResponse;
import com.cognos.mobile.server.core.SCUserSession;
import com.cognos.mobile.server.handler.SLHelper;
import com.cognos.mobile.standardedition.SERes;
import com.cognos.mobile.xml.XML;
import com.cognos.mobile.xml.XMLHelper;
import com.cognos.mobile.vm.VM;


def  result = new StringBuffer();

result.append(SLHelper.openTag(XML.XML_ABOUT));
result.append(SLHelper.openTag(XML.XML_PRODUCT));
result.append(SLHelper.encodeXml(CMProductName.PRODUCT_NAME));
result.append(SLHelper.closeTag(XML.XML_PRODUCT));
result.append(SLHelper.openTag(XML.XML_VENDOR));
result.append(SLHelper.encodeXml(CMProductName.PRODUCT_VENDOR));
result.append(SLHelper.closeTag(XML.XML_VENDOR));
result.append(SLHelper.openTag(XML.XML_VERSION));
result.append(SLHelper.openTag(XML.XML_MAJOR));
result.append(CMProductInfo.PRODUCT_VERSION_MAJOR);
result.append(SLHelper.closeTag(XML.XML_MAJOR));
result.append(SLHelper.openTag(XML.XML_MINOR));
result.append(CMProductInfo.PRODUCT_VERSION_MINOR);
result.append(SLHelper.closeTag(XML.XML_MINOR));
if (CMProductInfo.PRODUCT_VERSION_MINOR2 != -1){
	result.append(SLHelper.openTag(XML.XML_MINOR2));
	result.append(CMProductInfo.PRODUCT_VERSION_MINOR2);
	result.append(SLHelper.closeTag(XML.XML_MINOR2));
}
result.append(SLHelper.openTag(XML.XML_BUILD));
result.append(CMProductInfo.PRODUCT_VERSION_BUILD);
result.append(SLHelper.closeTag(XML.XML_BUILD));
result.append(SLHelper.closeTag(XML.XML_VERSION));

// place entire copyright text in a single field
//def copyright = null;
//def path = mobileservice.getC8Configuration().getConfigurationDirectory() + "/../webapps/p2pd/WEB-INF/classes/mobile_copyright.txt";
//VM.log(this.class, VM.SEVERITY_ERROR, "***path: " + path + " ***");
//VM.log(this.class, VM.SEVERITY_ERROR, "***ConsumerRoot: " + mobileservice.getC8Configuration().getConsumerRoot() + " ***");
//def input = null;
//try {
//	input = Class.class.getResourceAsStream(path);
//	if (input == null) {
//		VM.log(this.class, VM.SEVERITY_ERROR, "failed to load file: " + path);
//		input = new FileInputStream(path);
//		if (input == null) {
//			VM.log(this.class, VM.SEVERITY_ERROR, "failed to load file2: " + path);
//		}
//	}
//
//	/*
//	 * hopefully figure out how large the encoded image file is; if not,
//	 * fall back to 10K.
//	 */
//	def length = input.available();
//	if (length <= 0) length = 10 * 1024;
//
//	/* read in the bytes */
//	def data = new byte[length];
//	input.read(data);
//	def s = new String(data, "UTF-8");
//	if( s.length() < 100 ) s.intern();
//	copyright = s;
//} catch (Exception ex) {
//	VM.log(this.class, VM.SEVERITY_ERROR, "failed to load file " + path + ": " + ex.toString());
//} finally {
//	if (input != null) {
//		try {
//			input.close();
//		} catch (Exception ex) {
//			VM.log(this.class, VM.SEVERITY_ERROR, "failed to close image " + path + ": " + ex.toString());
//		}
//	}
//}

def copyright = SERes.singleton.loadStringFromResFile(SERes.IDS_COPYRIGHT);
if (copyright != null) {
	result.append(SLHelper.openTag(XML.XML_COPYRIGHT));
	result.append(XMLHelper.encodeXml(copyright));
	result.append(SLHelper.closeTag(XML.XML_COPYRIGHT));
}

result.append(SLHelper.closeTag(XML.XML_ABOUT));
return result.toString();
