// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_cs_trans.xml');
var i18n = {"GENERIC": "Došlo k neočekávané chybě.",
"UNSUPPORTED_FEATURE": "Tato funkce není podporována.",
"UNSUPPORTED_ENCODING": "Nepodporuje kódování znaků %string%.",
"STACK": "Došlo k vnitřní chybě.",
"FILE_READ": "Nelze číst soubor %string%.",
"URL_READ": "Nelze číst odkaz URL %string%.",
"MALFORMED_URL": "Odkaz URL %string% je neplatný.",
"TRANSFORM_FAILURE": "Transformace XML se nezdařila.",
"PARSER_CONFIGURATION": "Nastal problém s konfigurací syntaktického analyzátoru XML.",
"SAX": "Nastal problém analýzy SAX.",
"INVALID_URL_SCHEME": "Podporovány jsou pouze odkazy URL HTTP a HTTPS.",
"TASK_EXCEPTION": "Při operaci na pozadí došlo k chybě.",
"UNKNOWN_ERROR_CODE": "Pro chybový kód %integer% není k dispozici zpráva.",
"VALIDATE_OUT_OF_RANGE": "Hodnota pro pole '%string%' musí být v rozsahu od '%string%' do '%string%'.",
"VALIDATE_NUMERIC_ONLY": "Hodnota pro pole '%string%' musí být pouze číselná.",
"VALIDATE_AFTER_ONLY": "Hodnota pro pole '%string%' musí být za '%string%'",
"VALIDATE_BEFORE_ONLY": "Hodnota pro pole '%string%' musí být před '%string%'",
"VALIDATE_REQUIRED": "Pro povinné pole '%string%' musíte poskytnout hodnotu.",
"VALIDATE_INVALID_SELECTION": "Hodnota '%string%' pro pole '%string%' není v seznamu přijatelných hodnot.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Výzvy nelze automaticky vyplnit.",
"VALIDATE_TO_LOW": "Hodnota pro pole '%string%' musí být větší než '%string%'",
"VALIDATE_TO_HIGH": "Hodnota pro pole '%string%' musí být menší než '%string%'",
"VALIDATE_EARLIEST_ACCEPTABLE": "Nejstarší přijatelná hodnota je '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "Nejnovější přijatelná hodnota je '%string%'.",
"VALIDATE_PROMPTS_INVALID": "Vaši sestavu nelze spustit dokud nenapravíte následující pole výzvy: '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "Sestava %string% obsahuje nepodporované povinné výzvy: %string%.  Uložte hodnoty výzvy na portálu Cognos Connection a opakujte spuštění.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "Sestava %string% obsahuje nepodporované nepovinné výzvy: %string%.  Sestava by se měla spustit, ale tyto výzvy nebude možno změnit.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "Sestava %string% obsahuje nepodporovanou povinnou výzvu: %string%.  Uložte hodnotu výzvy na portálu Cognos Connection a opakujte spuštění.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "Sestava %string% obsahuje nepodporovanou nepovinnou výzvu: %string%.  Sestava by se měla spustit, ale hodnotu výzvy nebude možno změnit.",
"VALIDATE_ILLEGAL_ARGUMENT": "Nepovolený argument pro pole '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "Typ výzvy pro pole %string% je nepodporovaný.  Sestava by se měla spustit, ale hodnotu výzvy nebude možno změnit.",
"VALIDATE_UNSUPPORTED_MANDATORY": "Typ výzvy pro pole %string% je nepodporovaný.  Uložte hodnoty výzvy na portálu Cognos Connection a opakujte spuštění.",
"VALIDATE_FIX_PROMPTS": "Před odesláním opravte výzvy s chybami.",
"AUTHENTICATE_TITLE": "Přihlášení",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Zadejte svá síťová pověření pro '%string%'.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Zadejte svá síťová pověření.",
"LOGON_DOMAIN": "Doména:",
"LOGON_USERNAME": "Uživatelské jméno:",
"LOGON_PASSWORD": "Heslo:",
"WELCOME": "%string% - Uvítání! Začněte volbou 'Přihlásit'.",
"INBOX_USER_DEMO": "ukázka",
"RECENTLY_RUN_REPORTS": "Poslední spuštěné sestavy",
"WELCOME_SECTION": "Uvítání",
"FAVOURITES": "Oblíbené položky",
"PROGRESS_PLEASE_WAIT": "Čekejte prosím...",
"DOWNLOAD_REPORT_1": "Čekání na sestavu...",
"DOWNLOAD_REPORT_2": "Čekejte prosím, nebo zavřete a zobrazte sestavu později.",
"DOWNLOAD_REPORT_BUTTON": "Zavřít",
"BROWSE_PORTAL_1": "Procházení portálu...",
"BROWSE_PORTAL_2": "Čekejte prosím, nebo klepnutím stornujte.",
"BROWSE_PORTAL_BUTTON": "Storno",
"COMPILE_REPORT_1": "Zjišťování výzev...",
"COMPILE_REPORT_2": "Čekejte prosím, nebo klepnutím stornujte.",
"COMPILE_REPORT_BUTTON": "Storno",
"DELETE_RENDER_1": "Odstraňování sestavy...",
"DELETE_RENDER_2": "Čekejte na potvrzení prosím, nebo se klepnutím vraťte k předchozí úloze.",
"DELETE_RENDER_BUTTON": "Storno",
"DOWNLOADING_INBOX_1": "Stahování schránky...",
"DOWNLOADING_1": "Stahování...",
"DOWNLOADING_2": "Čekejte prosím, nebo klepnutím stornujte.",
"DOWNLOADING_BUTTON": "Storno",
"DRILL_THROUGH_1": "Provádění přechodu...",
"DRILL_THROUGH_2": "Čekejte prosím, nebo klepnutím stornujte.",
"DRILL_THROUGH_BUTTON": "Storno",
"DRILL_UP_1": "Stoupání úrovněmi...",
"DRILL_UP_2": "Čekejte prosím, nebo klepnutím stornujte.",
"DRILL_UP_BUTTON": "Storno",
"DRILL_DOWN_1": "Klesání úrovněmi...",
"DRILL_DOWN_2": "Čekejte prosím, nebo klepnutím stornujte.",
"DRILL_DOWN_BUTTON": "Storno",
"LOGON_1": "Přihlašování...",
"LOGON_2": "Čekejte prosím, nebo klepnutím stornujte.",
"LOGON_BUTTON": "Storno",
"OPEN_1": "Otevírání sestavy...",
"OPEN_2": "Čekejte prosím, nebo zavřete a zobrazte sestavu později.",
"OPEN_BUTTON": "Storno",
"SEARCH_1": "Hledání...",
"SEARCH_2": "Čekejte prosím, nebo klepnutím stornujte.",
"SEARCH_BUTTON": "Storno",
"ZOOM_SCENE_1": "Zoom...",
"ZOOM_SCENE_2": "Čekejte prosím, nebo klepnutím stornujte.",
"ZOOM_SCENE_BUTTON": "Storno",
"ZOOMING_SCENE": "Zoom scény...",
"CANCEL": "Storno",
"LOADED_RENDER": "Sestava stažena",
"RUN_REPORT_DONE": "Sestava '%string%' je nyní k dispozici ve schránce.",
"RUN_REPORT_QUEUED": "Sestava je nyní spuštěna na serveru a po dokončení bude doručena do schránky.",
"BUILDING_SCENE": "Vytváření scény...",
"HISTORY_LOG_IN": "Přihlášen",
"HISTORY_VIEW_REPORT": "Prohlížena sestava: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "Zahájeno spuštění plánované sestavy: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "Dokončeno spuštění plánované sestavy: '%string%'",
"HISTORY_REPORT_START": "Zahájeno spuštění ad hoc sestavy: '%string%'",
"HISTORY_REPORT_FINISH": "Dokončeno spuštění ad hoc sestavy: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Stažena sestava: '%string%'",
"SERVER_BAD_REPORT_PATH": "Cesta sestavy %string% je neplatná. Sestava nemohla být přesunuta či odstraněna.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "Nelze se připojit k serveru %string%.",
"SERVER_LOGIN_FAILED": "Nelze se přihlásit k serveru %string%.",
"SERVER_LOGOFF_FAILED": "Nelze se odhlásit od serveru %string%.",
"SERVER_QUERY_FAILED": "Dotaz na úložiště obsahu %string% se nezdařil.",
"SERVER_RESPONSE_PARSE_ERROR": "Nelze porozumět odpovědi od serveru %string%.",
"SERVER_INVALID_IMAGE_TYPE": "Zjištěn neplatný obrázek. Obrázek nelze zobrazit.",
"SERVER_DOWNLOAD_FAILED": "Nelze stáhnout položku.",
"SERVER_BAD_CONTENT_TYPE": "Vrácen nepodporovaný typ obsahu %integer%.",
"SERVER_RUN_REPORT_FAILED": "Sestavu nelze spustit.",
"SERVER_AUTHENTICATION_FAILED": "Uživatele nelze ověřit.",
"SERVER_PROMPT_ERROR": "Sestava obsahuje výzvy. Výzvy nejsou podporovány. Na sestavu nelze přistoupit přes %string%.",
"SERVER_SERVICE_FAILED": "Služba %string% selhala.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Nelze stáhnout obrázek.",
"SERVER_BLOB_DECODE_FAILED": "Nelze číst část sestavy. Sestava se nemusí zobrazit správně.",
"SERVER_CODE_DECODE_FAILED": "Nelze číst záznam kódu sestavy. Sestava se nemusí zobrazit správně.",
"SERVER_STRING_DECODE_FAILED": "Nelze dekódovat řetězec sestavy.",
"SERVER_DATABASE_DRIVER_FAILED": "Ovladač databáze selhal.",
"SERVER_DATABASE_QUERY_FAILED": "Dotaz databáze selhal.",
"SERVER_DATABASE_UPDATE_FAILED": "Do databáze nelze zapisovat.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Nelze generovat nové ID pro sestavu.",
"SERVER_RENDER_INSERT_FAILED": "Při zapisování sestavy do databáze byl zjištěn problém.",
"SERVER_DATABASE_STRING_READ_FAILED": "Při čtení sestavy z databáze byl zjištěn problém.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Byl zjištěn problém s databází.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "Při zapisování sestavy do databáze byl zjištěn problém.",
"SERVER_DATABASE_BLOB_READ_FAILED": "Při čtení sestavy z databáze byl zjištěn problém.",
"SERVER_DATABASE_RENDER_READ_FAILED": "Při čtení sestavy z databáze byl zjištěn problém.",
"SERVER_DATABASE_CODE_READ_FAILED": "Při čtení sestavy z databáze byl zjištěn problém.",
"SERVER_BAD_ADDRESS": "Část sestavy je poškozená. Sestava se nemusí zobrazit správně.",
"SERVER_NODE_NOT_FOUND": "Nelze nají uzel sestavy %string%.",
"SERVER_NODE_IMAGE_NOT_FOUND": "Nelze najít obrázek pro uzel %string%. ",
"SERVER_IMAGE_SAVE_FAILED": "Obrázek nelze uložit.",
"SERVER_READ_FILE_FAILED": "Nelze číst soubor.",
"SERVER_RESPONSE_WRITE_FAILED": "Nelze zapsat odpověď.",
"SERVER_BAD_RENDERID": "ID sestavy %integer%, které bylo určeno, je neplatné.",
"SERVER_BAD_PARAMETER": "Parametr, který byl určen, je neplatný.",
"SERVER_BUILD_CACHE_IO_ERROR": "Během vytváření mezipaměti byla zjištěna vstupní/výstupní chyba.",
"SERVER_USER_NOT_FOUND": "Nelze nalézt uživatele.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Nelze generovat nové ID uživatele.",
"SERVER_USER_ADD_FAILED": "Nelze přidat uživatele.",
"SERVER_MISSING_CREDENTIAL": "Nelze se ověřit se serverem %string%. Chybí pověření '%string%'.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Při čtení plánu z databáze byl zjištěn problém.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Při zapisování plánu do databáze byl zjištěn problém.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) Služba %string% není správně zkonfigurována nebo chybí.",
"SERVER_DATABASE_CONFIGURATION": "Byla zjištěna chyba konfigurace databáze.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Byl zjištěn problém s připojením do databáze.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Přechod na vyšší verzi schématu databáze se nezdařil.",
"SERVER_CREDENTIAL_PATH_FAILED": "Byl zjištěn problém s pověřením uživatele.",
"SERVER_READ_CONFIGURATION_FAILED": "Během čtení souboru nastavení byla zjištěna chyba.",
"SERVER_DPR_ERR_2058": "Server neskončil inicializaci.",
"SERVER_SERVER_ERROR": "Server vrátil chybu %string%.",
"SERVER_DATABASE_DISPOSED": "Nelze přistupovat do databáze.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "Server vrátil kód chybové odpovědi HTTP %string%.",
"SERVER_INVALID_RESPONSE": "Server vrátil neplatnou odpověď.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "Server vyžádal protokol zabezpečení '%string%'. Tento protokol není podporován.",
"SERVER_NOT_AVAILABLE": "Brána %string% je neschopna připojit se k serveru BI %string%. Server může být nedostupný nebo brána nemusí správně zkonfigurována.",
"SERVER_INTERNAL": "Zjistila se interní chyba.",
"SERVER_COMM_ERROR": "Během komunikace se serverem byla zjištěna chyba.",
"SERVER_BUS_OPERATION_FAILED": "Během komunikace s jinou komponentou %string% byla zjištěna chyba.",
"SERVER_403": "(HTTP chyba 403 (Zakázáno)) Zdroj není k dispozici nebo server je příliš zaneprázdněný.",
"SERVER_413": "(HTTP chyba 413 (Příliš velké)) Server nebyl správně zkonfigurován.",
"SERVER_RENDER_NOT_FOUND": "Požadovaná sestava není na serveru k dispozici.  Obraťte se na administrátora.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "Databáze byla vytvořena verzí tohoto produktu, která je novější než momentálně spuštěná verze. Tato verze nemůže databázi používat. Přejděte na novější verzi.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) Dispečer nemůže nalézt instanci služby %string%, na kterou vyrovná zátěž žádosti.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "Naplánování sestavy z klienta již není podporované. Upgradujte svého klienta na nejnovější verzi.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Při zpracovávání naplánované sestavy došlo k neočekávané chybě.",
"SERVER_404": "(Chyba HTTP 404 (Nenalezeno)) Soubor nebo adresář nelze najít.",
"SERVER_400": "(Chyba HTTP 400 (Nesprávný požadavek)) Server nepochopil požadavek kvůli nesprávné syntaxi.",
"VM_BAD_PARAMETER": "Byl určen parametr, který je neplatný.",
"VM_BAD_INSTRUCTION": "Byla nalezena instrukce, která je neplatná.",
"VM_BAD_PROGRAM": "Sestava je poškozená a nemusí se zobrazit správně.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Během generování sestavy nastal problém.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Během generování sestavy nastal problém s dočasným souborem.",
"VM_CCS_RESULT": "Komponenta CCS vrátila chybu.",
"VM_BAD_SEQUENCE": "Sestava je poškozená a nemusí se zobrazit správně.",
"VM_DEMO_LOAD_FAILED": "Nelze načíst ukázkovou schránku.",
"VM_OPTIONS_ERROR": "Nelze číst nebo zapisovat možnosti.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "O aplikaci ",
"MENU_BACK": "Zpět",
"MENU_CLOSE": "Zavřít",
"MENU_CANCEL": "Storno",
"MENU_OK": "Ok",
"MENU_YES": "Ano",
"MENU_NO": "Ne",
"MENU_REPORTS_ONLY": "Pouze sestavy",
"MENU_REPORT_ONLY": "Pouze sestavu",
"MENU_DELETE": "Odstranit",
"MENU_DELETE_ALL": "Odstranit vše",
"MENU_OPEN_DEMO_INBOX": "Otevřít ukázkovou schránku",
"MENU_REFRESH_INBOX": "Obnovit schránku",
"MENU_REFRESH": "Obnovit",
"MENU_HELP": "Nápověda",
"MENU_MARK_READ": "Označit jako přečtené",
"MENU_MARK_ALL_READ": "Označit vše jako přečtené",
"MENU_MARK_UNREAD": "Označit jako nepřečtené",
"MENU_NEXT_COLUMN": "Další sloupec",
"MENU_NEXT_ROW": "Další řádek",
"MENU_OPEN": "Otevřít",
"MENU_FOCUS_OBJECT": "Fokus",
"MENU_FOCUS_HEADER": "Fokus záhlaví",
"MENU_FOCUS_FOOTER": "Fokus zápatí",
"MENU_FOCUS_TABLE": "Fokus tabulky",
"MENU_FOCUS_CHART": "Fokus grafu",
"MENU_FOCUS_TEXT": "Fokus textu",
"MENU_FOCUS_IMAGE": "Fokus obrázku",
"MENU_FOCUS_COLUMN": "Fokus sloupce",
"MENU_FOCUS_ROW": "Fokus řádku",
"MENU_DRILL_THROUGH": "Přecházet...",
"MENU_DRILL_UP": "Stoupat úrovněmi...",
"MENU_DRILL_DOWN": "Klesat úrovněmi...",
"MENU_OPTIONS": "Možnosti",
"MENU_PAGE": "Stránka",
"MENU_PAGE_GOTO": "Stránka...",
"MENU_PAGE_PREV": "Předchozí",
"MENU_PAGE_NEXT": "Další",
"MENU_TABLE": "Tabulka",
"MENU_PREV_ROW": "Předchozí řádek",
"MENU_PREV_COLUMN": "Předchozí sloupec",
"MENU_BROWSE": "Procházet",
"MENU_BROWSE_FILESYSTEM": "Procházet soubory",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Přepnout na fokus sloupce",
"MENU_SWITCH_TO_ROW_FOCUS": "Přepnout na fokus řádku",
"MENU_ZOOM": "Zoom",
"MENU_ZOOM_IN": "Přiblížit",
"MENU_ZOOM_OUT": "Oddálit",
"MENU_ZOOM_GOTO": "Zoom...",
"MENU_ZOOM_FIT_WIDTH": "Přizpůsobit šířce",
"MENU_ZOOM_FIT_PAGE": "Přizpůsobit stránce",
"MENU_FIND": "Najít na stránce",
"MENU_FINDNEXT": "Najít další na stránce",
"MENU_SEARCH": "Hledat...",
"MENU_LOG_ON": "Přihlásit",
"MENU_LOG_ON_ANONYMOUS": "Anonymní",
"MENU_LOG_OFF": "Odhlásit",
"MENU_SEND": "Odeslat",
"MENU_MARK_CELL": "Označit buňku",
"MENU_UNMARK_CELL": "Zrušit označení buňky",
"MENU_EXIT": "Ukončit",
"MENU_RUN_REPORT": "Spustit sestavu",
"MENU_ERROR_DETAILS": "Detaily chyby",
"MENU_SAVE": "Uložit",
"MENU_MENU": "Nabídka",
"MENU_TOOLS": "Nástroje",
"MENU_REPORT": "Sestava",
"MENU_LOOKUP": "Vyhledat...",
"MENU_CALL": "Zavolat...",
"MENU_MAILTO": "Mailto...",
"MENU_SET_WELCOME": "Přidat na stránku Uvítání",
"MENU_REMOVE_WELCOME": "Odebrat ze stránky Uvítání",
"MENU_SET_FAVOURITE": "Nastavit jako oblíbenou položku",
"MENU_REMOVE_FAVOURITE": "Odebrat oblíbenou položku",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Žádné sestavy *",
"INBOX_NO_REPORT_TITLE": "(Bez nadpisu)",
"INBOX_INBOX_LOADED": "Schránka načtena.",
"INBOX_CONFIRM_DELETE_ALL": "Odstranit všechny sestavy?",
"INBOX_CONFIRM_DELETE": "%string%\nOdstranit tuto sestavu?",
"INBOX_CONFIRM_EXIT": "Sestavy vám nemohou být odeslány, dokud %string% nepracuje.\n\nUkončit program?",
"INBOX_DELETED": "Položka %string% úspěšně odstraněna",
"INBOX_DELETED_ALL": "Všechny položky úspěšně odstraněny",
"INBOX_NO_FAVOURITES": "* Žádné oblíbené *",
"INBOX_FINISHED_REFRESHING_REPORTS": "Obnovení nedávno spuštěných sestav dokončeno.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Nedávno spuštěné sestavy úspěšně obnoveny.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Při obnovení nedávno spuštěných sestav byly zjištěny chyby.",
"INBOX_RESTORED_INBOX": "Schránka úspěšně načtena.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Při načítání schránky byly zjištěny chyby.",
"INBOX_MARK_AS_FAVOURITE": "%string% byla úspěšně nastavena jako oblíbená položka.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% již není oblíbenou položkou.",
"INBOX_MARK_AS_WELCOME": "Položka %string% byla úspěšně přidána na stránku Uvítání.",
"INBOX_REMOVE_AS_WELCOME": "Položka %string% byla odebrána ze stránky Uvítání.",
"RINFO_IN_LESS_THAN_MINUTE": "do méně než minuty",
"RINFO_LESS_THAN_MINUTE_AGO": "před méně než minutou",
"RINFO_IN_X_MINUTES": "do %integer% minut",
"RINFO_X_MINUTES_AGO": "před %integer% minutami",
"RINFO_IN_ONE_HOUR": "do 1 hodiny",
"RINFO_ONE_HOUR_AGO": "před 1 hodinou",
"RINFO_IN_X_HOURS": "do %integer% hodin",
"RINFO_X_HOURS_AGO": "před %integer% hodinami",
"RINFO_TOMORROW_AT": "Zítra v %string%",
"RINFO_YESTERDAY_AT": "Včera v %string%",
"RINFO_IN_X_DAYS": "do %integer% dnů",
"RINFO_X_DAYS_AGO": "před %integer% dny",
"BROWSE_TITLE": "Procházet",
"BROWSE_NO_SERVER": "* žádný server neurčen *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Načítání...",
"BROWSE_NOT_AVAILABLE": "* není k dispozici *",
"BROWSE_MENU_ERROR_DETAILS": "Detaily chyby",
"BROWSE_MENU_OPTIONS": "Možnosti",
"BROWSE_MENU_RUN_REPORT": "Spustit sestavu",
"BROWSE_CONFIRM_RUN_REPORT": "Spustit tuto sestavu?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nStránka %integer% z %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Zoom %integer%%",
"PAGE_CHOICE": "Vyberte stránku.",
"PAGE_SELECT": "Vybrat",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Fokus",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Fokus tabulky",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Fokus textu",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Fokus obrázku",
"OBJECT_TOOLTIP_CHART_FOCUS": "Fokus grafu",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Fokus zápatí",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Fokus záhlaví",
"OBJECT_TOOLTIP_MARKED_CELL": "Buňka označená pro fokus",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Označení buňky zrušené",
"FOCUS_TOOLTIP_ROW_FOCUS": "Fokus řádku (Řádek %integer% z %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Fokus sloupce (Sloupec %integer% z %integer%)",
"OPTIONS_TITLE": "Možnosti",
"OPTIONS_SERVER": "Server:",
"OPTIONS_SERVER_MRU": "Poslední použité odkazy URL",
"OPTIONS_PAGE_INITIAL_ZOOM": "Úvodní zoom stránky:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Úvodní zoom textu:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Úvodní zoom obrázku:",
"OPTIONS_FIT_TO_WIDTH": "Přizpůsobit šířce",
"OPTIONS_FIT_TO_PAGE": "Přizpůsobit stránce",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Velikost písma:",
"OPTIONS_INBOX_SORT_ORDER": "Pořadí třídění schránky:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Podle názvu",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Podle datumu",
"OPTIONS_MENU_ADVANCED": "Rozšířené",
"OPTIONS_FONT_SMALL": "MALÉ",
"OPTIONS_FONT_MEDIUM": "STŘEDNÍ",
"OPTIONS_FONT_LARGE": "VELKÉ",
"OPTIONS_LOCATION": "Použít umístění?",
"LOCATION_NO": "Ne",
"LOCATION_YES": "Ano",
"LOCATION_DISABLED": "Dostupné, ale deaktivovány",
"LOCATION_STATUS": "Stav: %string%",
"LOCATION_UNAVAILABLE": "Nedostupné",
"LOCATION_UNSUPPORTED": "Nepodporovány nebo nezkonfigurovány na tomto zařízení",
"LOCATION_AVAILABLE": "Dostupné",
"LOCATION_OUT_OF_SERVICE": "Mimo provoz",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Dočasně nedostupné",
"LOCATION_UNKNOWN_STATUS": "Neznámý",
"LOCATION_OK": "OK (přesnost %string% m; '%string%')",
"LOCATION_STOPPED": "Zastavené",
"LOCATION_READING": "Získávání aktuálního umístění...",
"LOCATION_ALWAYS": "Vždy",
"LOCATION_ASK": "Zeptat se",
"LOCATION_NEVER": "Nikdy",
"LOCATION_USE_1": "Sestava vyžaduje umístění. Použít aktuální umístění?",
"LOCATION_USE_2": "Použít aktuální umístění?",
"LOCATION_FAILED": "Nelze získat aktuální umístění",
"LOCATION_CANNOT_START": "Nelze spustit službu umístění.",
"LOCATION_CANNOT_READ": "Nelze získat aktuální umístění.",
"LOCATION_CANNOT_PARSE_CONFIG": "Nelze analyzovat konfigurační soubor umístění.",
"ABOUT_TITLE": "O aplikaci %string%",
"ABOUT_VERSION": "Verze: %integer%.%integer%, sestavení %integer%",
"ABOUT_VERSION_NFR": "Verze: %integer%.%integer%, sestavení %integer% - neprodejná",
"ABOUT_GETTING_SERVER_INFO": "(Získávání informací o serveru...)",
"ABOUT_NO_SERVER": "Server není v současnosti dostupný",
"ABOUT_SERVER_VERSION": "Verze serveru: %integer%.%integer%, sestavení %integer% [%string%]",
"ERRORDIALOG_TITLE": "Chyba - %string%",
"ERRORDIALOG_OK": "OK",
"ERRORDIALOG_DETAILS": "Detaily",
"ERROR_WARNING": "Došlo k chybě!",
"ERROR_DETAILS": "Detaily chyby:",
"ERROR_HINTS": "( Detaily chyby na další stránce. )",
"SYNC_CONNECTING": "Připojování...",
"SYNC_CONNECTING_CANCELED": "Připojení zrušeno",
"SYNC_CONNECTING_FAILED": "Připojení se nezdařilo",
"SYNC_CONNECTED": "Připojeno",
"SYNC_STARTING": "Spouštění synchronizace...",
"SYNC_STARTED": "Synchronizace spuštěna",
"SYNC_UPLOADING": "Odesílání...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Odesílání (%integer%%)...",
"SYNC_UPLOADED": "Odesláno",
"SYNC_DOWNLOADING": "Stahování...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Stahování (%integer%%)...",
"SYNC_DOWNLOADED": "Staženo",
"SYNC_SYNCHRONIZING_CANCELED": "Synchronizace zrušena",
"SYNC_SYNCHRONIZING_FAILED": "Synchronizace se nezdařila",
"SYNC_SYNCHRONIZED": "Synchronizováno",
"SYNC_STARTED_BY_USER": "Synchronizace spuštěna uživatelem",
"SYNC_STOPPED_BY_USER": "Synchronizace zastavena uživatelem",
"SYNC_REBUILDING_INBOX": "Znovu sestavování schránky...",
"SYNC_STARTED_EXPLANATION": "Sestavy nyní budou synchronizovány ve vaší schránce.",
"FINDDIALOG_TITLE": "Najít na stránce",
"FINDDIALOG_FIND": "Najít",
"FINDDIALOG_CANCEL": "Storno",
"FINDDIALOG_NOMATCH": "Nebyly nalezeny žádné odpovídající položky",
"FINDDIALOG_FINDWHAT": "Co najít:",
"CRPDIALOG_YES": "Ano",
"CRPDIALOG_NO": "Ne",
"SEARCH_TITLE": "Hledat",
"SEARCH_SEARCH": "Hledat",
"SEARCH_EDIT_TERM": "Zadat",
"SEARCH_TERM": "Výraz:",
"SEARCH_NEW": "Nový",
"SEARCH_SEARCHING": "Vyhledávání",
"SEARCH_ENTER_A_SEARCH_TERM": "Zadejte výraz, který se bude hledat a klepněte na tlačítko 'Hledat'.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Vyhledat:",
"SEARCH_NOREPORTSFOUND": "* Nebyly nalezeny žádné sestavy *",
"SEARCH_MENU_RUN_REPORT": "Spustit sestavu",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Přizpůsobit šířce",
"ZOOMGOTO_FIT_TO_PAGE": "Přizpůsobit stránce",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Vyberte úroveň zoomu.",
"ZOOMGOTO_SELECT_ZOOM": "Zoom",
"DETAILS_TITLE": "Detaily",
"DETAILS_REPORT_PATH": "Cesta sestavy: %string%",
"DETAILS_REPORT_URL": "URL sestavy: %string%",
"DETAILS_PARAMETERS": "Parametry procházení úrovněmi: %string%",
"DETAILS_RUN_TIME": "Čas spuštění: %longDate%",
"DETAILS_SIZE": "Velikost: %integer%",
"DETAILS_SIZE_BYTES": "%integer% bajtů",
"DETAILS_SIZE_KB": "%integer% kB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Znovu spustit sestavu",
"DETAILS_MENU_COPY_REPORT_URL": "Zkopírovat URL sestavy",
"DETAILS_RENDER_SOURCE": "Zdroj vykreslení: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Ad hoc",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Naplánováno",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Přechod",
"DETAILS_RENDER_SOURCE_PROMPTED": "Na výzvy k zadání",
"PROMPTS_SELECT_FROM_FOLLOWING": "Vyberte z následujících",
"PROMPTS_EDIT_SELECTED": "Upravit vybrané",
"PROMPTS_FIX": "Opravit",
"PROMPTS_SELECTED": "Vybrané",
"PROMPTS_CONTAINING": "Obsahující",
"PROMPTS_ADD_ALL": "Přidat vše",
"PROMPTS_REMOVE_ALL": "Odebrat vše",
"PROMPTS_REMOVE_SELECTED": "Odebrat vybrané",
"PROMPTS_BACK": "OK",
"PROMPTS_BACKBACK": "Zpět",
"PROMPTS_NEXT": "Další",
"PROMPTS_EDIT": "Upravit",
"PROMPTS_SUBMIT": "Odeslat",
"PROMPTS_SEARCHSELECT": "Hledat:",
"PROMPTS_CHOICES": "Výběr:",
"PROMPTS_FINISHED": "Dokončeno",
"PROMPTS_RESET": "Resetovat",
"PROMPTS_SET_TO_EARLIEST": "Nastavit na nejstarší",
"PROMPTS_SET_TO_LATEST": "Nastavit na nejnovější",
"PROMPTS_SET_TO_LOWEST": "Nastavit na nejnižší",
"PROMPTS_SET_TO_HIGHEST": "Nastavit na nejvyšší",
"PROMPTS_DATASOURCE": "Zdroj dat",
"PROMPTS_CONNECTION": "Připojení",
"PROMPTS_USERID": "Uživatelské ID",
"PROMPTS_PASSWORD": "Heslo",
"PROMPTS_SELECTSIGNONTITLE": "Vyberte přihlášení, které se má použít pro toto připojení",
"PROMPTS_SELECTSIGNON": "Vyberte přihlášení",
"PROMPTS_DAYS": "dny",
"PROMPTS_HOURS": "hod",
"PROMPTS_MINUTES": "min",
"PROMPTS_SECONDS": "s",
"PROMPTS_MILLISECONDS": "ms",
"PROMPTS_START": "Od",
"PROMPTS_END": "Do",
"PROMPTS_INSERT": "Vložit",
"PROMPTS_REMOVE": "Odebrat",
"PROMPTS_SELECT": "Vybrat",
"PROMPTS_DESELECT": "Zrušit výběr",
"PROMPTS_SELECT_ALL": "Vybrat vše",
"PROMPTS_DESELECT_ALL": "Zrušit výběr všech",
"SERVER_WELCOME_AND_ENTER_URL": "%string% vás vítá!\nAbyste mohli začít, zadejte odkaz URL k serveru %string%:",
"SERVER_WELCOME": "%string% vás vítá!",
"SERVER_WELCOME_ENTER_URL": "Abyste mohli začít, zadejte odkaz URL k serveru %string%:",
"SERVER_ENTER_URL": "Zkontrolujte odkaz URL svého %string% serveru.",
"SERVER_URL": "URL:",
"SERVER_CONNECT": "Připojit",
"SERVER_DETAILS": "Detaily",
"GEEKOPTIONS_TITLE": "Rozšířené možnosti",
"GEEKOPTIONS_LOG_LEVEL": "Úroveň protokolu:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Ladění",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Informace",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Varování",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Chyba",
"GEEKOPTIONS_LANGUAGE": "Jazyk:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Automatické zjištění",
"GEEKOPTIONS_LANGUAGE_EN": "Angličtina",
"GEEKOPTIONS_LANGUAGE_FR": "Francouzština",
"GEEKOPTIONS_LANGUAGE_DE": "Němčina",
"GEEKOPTIONS_LANGUAGE_JA": "Japonština",
"GEEKOPTIONS_LANGUAGE_ES": "Španělština",
"GEEKOPTIONS_LANGUAGE_FI": "Finština",
"GEEKOPTIONS_LANGUAGE_IT": "Italština",
"GEEKOPTIONS_LANGUAGE_NL": "Holandština",
"GEEKOPTIONS_LANGUAGE_PT": "Portugalština",
"GEEKOPTIONS_LANGUAGE_RU": "Ruština",
"GEEKOPTIONS_LANGUAGE_SV": "Švédština",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Čínština (Čína)",
"GEEKOPTIONS_LANGUAGE_TR": "Turečtina",
"GEEKOPTIONS_LANGUAGE_RO": "Rumunština",
"GEEKOPTIONS_LANGUAGE_CS": "Čeština",
"GEEKOPTIONS_LANGUAGE_HU": "Maďarština",
"GEEKOPTIONS_LANGUAGE_PL": "Polština",
"GEEKOPTIONS_SYNCHRONIZATION": "Synchronizace",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Preferovaná metoda synchronizace:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Ručně",
"GEEKOPTIONS_SYNC_METHOD_S2": "Automaticky",
"GEEKOPTIONS_SERVER_STATUS": "Stav serveru:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Aktivovaný",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Aktivovaný (ale zastavený uživatelem)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Deaktivovaný",
"GEEKOPTIONS_SYNC_ID": "ID synchronizace:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Nepřihlášen",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "Adresa HTTP protokolu:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Pro použití těchto nových možností vyberte volbu Ukončit a restartovat %string%.",
"GEEKOPTIONS_WARNING": "Varování",
"DTH_OPEN_EXISTING_REPORT": "Otevřít existující sestavu ve vaší schránce?",
"DTH_OPEN_EXISTING_REPORT_2": "Otevřít verzi sestavy, která již byla uložena na tomto zařízení?",
"HELP_TITLE": "Nápověda",
"HELP_NAVIGATE_INTRO": "Klávesy čísel lze použít jako navigační zástupce:",
"HELP_NAVIGATE_1": "1 - Domů",
"HELP_NAVIGATE_9": "9 - Konec",
"HELP_NAVIGATE_2": "2 - Nahoru",
"HELP_NAVIGATE_8": "8 - Dolů",
"HELP_NAVIGATE_4": "4 - Vlevo",
"HELP_NAVIGATE_6": "6 - Vpravo",
"HELP_OTHER_INTRO": "Jiní zástupci:",
"HELP_OTHER_ENTER": "Enter - Otevřít",
"HELP_OTHER_Q": "Q - Přiblížit",
"HELP_OTHER_A": "A - Oddálit",
"HELP_OTHER_Z": "Z - Zoom...",
"HELP_OTHER_P": "P - Stránka...",
"HELP_OTHER_5": "5 - Označit buňku",
"ERROR_GENERIC": "Došlo k neočekávané chybě.",
"ERROR_FAILED_TO_BUILD_SCENE": "Nastala chyba při zobrazování sestavy.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Nastala chyba při zobrazování sestavy \n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "K serveru se nelze připojit. Zkontrolujte své možnosti serveru a ujistěte se, že máte bezdrátové připojení.",
"ERROR_INVALID_RESPONSE_RETURNED": "Server vrátil neplatnou odpověď. Zkontrolujte, zda jsou možnosti serveru správné.",
"ERROR_FAILED_TO_RUN_REPORT": "Sestavu nelze spustit.",
"ERROR_CONNECT_FAILED": "Připojení k danému serveru nelze vytvořit.",
"ERROR_INVALID_IMAGE_TYPE": "Zjištěn neplatný typ obrázku. Obrázek nebude nezobrazen.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Nelze stáhnout obrázek.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Nelze porozumět odpovědi od serveru.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Tato funkce není k dispozici v ukázce, ale je běžnou funkcí %string%.",
"ERROR_DEVICE_IS_OFFLINE": "Bezdrátové zařízení je momentálně off-line.",
"ERROR_FULL_SYNC_FAILED": "Nelze dokončit synchronizaci schránky. Opakujte operaci později.",
"ERROR_DATABASE_OPEN_FAILED": "Schránku nelze otevřít.",
"ERROR_DATABASE_READ_FAILED": "Schránku nelze číst.",
"ERROR_SYNC_FAILED": "Byl zjištěn problém se synchronizováním obsahu schránky.",
"ERROR_RENDER_READ_FAILED": "Sestavu nelze přečíst.",
"ERROR_SETTINGS_FILE_MISSING": "Soubor nastavení nelze nalézt. Přeinstalujte program.",
"ERROR_LEASE_EXPIRED": "Platnost šifrovacího klíče vypršela. Pro přístup ke svým sestavám se znovu přihlašte.",
"ERROR_DRILLTHROUGH_FAILURE": "Při provádění operace přechodu byl zjištěn problém.",
"ERROR_SERVER_VERION_IS_OLDER": "Nelze se přihlásit. Verze serveru je příliš stará.",
"ERROR_REGISTRY": "Nelze přistoupit do registru systému Windows.",
"ERROR_SERIALIZATION": "Při přistupování na lokální nastavení nastala chyba.",
"ERROR_NO_PORTAL_ROOTS": "Žádné složky portálu nejsou pro procházení dostupné.",
"ERROR_OPERATION_CANCELLED": "Operace zrušena.",
"ERROR_READING_CACHE": "Chyba při čtení uložené sestavy %string%: %string%",
"DEMO_EXCEPTION_DETAILS": "Navštivte stránky http://www.cognos.com/mobilestarterkit/ a dozvíte se více o tom, jak začít používat %string%.",
"MENU_EXIT_DEMO_INBOX": "Ukončit ukázkovou schránku",
"CALLDIALOG_TITLE": "Upravit telefonní číslo",
"CALLDIALOG_CALL": "Zavolat",
"CALLDIALOG_CANCEL": "Storno",
"CALLDIALOG_PHONE_NUMBER": "Telefonní číslo:",
"CONFIGTEST_LABEL": "Připojení databáze Mobile",
"CONFIGTEST_DESC": "Testování připojení k databázi Mobile",
"CONFIGTEST_ERROR_2100": "Nepodařilo se přečíst parametry Mobile",
"CONFIGTEST_ERROR_2101": "Není definován žádný výstup databáze protokolování",
"CONFIGTEST_ERROR_2102": "Protokolování chybí ovladač pro databázi:",
"CONFIGTEST_ERROR_2103": "Protokolování chybí řetězec připojení pro databázi:",
"CONFIGTEST_ERROR_2104": "Protokolování chybí databázový server a port",
"CONFIGTEST_ERROR_2105": "Protokolování chybí databáze ",
"CONFIGTEST_ERROR_2106": "Protokolování se nezdařilo připojení k databázi:",
"WEB_VIEWERFOCUSON": "Fokus na '%string%'",
"WEB_VIEWERHIDE": "Skrýt '%string%'",
"WEB_VIEWERUNHIDE": "Odkrýt '%string%'",
"WEB_ADDTOWELCOME": "uvítání",
"WEB_ADDTOFAVOURITES": "oblíbená položka",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Moje Mobile",
"WEB_BROWSE_TITLE": "Procházet",
"WEB_SEARCH_TITLE": "Hledat",
"WEB_RECENTLYRUN": "Poslední spuštěné sestavy",
"WEB_DASHBOARD": "'%string%' - Uvítání",
"WEB_EDIT": "Upravit",
"WEB_CLOSE": "Zavřít",
"WEB_CANCEL": "Storno",
"WEB_REMOVE": "Odebrat",
"WEB_ABOUT": "O aplikaci",
"WEB_ABOUT_VERSION": "Verze:",
"WEB_ABOUT_BUILD": "sestavení",
"WEB_OK": "OK",
"WEB_LOGON": "Přihlásit",
"WEB_LOGOFF": "Odhlásit",
"WEB_NOREPORTS1": "Nedávno jste nespustili žádné sestavy.  Výběrem ",
"WEB_NOREPORTS2": " nebo ",
"WEB_NOREPORTS3": " nyní jednu spusťte.",
"WEB_REPORTSOURCE_SCHEDULED": "Naplánováno, ",
"WEB_REPORTSOURCE_PROMPTED": "Na výzvy k zadání, ",
"WEB_REFRESHREPORT": "obnovit",
"WEB_OPENINGREPORT": "Otevírání %string%",
"WEB_RUNNINGREPORT": "Spouštění %string%",
"WEB_RUNBACKGROUND": "Spustit na pozadí",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>poslední spuštění %string%</div>",
"WEB_FAVOURITES": "Oblíbené položky",
"WEB_PROMPT_LESSTHANOREQUAL": "menší nebo rovno %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "větší nebo rovno %string%",
"WEB_PROMPT_ONORAFTER": "dne %string% nebo později",
"WEB_PROMPT_ONORBEFORE": "dne %string% nebo dříve",
"WEB_PROMPT_BETWEEN": "mezi %string% a %string%",
"WEB_PROMPT_START": "Začátek",
"WEB_PROMPT_END": "Konec",
"WEB_PROMPT_FROM": "Od",
"WEB_PROMPT_TO": "Do",
"WEB_PROMPT_INSERT": "vložit",
"WEB_PROMPT_REMOVE": "odebrat",
"WEB_PROMPT_SELECT_ALL": "Vybrat vše",
"WEB_PROMPT_DESELECT_ALL": "Zrušit výběr všech",
"WEB_PROMPT_SEARCH": "Hledat",
"WEB_PROMPT_CHOICE": "Volba",
"WEB_PROMPT_KEYWORDS": "Klíčová slova",
"WEB_PROMPT_USERNAME": "Uživatelské ID",
"WEB_PROMPT_PASSWORD": "Heslo",
"WEB_PROMPT_DATASOURCE": "Zdroj dat",
"WEB_PROMPT_CONNECTION": "Připojení",
"WEB_PROMPT_SELECTSIGNONMSG": "Vyberte přihlášení, které má být použito pro toto připojení.",
"WEB_PROMPT_SELECTSIGNON": "Vyberte přihlášení",
"WEB_PROMPT_CONNECTFAILED": "Pokus o připojení ke zdroji dat se nezdařil.",
"WEB_PROMPT_BUTTONS_CANCEL": "Storno",
"WEB_PROMPT_BUTTONS_BACK": "Zpět",
"WEB_PROMPT_BUTTONS_FORWARD": "Vpřed",
"WEB_PROMPT_BUTTONS_FINISH": "Dokončit",
"WEB_PROMPT_BUTTONS_REPROMPT": "Opakovat výzvu k zadání",
"WEB_PROMPT_INTERVAL_DAYS": "dnů",
"WEB_PROMPT_INTERVAL_HOURS": "hod.",
"WEB_PROMPT_INTERVAL_MINUTES": "min.",
"WEB_PROMPT_INTERVAL_SECONDS": "s",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ms",
"WEB_CHECKING_FOR_PROMPTS": "Zjišťování výzev k zadání...",
"WEB_VERSION": "Verze",
"WEB_NOITEMSFOUND": "Nezjištěny žádné položky.",
"WEB_SORRYTHEFOLLOWINGERROR": "Litujeme! Při provádění vašeho požadavku došlo k následující chybě",
"WEB_LOADINGMOBILE": "načítání IBM Cognos Mobile...",
"WEB_LOADING": "Načítání...",
"WEB_DRILLUP": "Stoupat úrovněmi",
"WEB_DRILLDOWN": "Klesat úrovněmi",
"WEB_DRILLTHROUGH": "Přecházet",
"WEB_PAGE": "stránka",
"WEB_MORE": "další...",
"WEB_ABOUT_NO_SERVER": "Server není aktuálně dostupný",
"WEB_NO_FAVOURITES": "Nemáte žádné oblíbené sestavy.  Chcete-li označit sestavu jako oblíbenou, otevřete ji a zaškrtněte políčko 'Oblíbené položky'.",
"WEB_NO_WELCOME": "Věděli jste, že můžete vložit nejčastěji prohlíženou sestavu na tuto stránku?  Stačí otevřít sestavu a zaškrtnout políčko 'Uvítání'.",
"WEB_VALIDATE_ERROR": "Chyba:",
"WEB_VALIDATE_WARNING": "Varování:",
"WEB_VALIDATE_REQUIRED": "Toto pole je povinné.",
"WEB_VALIDATE_NUMERIC": "Do tohoto pole zadejte pouze číselné hodnoty.",
"WEB_VALIDATE_AFTER_ONLY": "Zadejte hodnotu po '%string%'.",
"WEB_VALIDATE_BEFORE_ONLY": "Zadejte hodnotu před '%string%'.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "Nejstarší přijatelná hodnota je '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "Nejnovější přijatelná hodnota je '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "P|Ú|S|Č|Pá|So|N",
"WEB_GREGORIAN_DAYS_MED": "Po.|Út.|St.|Čt.|Pá.|So.|Ne.",
"WEB_GREGORIAN_DAYS": "Pondělí|Úterý|Středa|Čtvrtek|Pátek|Sobota|Neděle",
"WEB_GREGORIAN_MONTHS_SHORT": "Led|Úno|Bře|Dub|Kvě|Črn|Črc|Srp|Zář|Říj|Lis|Pro",
"WEB_GREGORIAN_MONTHS": "Leden|Únor|Březen|Duben|Květen|Červen|Červenec|Srpen|Září|Říjen|Listopad|Prosinec",
"WEB_YEAR": "Rok",
"WEB_MONTH": "Měsíc",
"WEB_DAY": "Den",
"WEB_HOUR": "Hodina",
"WEB_MINUTE": "Minuta",
"WEB_SECOND": "Sekunda",
"WEB_MSECOND": "Milisekunda",
"WEB_YEAR_SHORT": "r.",
"WEB_MONTH_SHORT": "m",
"WEB_DAY_SHORT": "d",
"WEB_HOUR_SHORT": "h",
"WEB_MINUTE_SHORT": "m",
"WEB_SECOND_SHORT": "s",
"WEB_MSECOND_SHORT": "ms",
"WEB_DATE_LESSTHANMINUTEAGO": "před méně než minutou",
"WEB_DATE_MINUTEAGO": "přibl. před minutou",
"WEB_DATE_MINUTESAGO": "před {delta} minutami",
"WEB_DATE_HOURAGO": "přibl. před hodinou",
"WEB_DATE_HOURSAGO": "přibl. před {delta} hodinami",
"WEB_DATE_DAYAGO": "před 1 dnem",
"WEB_DATE_DAYSAGO": "před {delta} dny",
"WEB_DATE_LESSTHANMINUTEUNTIL": "méně než minutu od teď",
"WEB_DATE_MINUTEUNTIL": "přibl. minutu od teď",
"WEB_DATE_MINUTESUNTIL": "{delta} minut od teď",
"WEB_DATE_HOURUNTIL": "přibl. hodinu od teď",
"WEB_DATE_HOURSUNTIL": "přibl. {delta} hodin od teď",
"WEB_DATE_DAYUNTIL": "1 den od teď",
"WEB_DATE_DAYSUNTIL": "{delta} dnů od teď",
"WEB_PROMPT_AM": "dop.",
"WEB_PROMPT_PM": "odp.",
"WEB_CONNECTING": "Připojování...",
"WEB_CONNECT": "Připojit...",
"WEB_ENTER_KEYWORDS": "Zadat klíčová slova...",
"WEB_REFRESHING": "Obnovování obrazovky...",
"WEB_PLEASESELECTDRILLTARGETS": "Zvolte cíl procházení úrovněmi: ",
"EUI_NO_RENDERS": "Nedávno jste nespustili žádné sestavy.  Chcete-li najít sestavu a spustit ji nyní, vyberte kartu Prohlížení nebo Hledání níže.",
"EUI_NO_WELCOME": "Věděli jste, že můžete vložit nejčastěji prohlíženou sestavu na tuto stránku?  Otevřete sestavu a vyberte možnost nabídky 'Přidat na stránku Uvítání'.",
"EUI_NO_FAVOURITES": "Nemáte žádné oblíbené sestavy.  Chcete-li označit sestavu jako oblíbenou, otevřete ji a vyberte možnost nabídky 'Nastavit jako oblíbenou položku'."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	