// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_de_trans.xml');
var i18n = {"GENERIC": "Unerwarteter Fehler aufgetreten.",
"UNSUPPORTED_FEATURE": "Diese Funktion wird nicht unterstützt.",
"UNSUPPORTED_ENCODING": "Die Zeichencodierung '%string%' wird nicht unterstützt.",
"STACK": "Interner Fehler ist aufgetreten.",
"FILE_READ": "Lesen der Datei %string% nicht möglich.",
"URL_READ": "Lesen der URL %string% nicht möglich.",
"MALFORMED_URL": "Die URL %string% ist ungültig.",
"TRANSFORM_FAILURE": "Eine XML-Umwandlung ist fehlgeschlagen.",
"PARSER_CONFIGURATION": "Bei der Konfiguration des XML-Parsers ist ein Problem aufgetreten.",
"SAX": "Es ist ein SAX-Parserproblem ist aufgetreten.",
"INVALID_URL_SCHEME": "Es werden nur HTTP- und HTTPS-URLs unterstützt.",
"TASK_EXCEPTION": "Bei einem Hintergrundvorgang ist ein Fehler aufgetreten.",
"UNKNOWN_ERROR_CODE": "Für den Fehlercode %integer% ist keine Meldung verfügbar.",
"VALIDATE_OUT_OF_RANGE": "Der Wert für das Feld '%string%' muss im Bereich von '%string%' bis '%string%' liegen.",
"VALIDATE_NUMERIC_ONLY": "Der Wert für das Feld '%string%' muss numerisch sein.",
"VALIDATE_AFTER_ONLY": "Der Wert für das Feld '%string%' muss größer sein als %string%.",
"VALIDATE_BEFORE_ONLY": "Der Wert für das Feld '%string%' muss kleiner sein als %string%.",
"VALIDATE_REQUIRED": "Sie müssen das obligatorische Feld '%string%' mit einem Wert versehen.",
"VALIDATE_INVALID_SELECTION": "Der Wert '%string%' für das Feld '%string%' ist nicht in der Liste der zulässigen Werte enthalten.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Eingabeaufforderungen können nicht automatisch aufgefüllt werden.",
"VALIDATE_TO_LOW": "Der Wert für das Feld '%string%' muss größer sein als '%string%'.",
"VALIDATE_TO_HIGH": "Der Wert für das Feld '%string%' muss kleiner sein als '%string%'.",
"VALIDATE_EARLIEST_ACCEPTABLE": "Der fühestmögliche, gültige Wert ist '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "Der spätmöglichste, gültige Wert ist '%string%'.",
"VALIDATE_PROMPTS_INVALID": "Ihr Bericht kann nicht ausgeführt werden, bis Sie die folgenden Eingabeaufforderungsfelder korrigiert haben: '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "Der Bericht %string% enthält nicht unterstützte, obligatorische Eingabeaufforderungen: %string%. Sichern Sie die Eingabeaufforderungswerte auf dem Cognos Connection-Portal, und nehmen Sie die Ausführung erneut vor.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "Der Bericht %string% enthält nicht unterstützte, optionale Eingabeaufforderungen: %string%. Eine Ausführung ist zwar weiterhin möglich, Sie können diese Eingabeaufforderungen aber nicht modifizieren.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "Der Bericht %string% enthält eine nicht unterstützte, obligatorische Eingabeaufforderung: %string%. Sichern Sie den Eingabeaufforderungswert auf dem Cognos Connection-Portal, und nehmen Sie die Ausführung erneut vor.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "Der Bericht %string% enthält eine nicht unterstützte, optionale Eingabeaufforderung: %string%. Eine Ausführung des Berichts ist zwar weiterhin möglich, Sie können den Eingabeaufforderungswert aber nicht modifizieren.",
"VALIDATE_ILLEGAL_ARGUMENT": "Unzulässiges Argument für das Feld '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "Der für das Feld '%string%' angegebene Eingabeaufforderungstyp wird nicht unterstützt. Eine Ausführung des Berichts ist zwar weiterhin möglich, Sie können den Eingabeaufforderungswert aber nicht modifizieren.",
"VALIDATE_UNSUPPORTED_MANDATORY": "Der für das Feld '%string%' angegebene Eingabeaufforderungstyp wird nicht unterstützt.  Sichern Sie die Eingabeaufforderungswerte auf dem Cognos Connection-Portal, und starten Sie die Ausführung erneut.",
"VALIDATE_FIX_PROMPTS": "Beheben Sie die Fehler in der Eingabeaufforderung, bevor Sie den Vorgang wiederholen.",
"AUTHENTICATE_TITLE": "Anmeldung",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Geben Sie Ihre Netzwerkberechtigungen für '%string%' ein.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Geben Sie Ihre Berechtigungen für das Netzwerk ein.",
"LOGON_DOMAIN": "Domäne:",
"LOGON_USERNAME": "Benutzername:",
"LOGON_PASSWORD": "Kennwort:",
"WELCOME": "Willkommen bei %string%! Klicken Sie zum Starten der Installation auf 'Anmelden'.",
"INBOX_USER_DEMO": "Demo",
"RECENTLY_RUN_REPORTS": "Zuletzt ausgeführte Berichte",
"WELCOME_SECTION": "Willkommen",
"FAVOURITES": "Favoriten",
"PROGRESS_PLEASE_WAIT": "Bitte warten...",
"DOWNLOAD_REPORT_1": "Warten auf Bericht...",
"DOWNLOAD_REPORT_2": "Warten Sie, oder schließen Sie das Fenster, um den Bericht später anzuzeigen.",
"DOWNLOAD_REPORT_BUTTON": "Schließen",
"BROWSE_PORTAL_1": "Portal wird durchsucht...",
"BROWSE_PORTAL_2": "Warten Sie, oder klicken Sie, um abzubrechen.",
"BROWSE_PORTAL_BUTTON": "Abbrechen",
"COMPILE_REPORT_1": "Überprüfen auf Eingabeaufforderungen ...",
"COMPILE_REPORT_2": "Warten Sie, oder klicken Sie, um abzubrechen.",
"COMPILE_REPORT_BUTTON": "Abbrechen",
"DELETE_RENDER_1": "Bericht wird gelöscht...",
"DELETE_RENDER_2": "Warten Sie, um eine Bestätigung zu erhalten, oder klicken Sie, um zur vorherigen Aufgabe zurückzukehren.",
"DELETE_RENDER_BUTTON": "Abbrechen",
"DOWNLOADING_INBOX_1": "Posteingang wird heruntergeladen...",
"DOWNLOADING_1": "Download...",
"DOWNLOADING_2": "Warten Sie, oder klicken Sie, um abzubrechen.",
"DOWNLOADING_BUTTON": "Abbrechen",
"DRILL_THROUGH_1": "Drillthrough wird durchgeführt...",
"DRILL_THROUGH_2": "Warten Sie, oder klicken Sie, um abzubrechen.",
"DRILL_THROUGH_BUTTON": "Abbrechen",
"DRILL_UP_1": "Drillup wird durchgeführt...",
"DRILL_UP_2": "Warten Sie, oder klicken Sie, um abzubrechen.",
"DRILL_UP_BUTTON": "Abbrechen",
"DRILL_DOWN_1": "Drilldown wird durchgeführt...",
"DRILL_DOWN_2": "Warten Sie, oder klicken Sie, um abzubrechen.",
"DRILL_DOWN_BUTTON": "Abbrechen",
"LOGON_1": "Anmeldung...",
"LOGON_2": "Warten Sie, oder klicken Sie, um abzubrechen.",
"LOGON_BUTTON": "Abbrechen",
"OPEN_1": "Bericht wird geöffnet...",
"OPEN_2": "Warten Sie, oder schließen Sie das Fenster, um den Bericht später anzuzeigen.",
"OPEN_BUTTON": "Abbrechen",
"SEARCH_1": "Suche wird durchgeführt...",
"SEARCH_2": "Warten Sie, oder klicken Sie, um abzubrechen.",
"SEARCH_BUTTON": "Abbrechen",
"ZOOM_SCENE_1": "Zoom wird angewendet...",
"ZOOM_SCENE_2": "Warten Sie, oder klicken Sie, um abzubrechen.",
"ZOOM_SCENE_BUTTON": "Abbrechen",
"ZOOMING_SCENE": "Zoom wird auf Szene angewendet...",
"CANCEL": "Abbrechen",
"LOADED_RENDER": "Bericht heruntergeladen",
"RUN_REPORT_DONE": "Der Bericht '%string%' ist nun in Ihrem Posteingang verfügbar.",
"RUN_REPORT_QUEUED": "Der Bericht wird momentan auf dem Server ausgeführt und anschließend an Ihren Posteingang übermittelt.",
"BUILDING_SCENE": "Szene wird erstellt...",
"HISTORY_LOG_IN": "Angemeldet",
"HISTORY_VIEW_REPORT": "Angezeigter Bericht: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "Zum Ausführen eines geplanten Berichts gestartet: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "Ausführen eines geplanten Berichts beenden: '%string%'",
"HISTORY_REPORT_START": "Zum Ausführen eines Ad-hoc-Berichts gestartet: '%string%'",
"HISTORY_REPORT_FINISH": "Ausführen eines Ad-hoc-Berichts beendet: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Heruntergeladener Bericht: '%string%'",
"SERVER_BAD_REPORT_PATH": "Der Berichtspfad %string% ist ungültig. Der Bericht wurde möglicherweise verschoben oder gelöscht.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "Es konnte keine Verbindung zum %string%-Server hergestellt werden.",
"SERVER_LOGIN_FAILED": "Die Anmeldung am %string%-Server ist fehlgeschlagen.",
"SERVER_LOGOFF_FAILED": "Die Abmeldung am %string%-Server ist fehlgeschlagen.",
"SERVER_QUERY_FAILED": "Eine Abfrage im %string% Content Store ist fehlgeschlagen.",
"SERVER_RESPONSE_PARSE_ERROR": "Die Antwort vom %string%-Server ist unverständlich.",
"SERVER_INVALID_IMAGE_TYPE": "Ungültiges Bild gefunden. Das Bild kann nicht angezeigt werden.",
"SERVER_DOWNLOAD_FAILED": "Ein Element kann nicht heruntergeladen werden.",
"SERVER_BAD_CONTENT_TYPE": "Es wurde ein nicht unterstützter Inhaltstyp '%integer%' zurückgegeben.",
"SERVER_RUN_REPORT_FAILED": "Der Bericht kann nicht ausgeführt werden.",
"SERVER_AUTHENTICATION_FAILED": "Der Benutzer kann nicht authentifiziert werden.",
"SERVER_PROMPT_ERROR": "Der Bericht enthält Eingabeaufforderungen. Eingabeaufforderungen werden nicht unterstützt. Auf den Bericht kann nicht über %string% zugegriffen werden.",
"SERVER_SERVICE_FAILED": "Der %string%-Dienst ist fehlgeschlagen.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Ein Bild kann nicht heruntergeladen werden.",
"SERVER_BLOB_DECODE_FAILED": "Ein Teil des Berichts kann nicht gelesen werden. Der Bericht wird möglicherweise nicht korrekt angezeigt.",
"SERVER_CODE_DECODE_FAILED": "Ein Berichtscode-Datensatz kann nicht gelesen werden. Der Bericht wird möglicherweise nicht korrekt angezeigt.",
"SERVER_STRING_DECODE_FAILED": "Eine Berichtszeichenfolge kann nicht entschlüsselt werden.",
"SERVER_DATABASE_DRIVER_FAILED": "Der Datenbanktreiber ist fehlgeschlagen.",
"SERVER_DATABASE_QUERY_FAILED": "Eine Datenbankabfrage ist fehlgeschlagen.",
"SERVER_DATABASE_UPDATE_FAILED": "Schreiben in die Datenbank ist nicht möglich.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Generieren einer neuen Kennung für den Bericht ist nicht möglich.",
"SERVER_RENDER_INSERT_FAILED": "Beim Schreiben eines Berichts in die Datenbank ist ein Problem aufgetreten.",
"SERVER_DATABASE_STRING_READ_FAILED": "Beim Lesen eines Berichts aus der Datenbank ist ein Problem aufgetreten.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Mit der Datenbank ist ein Problem aufgetreten.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "Beim Schreiben eines Berichts in die Datenbank ist ein Problem aufgetreten.",
"SERVER_DATABASE_BLOB_READ_FAILED": "Beim Lesen eines Berichts aus der Datenbank ist ein Problem aufgetreten.",
"SERVER_DATABASE_RENDER_READ_FAILED": "Beim Lesen eines Berichts aus der Datenbank ist ein Problem aufgetreten.",
"SERVER_DATABASE_CODE_READ_FAILED": "Beim Lesen eines Berichts aus der Datenbank ist ein Problem aufgetreten.",
"SERVER_BAD_ADDRESS": "Teile des Berichts sind fehlerhaft. Der Bericht wird möglicherweise nicht korrekt angezeigt.",
"SERVER_NODE_NOT_FOUND": "Der Berichtsknoten '%string%' kann nicht gefunden werden.",
"SERVER_NODE_IMAGE_NOT_FOUND": "Ein Bild für den Knoten '%string%' kann nicht gefunden werden. ",
"SERVER_IMAGE_SAVE_FAILED": "Ein Bild kann nicht gespeichert werden.",
"SERVER_READ_FILE_FAILED": "Eine Datei kann nicht gelesen werden.",
"SERVER_RESPONSE_WRITE_FAILED": "Eine Antwort kann nicht geschrieben werden.",
"SERVER_BAD_RENDERID": "Die angegebene Berichtskennung '%integer%' ist ungültig.",
"SERVER_BAD_PARAMETER": "Ein angegebener Parameter ist ungültig.",
"SERVER_BUILD_CACHE_IO_ERROR": "Beim Erstellen des Zwischenspeichers ist ein Eingabe/Ausgabe-Fehler aufgetreten.",
"SERVER_USER_NOT_FOUND": "Der Benutzer kann nicht gefunden werden.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Generieren einer neuen Benutzerkennung fehlgeschlagen.",
"SERVER_USER_ADD_FAILED": "Ein Benutzer konnte nicht hinzugefügt werden.",
"SERVER_MISSING_CREDENTIAL": "Authentifizierung mit dem %string%-Server nicht möglich. Die Berechtigung '%string%' fehlt.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Beim Lesen eines Zeitplans aus der Datenbank ist ein Problem aufgetreten.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Beim Schreiben eines Zeitplans in die Datenbank ist ein Problem aufgetreten.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) Der %string%-Dienst ist nicht ordnungsgemäß konfiguriert oder fehlt.",
"SERVER_DATABASE_CONFIGURATION": "Es ist ein Datenbankkonfigurationsfehler aufgetreten.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Bei der Verbindung zur Datenbank ist ein Problem aufgetreten.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Die Aktualisierung des Datenbankschemas ist fehlgeschlagen.",
"SERVER_CREDENTIAL_PATH_FAILED": "Bei den Berechtigungen des Benutzers ist ein Problem aufgetreten.",
"SERVER_READ_CONFIGURATION_FAILED": "Beim Lesen der Einstellungsdatei ist ein Fehler aufgetreten.",
"SERVER_DPR_ERR_2058": "Der Server hat die Initialisierung nicht abgeschlossen.",
"SERVER_SERVER_ERROR": "Der Server hat den Fehler '%string%' zurückgegeben.",
"SERVER_DATABASE_DISPOSED": "Zugriff auf die Datenbank nicht möglich.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "Der Server hat den HTTP-Fehler-Antwortcode '%string%' zurückgegeben.",
"SERVER_INVALID_RESPONSE": "Der Server hat eine ungültige Antwort zurückgegeben.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "Der Server hat das Sicherheitsprotokoll '%string%' angefordert. Dieses Protokoll wird nicht unterstützt.",
"SERVER_NOT_AVAILABLE": "Das %string%-Gateway kann keine Verbindung mit dem %string%-Server herstellen. Eventuell ist der Server nicht verfügbar oder das Gateway wurde nicht richtig konfiguriert.",
"SERVER_INTERNAL": "Interner Fehler aufgetreten.",
"SERVER_COMM_ERROR": "Bei der Kommunikation mit dem Server ist ein Fehler aufgetreten.",
"SERVER_BUS_OPERATION_FAILED": "Bei der Kommunikation mit einer anderen Komponente von %string% ist ein Fehler aufgetreten.",
"SERVER_403": "(HTTP-Fehler 403 (Verboten)) Die Ressource ist nicht verfügbar oder der Server ist zu stark ausgelastet.",
"SERVER_413": "(HTTP-Fehler 413 (Anforderungseinheit ist zu groß)) Der Server wurde nicht korrekt konfiguriert.",
"SERVER_RENDER_NOT_FOUND": "Der angeforderte Bericht ist auf dem Server nicht verfügbar.  Wenden Sie sich an Ihren Administrator.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "Die Datenbank wurde mit einer Version des Produkts erstellt, die neuer ist als die gegenwärtig ausgeführte. Diese Version kann die Datenbank nicht verwenden. Aktualisieren Sie auf die neuere Version.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) Der Dispatcher kann keine Instanz des %string%-Dienstes für den Lastenausgleich der Anforderung finden.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "Die Planung eines Berichts vom Client aus wird nicht mehr unterstützt. Aktualisieren Sie Ihren Client auf die neueste Version.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Beim Verarbeiten eines geplanten Berichts ist ein unerwarteter Fehler aufgetreten.",
"SERVER_404": "(HTTP-Fehler 404 (nicht gefunden)) Datei oder Verzeichnis wurde nicht gefunden.",
"SERVER_400": "(HTTP-Fehler 400 (fehlerhafte Anforderung)). Die Anforderung konnte vom Server aufgrund einer fehlerhaften Syntax nicht verarbeitet werden.",
"VM_BAD_PARAMETER": "Ein angegebener Parameter ist ungültig.",
"VM_BAD_INSTRUCTION": "Eine ungültige Anweisung wurde gefunden.",
"VM_BAD_PROGRAM": "Der Bericht ist fehlerhaft und wird möglicherweise nicht korrekt angezeigt.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Beim Generieren des Berichts ist ein Fehler aufgetreten.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Beim Generieren des Berichts ist ein Problem mit einer temporären Datei aufgetreten.",
"VM_CCS_RESULT": "Die CCS-Komponente hat einen Fehler zurückgegeben.",
"VM_BAD_SEQUENCE": "Der Bericht ist fehlerhaft und wird möglicherweise nicht korrekt angezeigt.",
"VM_DEMO_LOAD_FAILED": "Der Demo-Posteingang kann nicht geladen werden.",
"VM_OPTIONS_ERROR": "Optionen konnten nicht gelesen oder geschrieben werden.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "Info über",
"MENU_BACK": "Zurück",
"MENU_CLOSE": "Schließen",
"MENU_CANCEL": "Abbrechen",
"MENU_OK": "Ok",
"MENU_YES": "Ja",
"MENU_NO": "Nein",
"MENU_REPORTS_ONLY": "Nur Berichte",
"MENU_REPORT_ONLY": "Nur Bericht",
"MENU_DELETE": "Löschen",
"MENU_DELETE_ALL": "Alle löschen",
"MENU_OPEN_DEMO_INBOX": "Demo-Posteingang öffnen",
"MENU_REFRESH_INBOX": "Posteingang aktualisieren",
"MENU_REFRESH": "Aktualisieren",
"MENU_HELP": "Hilfe",
"MENU_MARK_READ": "Als gelesen markieren",
"MENU_MARK_ALL_READ": "Alles als gelesen markieren",
"MENU_MARK_UNREAD": "Als ungelesen markieren",
"MENU_NEXT_COLUMN": "Nächste Spalte",
"MENU_NEXT_ROW": "Nächste Zeile",
"MENU_OPEN": "Öffnen",
"MENU_FOCUS_OBJECT": "Fokus",
"MENU_FOCUS_HEADER": "Kopfzeilenfokus",
"MENU_FOCUS_FOOTER": "Fußzeilenfokus",
"MENU_FOCUS_TABLE": "Tabellenfokus",
"MENU_FOCUS_CHART": "Diagrammfokus",
"MENU_FOCUS_TEXT": "Textfokus",
"MENU_FOCUS_IMAGE": "Bildfokus",
"MENU_FOCUS_COLUMN": "Spaltenfokus",
"MENU_FOCUS_ROW": "Zeilenfokus",
"MENU_DRILL_THROUGH": "Drillthrough...",
"MENU_DRILL_UP": "Drillup...",
"MENU_DRILL_DOWN": "Drilldown...",
"MENU_OPTIONS": "Optionen",
"MENU_PAGE": "Seite",
"MENU_PAGE_GOTO": "Seite...",
"MENU_PAGE_PREV": "Zurück",
"MENU_PAGE_NEXT": "Weiter",
"MENU_TABLE": "Tabelle",
"MENU_PREV_ROW": "Vorherige Zeile",
"MENU_PREV_COLUMN": "Vorherige Spalte",
"MENU_BROWSE": "Durchsuchen",
"MENU_BROWSE_FILESYSTEM": "Dateien durchsuchen",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Zu Spaltenfokus wechseln",
"MENU_SWITCH_TO_ROW_FOCUS": "Zu Zeilenfokus wechseln",
"MENU_ZOOM": "Zoom",
"MENU_ZOOM_IN": "Vergrößern",
"MENU_ZOOM_OUT": "Verkleinern",
"MENU_ZOOM_GOTO": "Zoom...",
"MENU_ZOOM_FIT_WIDTH": "An Breite anpassen",
"MENU_ZOOM_FIT_PAGE": "An Seite anpassen",
"MENU_FIND": "Auf Seite suchen",
"MENU_FINDNEXT": "Auf Seite weitersuchen",
"MENU_SEARCH": "Suchen...",
"MENU_LOG_ON": "Anmelden",
"MENU_LOG_ON_ANONYMOUS": "Anonym",
"MENU_LOG_OFF": "Abmelden",
"MENU_SEND": "Senden",
"MENU_MARK_CELL": "Zelle markieren",
"MENU_UNMARK_CELL": "Markierung der Zelle aufheben",
"MENU_EXIT": "Beenden",
"MENU_RUN_REPORT": "Bericht ausführen",
"MENU_ERROR_DETAILS": "Fehlerdetails",
"MENU_SAVE": "Speichern",
"MENU_MENU": "Menü",
"MENU_TOOLS": "Extras",
"MENU_REPORT": "Bericht",
"MENU_LOOKUP": "Suche...",
"MENU_CALL": "Anruf...",
"MENU_MAILTO": "Sendenan...",
"MENU_SET_WELCOME": "Zur Begrüßungsseite hinzufügen",
"MENU_REMOVE_WELCOME": "Von der Begrüßungsseite entfernen",
"MENU_SET_FAVOURITE": "Als Favoriten festlegen",
"MENU_REMOVE_FAVOURITE": "Favoriten entfernen",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Keine Berichte *",
"INBOX_NO_REPORT_TITLE": "(Unbenannt)",
"INBOX_INBOX_LOADED": "Posteingang geladen.",
"INBOX_CONFIRM_DELETE_ALL": "Alle Berichte löschen?",
"INBOX_CONFIRM_DELETE": "%string%\nDiesen Bericht löschen?",
"INBOX_CONFIRM_EXIT": "Berichte können nur an Sie gesendet werden, wenn %string% ausgeführt wird.\n\nProgramm beenden?",
"INBOX_DELETED": "Erfolgreich gelöscht %string%",
"INBOX_DELETED_ALL": "Erfolgreich alle Elemente gelöscht",
"INBOX_NO_FAVOURITES": "* Keine Favoriten *",
"INBOX_FINISHED_REFRESHING_REPORTS": "Aktualisierung der zuletzt ausgeführten Berichte abgeschlossen.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Zuletzt ausgeführte Berichte erfolgreich aktualisiert.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Fehler bei der Aktualisierung der zuletzt ausgeführten Berichte.",
"INBOX_RESTORED_INBOX": "Posteingang erfolgreich geladen.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Fehler beim Laden des Posteingangs.",
"INBOX_MARK_AS_FAVOURITE": "%string% wurde erfolgreich als Favorit festgelegt.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% ist nicht länger als Favorit festgelegt.",
"INBOX_MARK_AS_WELCOME": "%string% wurde erfolgreich zur Begrüßungsseite hinzugefügt.",
"INBOX_REMOVE_AS_WELCOME": "%string% wurde von der Begrüßungsseite entfernt.",
"RINFO_IN_LESS_THAN_MINUTE": "in weniger als einer Minute",
"RINFO_LESS_THAN_MINUTE_AGO": "vor weniger als einer Minute",
"RINFO_IN_X_MINUTES": "in %integer% Minuten",
"RINFO_X_MINUTES_AGO": "vor %integer% Minuten",
"RINFO_IN_ONE_HOUR": "in 1 Stunde",
"RINFO_ONE_HOUR_AGO": "vor 1 Stunde",
"RINFO_IN_X_HOURS": "in %integer% Stunden",
"RINFO_X_HOURS_AGO": "vor %integer% Stunden",
"RINFO_TOMORROW_AT": "Morgen um %string%",
"RINFO_YESTERDAY_AT": "Gestern um %string%",
"RINFO_IN_X_DAYS": "in %integer% Tagen",
"RINFO_X_DAYS_AGO": "vor %integer% Tagen",
"BROWSE_TITLE": "Durchsuchen",
"BROWSE_NO_SERVER": "* Kein Server angegeben *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Wird geladen...",
"BROWSE_NOT_AVAILABLE": "* Nicht verfügbar *",
"BROWSE_MENU_ERROR_DETAILS": "Fehlerdetails",
"BROWSE_MENU_OPTIONS": "Optionen",
"BROWSE_MENU_RUN_REPORT": "Bericht ausführen",
"BROWSE_CONFIRM_RUN_REPORT": "Diesen Bericht ausführen?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nSeite %integer% von %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Zoom %integer%%",
"PAGE_CHOICE": "Seite auswählen.",
"PAGE_SELECT": "Auswählen",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Fokus",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Tabellenfokus",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Textfokus",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Bildfokus",
"OBJECT_TOOLTIP_CHART_FOCUS": "Diagrammfokus",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Fußzeilenfokus",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Kopfzeilenfokus",
"OBJECT_TOOLTIP_MARKED_CELL": "Zelle für Fokus markiert",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Markierung der Zelle aufgehoben",
"FOCUS_TOOLTIP_ROW_FOCUS": "Zeilenfokus (Zeile %integer% von %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Spaltenfokus (Spalte %integer% von %integer%)",
"OPTIONS_TITLE": "Optionen",
"OPTIONS_SERVER": "Server:",
"OPTIONS_SERVER_MRU": "Kürzlich verwendete URLs",
"OPTIONS_PAGE_INITIAL_ZOOM": "Ursprünglicher Seitenzoom:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Ursprünglicher Textzoom:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Ursprünglicher Bildzoom:",
"OPTIONS_FIT_TO_WIDTH": "An Breite anpassen",
"OPTIONS_FIT_TO_PAGE": "An Seite anpassen",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Schriftgrad:",
"OPTIONS_INBOX_SORT_ORDER": "Sortierreihenfolge des Posteingangs:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Nach Namen",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Nach Datum",
"OPTIONS_MENU_ADVANCED": "Erweitert",
"OPTIONS_FONT_SMALL": "KLEIN",
"OPTIONS_FONT_MEDIUM": "MITTEL",
"OPTIONS_FONT_LARGE": "GROSS",
"OPTIONS_LOCATION": "Position verwenden?",
"LOCATION_NO": "Nein",
"LOCATION_YES": "Ja",
"LOCATION_DISABLED": "Verfügbar, aber deaktiviert",
"LOCATION_STATUS": "Status: %string%",
"LOCATION_UNAVAILABLE": "Nicht verfügbar",
"LOCATION_UNSUPPORTED": "Nicht unterstützt oder auf diesem Gerät konfiguriert",
"LOCATION_AVAILABLE": "Verfügbar",
"LOCATION_OUT_OF_SERVICE": "Nicht betriebsbereit",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Vorübergehend nicht verfügbar",
"LOCATION_UNKNOWN_STATUS": "Unbekannt",
"LOCATION_OK": "OK (Genauigkeit %string% m; '%string%')",
"LOCATION_STOPPED": "Gestoppt",
"LOCATION_READING": "Aktuelle Position wird ermittelt...",
"LOCATION_ALWAYS": "Immer",
"LOCATION_ASK": "Fragen",
"LOCATION_NEVER": "Nie",
"LOCATION_USE_1": "Für den Bericht muss ein Speicherort angegeben werden. Soll die aktuelle Position verwendet werden?",
"LOCATION_USE_2": "Soll die aktuelle Position verwendet werden?",
"LOCATION_FAILED": "Aktuelle Position kann nicht ermittelt werden.",
"LOCATION_CANNOT_START": "Positionsdienst kann nicht gestartet werden",
"LOCATION_CANNOT_READ": "Aktuelle Position kann nicht ermittelt werden.",
"LOCATION_CANNOT_PARSE_CONFIG": "Positionskonfigurationsdatei kann nicht analysiert werden",
"ABOUT_TITLE": "Info über %string%",
"ABOUT_VERSION": "Version: %integer%.%integer% Build %integer%",
"ABOUT_VERSION_NFR": "Version: %integer%.%integer% Build %integer% - nicht für Verkauf",
"ABOUT_GETTING_SERVER_INFO": "(Serverinformationen werden abgerufen...)",
"ABOUT_NO_SERVER": "Server zurzeit nicht verfügbar",
"ABOUT_SERVER_VERSION": "Serverversion: %integer%.%integer% Build %integer% [%string%]",
"ERRORDIALOG_TITLE": "Fehler - %string%",
"ERRORDIALOG_OK": "OK",
"ERRORDIALOG_DETAILS": "Einzelheiten",
"ERROR_WARNING": "Ein Fehler ist aufgetreten!",
"ERROR_DETAILS": "Fehlerdetails:",
"ERROR_HINTS": "( Fehlerdetails auf der nächsten Seite. )",
"SYNC_CONNECTING": "Verbindung wird hergestellt...",
"SYNC_CONNECTING_CANCELED": "Verbindung abgebrochen",
"SYNC_CONNECTING_FAILED": "Verbindung fehlgeschlagen",
"SYNC_CONNECTED": "Verbindung hergestellt",
"SYNC_STARTING": "Synchronisierung wird gestartet...",
"SYNC_STARTED": "Synchronisierung gestartet",
"SYNC_UPLOADING": "Upload...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Upload (%integer% %)...",
"SYNC_UPLOADED": "Upload beendet",
"SYNC_DOWNLOADING": "Download...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Download (%integer% %)...",
"SYNC_DOWNLOADED": "Download beendet",
"SYNC_SYNCHRONIZING_CANCELED": "Synchronisierung abgebrochen",
"SYNC_SYNCHRONIZING_FAILED": "Synchronisierung fehlgeschlagen",
"SYNC_SYNCHRONIZED": "Synchronisiert",
"SYNC_STARTED_BY_USER": "Synchronisierung von Benutzer gestartet",
"SYNC_STOPPED_BY_USER": "Synchronisierung von Benutzer gestoppt",
"SYNC_REBUILDING_INBOX": "Posteingang wird neu erstellt...",
"SYNC_STARTED_EXPLANATION": "Die Berichte werden nun in Ihrem Posteingang synchronisiert.",
"FINDDIALOG_TITLE": "Auf Seite finden",
"FINDDIALOG_FIND": "Suchen",
"FINDDIALOG_CANCEL": "Abbrechen",
"FINDDIALOG_NOMATCH": "Keine Entsprechung gefunden",
"FINDDIALOG_FINDWHAT": "Suchen nach:",
"CRPDIALOG_YES": "Ja",
"CRPDIALOG_NO": "Nein",
"SEARCH_TITLE": "Suchen",
"SEARCH_SEARCH": "Suchen",
"SEARCH_EDIT_TERM": "Eingeben",
"SEARCH_TERM": "Begriff:",
"SEARCH_NEW": "Neu",
"SEARCH_SEARCHING": "Suche wird durchgeführt.",
"SEARCH_ENTER_A_SEARCH_TERM": "Geben Sie einen Suchbegriff ein, und klicken Sie dann auf 'Suchen'.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Suchen nach:",
"SEARCH_NOREPORTSFOUND": "* Keine Berichte gefunden *",
"SEARCH_MENU_RUN_REPORT": "Bericht ausführen",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "An Breite anpassen",
"ZOOMGOTO_FIT_TO_PAGE": "An Seite anpassen",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Zoomstufe auswählen.",
"ZOOMGOTO_SELECT_ZOOM": "Zoom",
"DETAILS_TITLE": "Einzelheiten",
"DETAILS_REPORT_PATH": "Berichtspfad: %string%",
"DETAILS_REPORT_URL": "Berichtspfad: %string%",
"DETAILS_PARAMETERS": "Drillparameter: %string%",
"DETAILS_RUN_TIME": "Laufzeit: %longDate%",
"DETAILS_SIZE": "Größe: %integer%",
"DETAILS_SIZE_BYTES": "%integer% Bytes",
"DETAILS_SIZE_KB": "%integer% KB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Bericht erneut ausführen",
"DETAILS_MENU_COPY_REPORT_URL": "Berichts-URL kopieren",
"DETAILS_RENDER_SOURCE": "Ausgabequelle: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Ad hoc",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Geplant",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Drillthrough",
"DETAILS_RENDER_SOURCE_PROMPTED": "Aufgefordert",
"PROMPTS_SELECT_FROM_FOLLOWING": "Wählen Sie eine der folgenden Optionen aus",
"PROMPTS_EDIT_SELECTED": "Auswahl ändern",
"PROMPTS_FIX": "Korrigieren",
"PROMPTS_SELECTED": "Ausgewählt",
"PROMPTS_CONTAINING": "Enthält",
"PROMPTS_ADD_ALL": "Alle hinzufügen",
"PROMPTS_REMOVE_ALL": "Alle entfernen",
"PROMPTS_REMOVE_SELECTED": "Auswahl entfernen",
"PROMPTS_BACK": "OK",
"PROMPTS_BACKBACK": "Zurück",
"PROMPTS_NEXT": "Weiter",
"PROMPTS_EDIT": "Bearbeiten",
"PROMPTS_SUBMIT": "Senden",
"PROMPTS_SEARCHSELECT": "Suchen:",
"PROMPTS_CHOICES": "Optionen:",
"PROMPTS_FINISHED": "Beendet",
"PROMPTS_RESET": "Zurücksetzen",
"PROMPTS_SET_TO_EARLIEST": "Auf den frühesten Wert einstellen",
"PROMPTS_SET_TO_LATEST": "Auf den spätesten Wert einstellen",
"PROMPTS_SET_TO_LOWEST": "Auf den niedrigsten Wert einstellen",
"PROMPTS_SET_TO_HIGHEST": "Auf den höchsten Wert einstellen",
"PROMPTS_DATASOURCE": "Datenquelle",
"PROMPTS_CONNECTION": "Verbindung",
"PROMPTS_USERID": "Benutzerkennung",
"PROMPTS_PASSWORD": "Kennwort",
"PROMPTS_SELECTSIGNONTITLE": "Eine Anmeldung für diese Verbindung auswählen",
"PROMPTS_SELECTSIGNON": "Eine Anmeldung auswählen",
"PROMPTS_DAYS": "Tage",
"PROMPTS_HOURS": "Std.",
"PROMPTS_MINUTES": "Min.",
"PROMPTS_SECONDS": "Sek.",
"PROMPTS_MILLISECONDS": "Ms",
"PROMPTS_START": "Von",
"PROMPTS_END": "Bis",
"PROMPTS_INSERT": "Einfügen",
"PROMPTS_REMOVE": "Entfernen",
"PROMPTS_SELECT": "Auswählen",
"PROMPTS_DESELECT": "Auswahl aufheben",
"PROMPTS_SELECT_ALL": "Alles auswählen",
"PROMPTS_DESELECT_ALL": "Auswahl aufheben",
"SERVER_WELCOME_AND_ENTER_URL": "Willkommen bei %string%!\nGeben Sie die URL Ihres %string%-Servers ein:",
"SERVER_WELCOME": "Willkommen bei %string%!",
"SERVER_WELCOME_ENTER_URL": "Geben Sie die URL Ihres %string%-Servers ein:",
"SERVER_ENTER_URL": "Überprüfen Sie die URL Ihres %string%-Servers.",
"SERVER_URL": "URL:",
"SERVER_CONNECT": "Verbinden",
"SERVER_DETAILS": "Einzelheiten",
"GEEKOPTIONS_TITLE": "Erweiterte Optionen",
"GEEKOPTIONS_LOG_LEVEL": "Protokolldetailebenen:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Debug",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Informationen",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Warnung",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Fehler",
"GEEKOPTIONS_LANGUAGE": "Sprache:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Automatische Erkennung",
"GEEKOPTIONS_LANGUAGE_EN": "Englisch",
"GEEKOPTIONS_LANGUAGE_FR": "Französisch",
"GEEKOPTIONS_LANGUAGE_DE": "Deutsch",
"GEEKOPTIONS_LANGUAGE_JA": "Japanisch",
"GEEKOPTIONS_LANGUAGE_ES": "Spanisch",
"GEEKOPTIONS_LANGUAGE_FI": "Finnisch",
"GEEKOPTIONS_LANGUAGE_IT": "Italienisch",
"GEEKOPTIONS_LANGUAGE_NL": "Niederländisch",
"GEEKOPTIONS_LANGUAGE_PT": "Portugiesisch",
"GEEKOPTIONS_LANGUAGE_RU": "Russisch",
"GEEKOPTIONS_LANGUAGE_SV": "Schwedisch",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Chinesisch (China)",
"GEEKOPTIONS_LANGUAGE_TR": "Türkisch",
"GEEKOPTIONS_LANGUAGE_RO": "Rumänisch",
"GEEKOPTIONS_LANGUAGE_CS": "Tschechisch",
"GEEKOPTIONS_LANGUAGE_HU": "Ungarisch",
"GEEKOPTIONS_LANGUAGE_PL": "Polnisch",
"GEEKOPTIONS_SYNCHRONIZATION": "Synchronisierung",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Bevorzugte Synchronisierungsmethode:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Manuell",
"GEEKOPTIONS_SYNC_METHOD_S2": "Automatisch",
"GEEKOPTIONS_SERVER_STATUS": "Serverstatus:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Aktiviert",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Aktiviert (aber von Benutzer gestoppt)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Deaktiviert",
"GEEKOPTIONS_SYNC_ID": "Synchronisierungs-Kennung:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Nicht angemeldet",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "HTTP-Protokolladresse:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Wählen Sie 'Beenden', und starten Sie %string% erneut, um die neuen Optionen anzuwenden.",
"GEEKOPTIONS_WARNING": "Warnung",
"DTH_OPEN_EXISTING_REPORT": "Möchten Sie den vorhandenen Bericht in Ihrem Posteingang öffnen?",
"DTH_OPEN_EXISTING_REPORT_2": "Soll die bereits auf diesem Gerät gespeicherte Berichtsversion geöffnet werden?",
"HELP_TITLE": "Hilfe",
"HELP_NAVIGATE_INTRO": "Sie können die Nummertasten als Navigationsverknüpfungen verwenden:",
"HELP_NAVIGATE_1": "1 - Startseite",
"HELP_NAVIGATE_9": "9 - Ende",
"HELP_NAVIGATE_2": "2 - Nach oben",
"HELP_NAVIGATE_8": "8 - Nach unten",
"HELP_NAVIGATE_4": "4 - Nach links",
"HELP_NAVIGATE_6": "6 - Nach rechts",
"HELP_OTHER_INTRO": "Andere Verknüpfungen:",
"HELP_OTHER_ENTER": "Eingabetaste - Öffnen",
"HELP_OTHER_Q": "Q - Vergrößern",
"HELP_OTHER_A": "A - Verkleinern",
"HELP_OTHER_Z": "Z - Zoom...",
"HELP_OTHER_P": "P - Seite...",
"HELP_OTHER_5": "5 - Zelle markieren",
"ERROR_GENERIC": "Unerwarteter Fehler aufgetreten.",
"ERROR_FAILED_TO_BUILD_SCENE": "Fehler bei der Anzeige des Berichts.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Fehler bei der Anzeige des Berichts.\n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "Es konnte keine Verbindung zum Server hergestellt werden. Überprüfen Sie die Serveroptionen und stellen Sie sicher, dass Sie über eine drahtlose Verbindung verfügen.",
"ERROR_INVALID_RESPONSE_RETURNED": "Der Server hat eine ungültige Antwort zurückgegeben. Stellen Sie sicher, dass die Serveroptionen korrekt sind.",
"ERROR_FAILED_TO_RUN_REPORT": "Der Bericht kann nicht ausgeführt werden.",
"ERROR_CONNECT_FAILED": "Verbindung zum Server kann nicht hergestellt werden.",
"ERROR_INVALID_IMAGE_TYPE": "Ungültigen Bildtyp gefunden. Das Bild wird nicht angezeigt.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Ein Bild kann nicht heruntergeladen werden.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Die Antwort vom Server ist unverständlich.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Diese Funktion ist in der Demo nicht verfügbar, ist jedoch eine Standardfunktion von %string%.",
"ERROR_DEVICE_IS_OFFLINE": "Das drahtlose Radio ist zur Zeit offline.",
"ERROR_FULL_SYNC_FAILED": "Die Synchronisierung des Posteingangs kann nicht abgeschlossen werden. Versuchen Sie es später erneut.",
"ERROR_DATABASE_OPEN_FAILED": "Öffnen des Posteingangs nicht möglich.",
"ERROR_DATABASE_READ_FAILED": "Lesen des Posteingangs nicht möglich.",
"ERROR_SYNC_FAILED": "Bei der Synchronisierung der Posteingang-Inhalte ist ein Fehler aufgetreten.",
"ERROR_RENDER_READ_FAILED": "Lesen des Berichts nicht möglich.",
"ERROR_SETTINGS_FILE_MISSING": "Die Einstellungsdatei kann nicht gefunden werden. Installieren Sie das Programm neu.",
"ERROR_LEASE_EXPIRED": "Der Verschlüsselungsschlüssel ist abgelaufen. Melden Sie sich erneut an, um auf Ihre Berichte zuzugreifen.",
"ERROR_DRILLTHROUGH_FAILURE": "Bei der Durchführung eines Drillthrough-Vorgangs ist ein Problem aufgetreten.",
"ERROR_SERVER_VERION_IS_OLDER": "Anmelden nicht möglich. Die Serverversion ist zu alt.",
"ERROR_REGISTRY": "Es konnte nicht auf die Windows-Registrierung zugegriffen werden.",
"ERROR_SERIALIZATION": "Fehler bei Zugriff auf die Gebietsschemadaten.",
"ERROR_NO_PORTAL_ROOTS": "Keine Portalordner zum Durchsuchen verfügbar.",
"ERROR_OPERATION_CANCELLED": "Vorgang wurde abgebrochen.",
"ERROR_READING_CACHE": "Fehler beim Lesen des gespeicherten Berichts %string%: %string%",
"DEMO_EXCEPTION_DETAILS": "Unter http://www.cognos.com/mobilestarterkit/ erfahren Sie mehr darüber, wie Sie mit der Arbeit mit %string% beginnen können.",
"MENU_EXIT_DEMO_INBOX": "Demo-Posteingang verlassen",
"CALLDIALOG_TITLE": "Telefonnummer bearbeiten",
"CALLDIALOG_CALL": "Anruf",
"CALLDIALOG_CANCEL": "Abbrechen",
"CALLDIALOG_PHONE_NUMBER": "Telefonnummer:",
"CONFIGTEST_LABEL": "Mobile-Datenbankverbindung",
"CONFIGTEST_DESC": "Überprüft die Verbindung für die Mobile-Datenbank",
"CONFIGTEST_ERROR_2100": "Mobile-Parameter konnten nicht gelesen werden",
"CONFIGTEST_ERROR_2101": "Es wurde keine Ausgabe für die Datenbankprotokollierung angegeben.",
"CONFIGTEST_ERROR_2102": "Für die Protokollierung fehlt der Treiber für folgende Datenbank:",
"CONFIGTEST_ERROR_2103": "Für die Protokollierung fehlt die Verbindungszeichenfolge für folgende Datenbank:",
"CONFIGTEST_ERROR_2104": "Für die Protokollierung fehlt der Server und Port der Datenbank.",
"CONFIGTEST_ERROR_2105": "Für die Protokollierung fehlt die Datenbank. ",
"CONFIGTEST_ERROR_2106": "Protokollierung konnte keine Verbindung mit folgender Datenbank erstellen:",
"WEB_VIEWERFOCUSON": "Fokus auf '%string%'",
"WEB_VIEWERHIDE": "'%string%' ausblenden",
"WEB_VIEWERUNHIDE": "'%string%' einblenden",
"WEB_ADDTOWELCOME": "Willkommen",
"WEB_ADDTOFAVOURITES": "Favorit",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Eigenes Mobilgerät",
"WEB_BROWSE_TITLE": "Durchsuchen",
"WEB_SEARCH_TITLE": "Suchen",
"WEB_RECENTLYRUN": "Zuletzt ausgeführte Berichte",
"WEB_DASHBOARD": "Willkommen '%string%'",
"WEB_EDIT": "Bearbeiten",
"WEB_CLOSE": "Schließen",
"WEB_CANCEL": "Abbrechen",
"WEB_REMOVE": "Enfernen",
"WEB_ABOUT": "Info",
"WEB_ABOUT_VERSION": "Version:",
"WEB_ABOUT_BUILD": "Build",
"WEB_OK": "OK",
"WEB_LOGON": "Anmelden",
"WEB_LOGOFF": "Abmelden",
"WEB_NOREPORTS1": "Sie haben kürzlich keine Berichte ausgeführt.  Wählen Sie ",
"WEB_NOREPORTS2": " oder ",
"WEB_NOREPORTS3": " , um jetzt einen Bericht auszuführen.",
"WEB_REPORTSOURCE_SCHEDULED": "Geplant, ",
"WEB_REPORTSOURCE_PROMPTED": "Aufgefordert, ",
"WEB_REFRESHREPORT": "Aktualisieren",
"WEB_OPENINGREPORT": "%string% wird geöffnet",
"WEB_RUNNINGREPORT": "%string% wird ausgeführt",
"WEB_RUNBACKGROUND": "Im Hintergrund ausführen",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>Letzte Ausführung %string%</div>",
"WEB_FAVOURITES": "Favoriten",
"WEB_PROMPT_LESSTHANOREQUAL": "kleiner als oder gleich %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "größer als oder gleich %string%",
"WEB_PROMPT_ONORAFTER": "am oder nach dem %string%",
"WEB_PROMPT_ONORBEFORE": "am oder vor dem %string%",
"WEB_PROMPT_BETWEEN": "zwischen %string% und %string%",
"WEB_PROMPT_START": "Start",
"WEB_PROMPT_END": "Ende",
"WEB_PROMPT_FROM": "Von",
"WEB_PROMPT_TO": "Bis",
"WEB_PROMPT_INSERT": "einfügen",
"WEB_PROMPT_REMOVE": "entfernen",
"WEB_PROMPT_SELECT_ALL": "Alles auswählen",
"WEB_PROMPT_DESELECT_ALL": "Auswahl aufheben",
"WEB_PROMPT_SEARCH": "Suchen",
"WEB_PROMPT_CHOICE": "Auswahl",
"WEB_PROMPT_KEYWORDS": "Suchbegriffe",
"WEB_PROMPT_USERNAME": "Benutzerkennung",
"WEB_PROMPT_PASSWORD": "Kennwort",
"WEB_PROMPT_DATASOURCE": "Datenquelle",
"WEB_PROMPT_CONNECTION": "Verbindung",
"WEB_PROMPT_SELECTSIGNONMSG": "Wählen Sie eine Anmeldung für diese Verbindung.",
"WEB_PROMPT_SELECTSIGNON": "Eine Anmeldung auswählen",
"WEB_PROMPT_CONNECTFAILED": "Ein Versuch, eine Verbindung mit der Datenquelle herzustellen, ist fehlgeschlagen.",
"WEB_PROMPT_BUTTONS_CANCEL": "Abbrechen",
"WEB_PROMPT_BUTTONS_BACK": "Zurück",
"WEB_PROMPT_BUTTONS_FORWARD": "Vorwärts",
"WEB_PROMPT_BUTTONS_FINISH": "Beenden",
"WEB_PROMPT_BUTTONS_REPROMPT": "Erneut auffordern",
"WEB_PROMPT_INTERVAL_DAYS": "Tage",
"WEB_PROMPT_INTERVAL_HOURS": "Stunden",
"WEB_PROMPT_INTERVAL_MINUTES": "min",
"WEB_PROMPT_INTERVAL_SECONDS": "s",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ms",
"WEB_CHECKING_FOR_PROMPTS": "Überprüfen auf Eingabeaufforderungen ...",
"WEB_VERSION": "Version",
"WEB_NOITEMSFOUND": "Keine Elemente gefunden.",
"WEB_SORRYTHEFOLLOWINGERROR": "Es tut uns leid!  Bei Ihrer Anforderung ist folgender Fehler aufgetreten.",
"WEB_LOADINGMOBILE": "IBM Cognos Mobile wird geladen...",
"WEB_LOADING": "Ladevorgang läuft...",
"WEB_DRILLUP": "Drillup durchführen",
"WEB_DRILLDOWN": "Drilldown durchführen",
"WEB_DRILLTHROUGH": "Drillthrough",
"WEB_PAGE": "Seite",
"WEB_MORE": "Mehr ...",
"WEB_ABOUT_NO_SERVER": "Server zurzeit nicht verfügbar",
"WEB_NO_FAVOURITES": "Sie verfügen über keine häufig verwendeten Berichte.  Um einen Bericht als Favoriten zu kennzeichnen, öffnen Sie ihn, und aktivieren Sie das Kontrollkästchen 'Favorit'.",
"WEB_NO_WELCOME": "Wussten Sie, dass Sie Ihren am häufigsten verwendeten Bericht auf dieser Seite einfügen können?  Öffnen Sie einfach einen Bericht, und aktivieren Sie das Kontrollkästchen 'Willkommen'.",
"WEB_VALIDATE_ERROR": "Fehler:",
"WEB_VALIDATE_WARNING": "Warnung:",
"WEB_VALIDATE_REQUIRED": "Dieses Feld ist erforderlich.",
"WEB_VALIDATE_NUMERIC": "Geben Sie in diesem Feld nur numerische Werte ein.",
"WEB_VALIDATE_AFTER_ONLY": "Geben Sie einen Wert nach '%string%' ein.",
"WEB_VALIDATE_BEFORE_ONLY": "Geben Sie einen Wert vor '%string%' ein.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "Der frühestmögliche gültige Wert ist '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "Der spätmöglichste gültige Wert ist '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "So|Mo|Di|Mi|Do|Fr|Sa",
"WEB_GREGORIAN_DAYS_MED": "Son|Mon|Die|Mit|Don|Fre|Sam",
"WEB_GREGORIAN_DAYS": "Sonntag|Montag|Dienstag|Mittwoch|Donnerstag|Freitag|Samstag",
"WEB_GREGORIAN_MONTHS_SHORT": "Jan|Feb|Mär|Apr|Mai|Jun|Jul|Aug|Sept|Okt|Nov|Dez",
"WEB_GREGORIAN_MONTHS": "Januar|Februar|März|April|Mai|Juni|Juli|August|September|Oktober|November|Dezember",
"WEB_YEAR": "Jahr",
"WEB_MONTH": "Monat",
"WEB_DAY": "Tag",
"WEB_HOUR": "Stunde",
"WEB_MINUTE": "Minute",
"WEB_SECOND": "Sekunde",
"WEB_MSECOND": "Millisekunde",
"WEB_YEAR_SHORT": "J",
"WEB_MONTH_SHORT": "M",
"WEB_DAY_SHORT": "T",
"WEB_HOUR_SHORT": "Std.",
"WEB_MINUTE_SHORT": "M",
"WEB_SECOND_SHORT": "Sek.",
"WEB_MSECOND_SHORT": "Ms",
"WEB_DATE_LESSTHANMINUTEAGO": "vor weniger als einer Minute",
"WEB_DATE_MINUTEAGO": "etwa vor einer Minute",
"WEB_DATE_MINUTESAGO": "vor {delta} Minuten",
"WEB_DATE_HOURAGO": "etwa vor einer Stunde",
"WEB_DATE_HOURSAGO": "etwa vor {delta} Stunden",
"WEB_DATE_DAYAGO": "vor 1 Tag",
"WEB_DATE_DAYSAGO": "vor {delta} Tagen",
"WEB_DATE_LESSTHANMINUTEUNTIL": "in weniger als einer Minute",
"WEB_DATE_MINUTEUNTIL": "in etwa einer Minute",
"WEB_DATE_MINUTESUNTIL": "in {delta} Minuten",
"WEB_DATE_HOURUNTIL": "in etwa einer Stunde",
"WEB_DATE_HOURSUNTIL": "in etwa {delta} Stunden",
"WEB_DATE_DAYUNTIL": "in 1 Tag",
"WEB_DATE_DAYSUNTIL": "in {delta} Tagen",
"WEB_PROMPT_AM": "Vormittags",
"WEB_PROMPT_PM": "Nachmittags",
"WEB_CONNECTING": "Verbindung wird hergestellt...",
"WEB_CONNECT": "Verbinden...",
"WEB_ENTER_KEYWORDS": "Schlüsselwörter eingeben...",
"WEB_REFRESHING": "Bildschirm wird aktualisiert...",
"WEB_PLEASESELECTDRILLTARGETS": "Wählen Sie ein Drillziel aus: ",
"EUI_NO_RENDERS": "Sie haben kürzlich keine Berichte ausgeführt.  Wählen Sie die Registerkarte 'Durchsuchen' oder 'Suchen' unten, um einen Bericht auszuwählen, den Sie jetzt ausführen möchten.",
"EUI_NO_WELCOME": "Wussten Sie, dass Sie Ihren am häufigsten verwendeten Bericht auf dieser Seite einfügen können?  Öffnen Sie einen Bericht, und wählen Sie die Menüoption 'Zur Begrüßungsseite hinzufügen'.",
"EUI_NO_FAVOURITES": "Sie verfügen über keine häufig verwendeten Berichte.  Um einen Bericht als Favorit zu markieren, öffnen Sie den Bericht, und wählen Sie die Menüoption 'Als Favoriten festlegen'."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	