// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_es_trans.xml');
var i18n = {"GENERIC": "Se ha producido un error inesperado.",
"UNSUPPORTED_FEATURE": "Esta función no se admite.",
"UNSUPPORTED_ENCODING": "No se admite la codificación de caracteres %string%.",
"STACK": "Se ha producido un error interno.",
"FILE_READ": "No se puede leer el archivo %string%.",
"URL_READ": "No se puede leer la URL %string%.",
"MALFORMED_URL": "La URL %string% no es válida.",
"TRANSFORM_FAILURE": "Se ha producido un error de transformación XML.",
"PARSER_CONFIGURATION": "Se ha producido un problema al configurar el analizador XML.",
"SAX": "Se ha producido un problema al analizar SAX.",
"INVALID_URL_SCHEME": "Sólo se admiten las URL de HTTP y HTTPS.",
"TASK_EXCEPTION": "Se ha producido un error durante una operación en segundo plano.",
"UNKNOWN_ERROR_CODE": "No hay mensaje disponible para el código de error %integer%.",
"VALIDATE_OUT_OF_RANGE": "El valor del campo '%string%' debe estar entre '%string%' y '%string%'.",
"VALIDATE_NUMERIC_ONLY": "El valor de campo '%string%' sólo debe ser numérico.",
"VALIDATE_AFTER_ONLY": "El valor de campo '%string%' sólo debe ser posterior a '%string%'.",
"VALIDATE_BEFORE_ONLY": "El valor de campo '%string%' sólo debe ser anterior a '%string%'.",
"VALIDATE_REQUIRED": "Debe proporcionar un valor para el campo obligatorio '%string%'.",
"VALIDATE_INVALID_SELECTION": "El valor '%string%' del campo '%string%' no se encuentra en la lista de valores aceptables.",
"VALIDATE_ERROR_FILLING_PROMPTS": "No se pueden rellenar solicitudes automáticamente.",
"VALIDATE_TO_LOW": "El valor de campo '%string%' debe ser mayor que '%string%'.",
"VALIDATE_TO_HIGH": "El valor de campo '%string%' debe ser menor que '%string%'.",
"VALIDATE_EARLIEST_ACCEPTABLE": "El primer valor aceptable es '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "El último valor aceptable es '%string%'.",
"VALIDATE_PROMPTS_INVALID": "No se puede ejecutar el informe hasta que no corrija los siguientes campos solicitados: '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "El informe %string% contiene solicitudes obligatorias no admitidas: %string%.  Guarde los valores de la solicitud en el portal de Cognos Connection y vuelva a ejecutarlo.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "El informe %string% contiene solicitudes opcionales no admitidas: %string%.  El informe debe seguir ejecutándose, pero no podrá modificar estas solicitudes.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "El informe %string% contiene una solicitud obligatoria no admitida: %string%.  Guarde el valor de la solicitud en el portal de Cognos Connection y vuelva a ejecutarlo.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "El informe %string% contiene una solicitud opcional no admitida: %string%.  El informe debe seguir ejecutándose, pero no podrá modificar el valor solicitado.",
"VALIDATE_ILLEGAL_ARGUMENT": "Argumento no permitido para el campo '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "No se admite el tipo de solicitud para el campo %string%.  El informe debe seguir ejecutándose, pero no podrá modificar el valor solicitado.",
"VALIDATE_UNSUPPORTED_MANDATORY": "No se admite el tipo de solicitud para el campo %string%.  Guarde los valores de la solicitud en el portal de Cognos Connection y vuelva a ejecutarlo.",
"VALIDATE_FIX_PROMPTS": "Arregle las solicitudes que tengan errores antes de enviarlas.",
"AUTHENTICATE_TITLE": "Inicio de sesión",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Vuelva a introducir sus credenciales de red para '%string%'.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Introduzca sus credenciales de red.",
"LOGON_DOMAIN": "Dominio:",
"LOGON_USERNAME": "Nombre de usuario:",
"LOGON_PASSWORD": "Contraseña:",
"WELCOME": "Bienvenido a %string%. Seleccione 'Iniciar sesión' para comenzar.",
"INBOX_USER_DEMO": "demostración",
"RECENTLY_RUN_REPORTS": "Informes ejecutados recientemente",
"WELCOME_SECTION": "Bienvenido",
"FAVOURITES": "Favoritos",
"PROGRESS_PLEASE_WAIT": "Espere, por favor...",
"DOWNLOAD_REPORT_1": "Esperando informe...",
"DOWNLOAD_REPORT_2": "Espere o ciérrelo para ver el informe más adelante.",
"DOWNLOAD_REPORT_BUTTON": "Cerrar",
"BROWSE_PORTAL_1": "Examinando portal...",
"BROWSE_PORTAL_2": "Espere o haga clic para cancelar.",
"BROWSE_PORTAL_BUTTON": "Cancelar",
"COMPILE_REPORT_1": "Comprobando solicitudes...",
"COMPILE_REPORT_2": "Espere o haga clic para cancelar.",
"COMPILE_REPORT_BUTTON": "Cancelar",
"DELETE_RENDER_1": "Eliminando informe...",
"DELETE_RENDER_2": "Espere la confirmación o haga clic para volver y continuar con la tarea anterior.",
"DELETE_RENDER_BUTTON": "Cancelar",
"DOWNLOADING_INBOX_1": "Descargando bandeja de entrada...",
"DOWNLOADING_1": "Descargando...",
"DOWNLOADING_2": "Espere o haga clic para cancelar.",
"DOWNLOADING_BUTTON": "Cancelar",
"DRILL_THROUGH_1": "Realizando obtención de detalles...",
"DRILL_THROUGH_2": "Espere o haga clic para cancelar.",
"DRILL_THROUGH_BUTTON": "Cancelar",
"DRILL_UP_1": "Realizando repliegue...",
"DRILL_UP_2": "Espere o haga clic para cancelar.",
"DRILL_UP_BUTTON": "Cancelar",
"DRILL_DOWN_1": "Realizando profundización...",
"DRILL_DOWN_2": "Espere o haga clic para cancelar.",
"DRILL_DOWN_BUTTON": "Cancelar",
"LOGON_1": "Iniciando sesión...",
"LOGON_2": "Espere o haga clic para cancelar.",
"LOGON_BUTTON": "Cancelar",
"OPEN_1": "Abriendo informe...",
"OPEN_2": "Espere o ciérrelo para ver el informe más adelante.",
"OPEN_BUTTON": "Cancelar",
"SEARCH_1": "Buscando...",
"SEARCH_2": "Espere o haga clic para cancelar.",
"SEARCH_BUTTON": "Cancelar",
"ZOOM_SCENE_1": "Aplicando zoom...",
"ZOOM_SCENE_2": "Espere o haga clic para cancelar.",
"ZOOM_SCENE_BUTTON": "Cancelar",
"ZOOMING_SCENE": "Aplicando zoom a escena...",
"CANCEL": "Cancelar",
"LOADED_RENDER": "Informe descargado",
"RUN_REPORT_DONE": "El informe '%string%' ya está disponible en la bandeja de entrada.",
"RUN_REPORT_QUEUED": "El informe se está ejecutando en el servidor y se enviará a su bandeja de entrada cuando termine.",
"BUILDING_SCENE": "Creando escena...",
"HISTORY_LOG_IN": "Se ha iniciado la sesión",
"HISTORY_VIEW_REPORT": "Informe visto: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "Se ha empezado a ejecutar un informe planificado: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "Terminar de ejecutar un informe planificado: '%string%'",
"HISTORY_REPORT_START": "Se ha empezado a ejecutar un informe ad hoc: '%string%'",
"HISTORY_REPORT_FINISH": "Se ha terminado de ejecutar un informe ad hoc: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Informe descargado: '%string%'",
"SERVER_BAD_REPORT_PATH": "La ruta de informe %string% no es válida. Puede que se haya movido o eliminado el informe.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "No se puede conectar con el servidor %string%.",
"SERVER_LOGIN_FAILED": "No se puede iniciar sesión en el servidor %string%.",
"SERVER_LOGOFF_FAILED": "No se puede cerrar la sesión con el servidor %string%.",
"SERVER_QUERY_FAILED": "Se ha producido un error en la consulta al almacén de contenido de %string%.",
"SERVER_RESPONSE_PARSE_ERROR": "No se puede entender la respuesta del servidor %string%.",
"SERVER_INVALID_IMAGE_TYPE": "Se ha encontrado una imagen no válida. La imagen no se puede mostrar.",
"SERVER_DOWNLOAD_FAILED": "No se puede descargar un elemento.",
"SERVER_BAD_CONTENT_TYPE": "Ha devuelto un tipo de contenido no admitido: %integer%.",
"SERVER_RUN_REPORT_FAILED": "No se puede ejecutar el informe.",
"SERVER_AUTHENTICATION_FAILED": "No se puede autenticar al usuario.",
"SERVER_PROMPT_ERROR": "El informe contiene solicitudes. Las solicitudes no se admiten. No se puede tener acceso al informe a través de %string%.",
"SERVER_SERVICE_FAILED": "Se ha producido un error en el servicio %string%.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "No se puede descargar una imagen.",
"SERVER_BLOB_DECODE_FAILED": "No se puede leer una parte del informe. Puede que el informe no se muestre correctamente.",
"SERVER_CODE_DECODE_FAILED": "No se puede leer un registro de código de informe. Puede que el informe no se muestre correctamente.",
"SERVER_STRING_DECODE_FAILED": "No se puede descodificar una cadena del informe.",
"SERVER_DATABASE_DRIVER_FAILED": "Se ha producido un error en el controlador de la base de datos.",
"SERVER_DATABASE_QUERY_FAILED": "Se ha producido un error en una consulta de la base de datos.",
"SERVER_DATABASE_UPDATE_FAILED": "No se puede escribir en la base de datos.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "No se puede generar un identificador nuevo para el informe.",
"SERVER_RENDER_INSERT_FAILED": "Se ha encontrado un problema al escribir un informe en la base de datos.",
"SERVER_DATABASE_STRING_READ_FAILED": "Se ha encontrado un problema al leer un informe en la base de datos.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Se ha encontrado un problema con la base de datos.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "Se ha encontrado un problema al escribir un informe en la base de datos.",
"SERVER_DATABASE_BLOB_READ_FAILED": "Se ha encontrado un problema al leer un informe en la base de datos.",
"SERVER_DATABASE_RENDER_READ_FAILED": "Se ha encontrado un problema al leer un informe en la base de datos.",
"SERVER_DATABASE_CODE_READ_FAILED": "Se ha encontrado un problema al leer un informe en la base de datos.",
"SERVER_BAD_ADDRESS": "Una parte del informe contiene daños. Puede que el informe no se muestre correctamente.",
"SERVER_NODE_NOT_FOUND": "No se puede encontrar el nodo de informe %string%.",
"SERVER_NODE_IMAGE_NOT_FOUND": "No se puede encontrar una imagen para el nodo %string%. ",
"SERVER_IMAGE_SAVE_FAILED": "No se puede guardar una imagen.",
"SERVER_READ_FILE_FAILED": "No se puede leer un archivo.",
"SERVER_RESPONSE_WRITE_FAILED": "No se puede escribir una respuesta.",
"SERVER_BAD_RENDERID": "El identificador del informe %integer% especificado no es válido.",
"SERVER_BAD_PARAMETER": "Un parámetros especificado no es válido.",
"SERVER_BUILD_CACHE_IO_ERROR": "Se ha encontrado un error de entrada/salida al crear la caché.",
"SERVER_USER_NOT_FOUND": "No se puede encontrar el usuario.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "No se puede generar un nuevo identificador de usuario.",
"SERVER_USER_ADD_FAILED": "No se puede agregar un usuario.",
"SERVER_MISSING_CREDENTIAL": "No se puede autenticar con el servidor %string%. Falta la credencial '%string%'.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Se ha encontrado un problema al leer una planificación en la base de datos.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Se ha encontrado un problema al escribir una planificación en la base de datos.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) Falta el servicio %string% o no se ha configurado correctamente.",
"SERVER_DATABASE_CONFIGURATION": "Se ha encontrado un error de configuración de la base de datos.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Se ha encontrado un problema con la conexión a la base de datos.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Se ha producido un error en la actualización del esquema de la base de datos.",
"SERVER_CREDENTIAL_PATH_FAILED": "Se ha encontrado un problema con las credenciales del usuario.",
"SERVER_READ_CONFIGURATION_FAILED": "Se ha encontrado un error al leer el archivo de configuración.",
"SERVER_DPR_ERR_2058": "El servidor no ha terminado de inicializarse.",
"SERVER_SERVER_ERROR": "El servidor ha devuelto el error %string% .",
"SERVER_DATABASE_DISPOSED": "No se puede tener acceso a la base de datos.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "El servidor ha devuelto el código de respuesta de error HTTP %string%.",
"SERVER_INVALID_RESPONSE": "El servidor ha devuelto una respuesta no válida.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "El servidor ha solicitado el protocolo de seguridad '%string%'. No se admite este protocolo.",
"SERVER_NOT_AVAILABLE": "La puerta de enlace %string% no puede conectar con el servidor %string% BI. Puede que el servidor no esté disponible o que la configuración de la puerta de enlace sea incorrecta.",
"SERVER_INTERNAL": "Se ha encontrado un error interno.",
"SERVER_COMM_ERROR": "Se ha encontrado un error al comunicarse con el servidor.",
"SERVER_BUS_OPERATION_FAILED": "Se ha encontrado un error al comunicarse con otro componente de %string%.",
"SERVER_403": "(Error HTTP 403 (Prohibido)) El recurso no está disponible o el servidor está demasiado ocupado.",
"SERVER_413": "(Error HTTP 413 (Demasiado grande)) El servidor no se ha configurado correctamente.",
"SERVER_RENDER_NOT_FOUND": "El informe solicitado no está disponible en el servidor.  Póngase en contacto con el administrador.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "La base de datos se ha creado con una versión de este producto que es más reciente que la versión que se está ejecutando. Esta versión no puede usar la base de datos. Actualice a la última versión.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) El distribuidor no encuentra una instancia del servicio %string% en la que equilibrar la carga de la solicitud.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "No se admite la planificación de un informe desde el cliente. Actualice el cliente a la versión más reciente.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Se ha producido un error inesperado al procesar un informe planificado.",
"SERVER_404": "(Error HTTP 404 (No encontrado)) Archivo o directorio no encontrado.",
"SERVER_400": "(Error HTTP 400 (Solicitud incorrecta)) El servidor no pudo entender la solicitud debido a un error de sintaxis.",
"VM_BAD_PARAMETER": "Se ha especificado un parámetro no válido.",
"VM_BAD_INSTRUCTION": "Se ha encontrado una instrucción no válida.",
"VM_BAD_PROGRAM": "El informe está dañado y puede que no se muestre correctamente.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Se ha producido un problema al generar el informe.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Se ha producido un problema con un archivo temporal al generar el informe.",
"VM_CCS_RESULT": "El componente CCS ha devuelto un error.",
"VM_BAD_SEQUENCE": "El informe está dañado y puede que no se muestre correctamente.",
"VM_DEMO_LOAD_FAILED": "No se puede cargar la bandeja de entrada de demostración.",
"VM_OPTIONS_ERROR": "No se puede leer ni escribir opciones.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "Acerca de",
"MENU_BACK": "Atrás",
"MENU_CLOSE": "Cerrar",
"MENU_CANCEL": "Cancelar",
"MENU_OK": "Aceptar",
"MENU_YES": "Sí",
"MENU_NO": "No",
"MENU_REPORTS_ONLY": "Sólo informes",
"MENU_REPORT_ONLY": "Sólo informe",
"MENU_DELETE": "Eliminar",
"MENU_DELETE_ALL": "Eliminar todo",
"MENU_OPEN_DEMO_INBOX": "Abrir bandeja de entrada de demostración",
"MENU_REFRESH_INBOX": "Actualizar bandeja de entrada",
"MENU_REFRESH": "Actualizar",
"MENU_HELP": "Ayuda",
"MENU_MARK_READ": "Marcar como leído",
"MENU_MARK_ALL_READ": "Marcar todo como leído",
"MENU_MARK_UNREAD": "Marcar como no leído",
"MENU_NEXT_COLUMN": "Siguiente columna",
"MENU_NEXT_ROW": "Siguiente fila",
"MENU_OPEN": "Abrir",
"MENU_FOCUS_OBJECT": "Foco",
"MENU_FOCUS_HEADER": "Foco de encabezado",
"MENU_FOCUS_FOOTER": "Foco de pie de página",
"MENU_FOCUS_TABLE": "Foco de tabla",
"MENU_FOCUS_CHART": "Foco de gráfico",
"MENU_FOCUS_TEXT": "Foco de texto",
"MENU_FOCUS_IMAGE": "Foco de imagen",
"MENU_FOCUS_COLUMN": "Foco de columna",
"MENU_FOCUS_ROW": "Foco de fila",
"MENU_DRILL_THROUGH": "Obtener detalles...",
"MENU_DRILL_UP": "Replegar...",
"MENU_DRILL_DOWN": "Profundizar...",
"MENU_OPTIONS": "Opciones",
"MENU_PAGE": "Página",
"MENU_PAGE_GOTO": "Página...",
"MENU_PAGE_PREV": "Anterior",
"MENU_PAGE_NEXT": "Siguiente",
"MENU_TABLE": "Tabla",
"MENU_PREV_ROW": "Fila anterior",
"MENU_PREV_COLUMN": "Columna anterior",
"MENU_BROWSE": "Examinar",
"MENU_BROWSE_FILESYSTEM": "Examinar archivos",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Cambiar a foco de columna",
"MENU_SWITCH_TO_ROW_FOCUS": "Cambiar a foco de fila",
"MENU_ZOOM": "Aplicar zoom",
"MENU_ZOOM_IN": "Acercar",
"MENU_ZOOM_OUT": "Alejar",
"MENU_ZOOM_GOTO": "Aplicar zoom...",
"MENU_ZOOM_FIT_WIDTH": "Ajustar al ancho",
"MENU_ZOOM_FIT_PAGE": "Ajustar a la página",
"MENU_FIND": "Buscar en página",
"MENU_FINDNEXT": "Buscar siguiente en página",
"MENU_SEARCH": "Buscar...",
"MENU_LOG_ON": "Iniciar sesión",
"MENU_LOG_ON_ANONYMOUS": "Anónimo",
"MENU_LOG_OFF": "Cerrar sesión",
"MENU_SEND": "Enviar",
"MENU_MARK_CELL": "Marcar celda",
"MENU_UNMARK_CELL": "Desmarcar celda",
"MENU_EXIT": "Salir",
"MENU_RUN_REPORT": "Ejecutar informe",
"MENU_ERROR_DETAILS": "Detalles del error",
"MENU_SAVE": "Guardar",
"MENU_MENU": "Menú",
"MENU_TOOLS": "Herramientas",
"MENU_REPORT": "Informe",
"MENU_LOOKUP": "Búsqueda...",
"MENU_CALL": "Llamar...",
"MENU_MAILTO": "Destinatatio de correo...",
"MENU_SET_WELCOME": "Agregar a página de bienvenida",
"MENU_REMOVE_WELCOME": "Eliminar de página de bienvenida",
"MENU_SET_FAVOURITE": "Establecer como favorito",
"MENU_REMOVE_FAVOURITE": "Eliminar favorito",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Sin informes *",
"INBOX_NO_REPORT_TITLE": "(Sin título)",
"INBOX_INBOX_LOADED": "Bandeja de entrada cargada.",
"INBOX_CONFIRM_DELETE_ALL": "¿Desea eliminar todos los informes?",
"INBOX_CONFIRM_DELETE": "%string%\n¿Desea eliminar este informe?",
"INBOX_CONFIRM_EXIT": "Los informes no se pueden enviar si %string% no se está ejecutando.\n\n¿Desea salir del programa?",
"INBOX_DELETED": "Se ha eliminado correctamente %string%",
"INBOX_DELETED_ALL": "Se han eliminado correctamente todos los elementos.",
"INBOX_NO_FAVOURITES": "* Sin favoritos *",
"INBOX_FINISHED_REFRESHING_REPORTS": "Se han terminado de actualizar los informes ejecutados recientemente.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Se han actualizado correctamente los informes ejecutados recientemente.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Se han encontrado errores al actualizar los informes ejecutados recientemente.",
"INBOX_RESTORED_INBOX": "Se ha cargado correctamente la bandeja de entrada.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Se han detectado errores al cargar la bandeja de entrada.",
"INBOX_MARK_AS_FAVOURITE": "%string% se ha establecido correctamente como favorito.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% ya no es un favorito.",
"INBOX_MARK_AS_WELCOME": "%string% se ha añadido correctamente a la página de bienvenida.",
"INBOX_REMOVE_AS_WELCOME": "%string% se ha eliminado de la página de bienvenida.",
"RINFO_IN_LESS_THAN_MINUTE": "en menos de un minuto",
"RINFO_LESS_THAN_MINUTE_AGO": "hace menos de un minuto",
"RINFO_IN_X_MINUTES": "en %integer% minutos",
"RINFO_X_MINUTES_AGO": "hace %integer% minutos",
"RINFO_IN_ONE_HOUR": "en 1 hora",
"RINFO_ONE_HOUR_AGO": "hace 1 hora",
"RINFO_IN_X_HOURS": "en %integer% horas",
"RINFO_X_HOURS_AGO": "hace %integer% horas",
"RINFO_TOMORROW_AT": "Mañana a las %string%",
"RINFO_YESTERDAY_AT": "Ayer a las %string%",
"RINFO_IN_X_DAYS": "en %integer% días",
"RINFO_X_DAYS_AGO": "hace %integer% días",
"BROWSE_TITLE": "Examinar",
"BROWSE_NO_SERVER": "* servidor no especificado *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Cargando...",
"BROWSE_NOT_AVAILABLE": "* no disponible *",
"BROWSE_MENU_ERROR_DETAILS": "Detalles del error",
"BROWSE_MENU_OPTIONS": "Opciones",
"BROWSE_MENU_RUN_REPORT": "Ejecutar informe",
"BROWSE_CONFIRM_RUN_REPORT": "¿Desea ejecutar este informe?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nPágina %integer% de %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Aplicar zoom %integer%%",
"PAGE_CHOICE": "Seleccione la página.",
"PAGE_SELECT": "Seleccionar",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Foco",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Foco de tabla",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Foco de texto",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Foco de imagen",
"OBJECT_TOOLTIP_CHART_FOCUS": "Foco de gráfico",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Foco de pie de página",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Foco de encabezado",
"OBJECT_TOOLTIP_MARKED_CELL": "Celda marcada para foco",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Celda desmarcada",
"FOCUS_TOOLTIP_ROW_FOCUS": "Foco de fila (Fila %integer% de %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Foco de columna (Columna %integer% de %integer%)",
"OPTIONS_TITLE": "Opciones",
"OPTIONS_SERVER": "Servidor:",
"OPTIONS_SERVER_MRU": "Últimas URL usadas",
"OPTIONS_PAGE_INITIAL_ZOOM": "Zoom inicial de página:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Zoom inicial de texto:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Zoom inicial de imagen:",
"OPTIONS_FIT_TO_WIDTH": "Ajustar al ancho",
"OPTIONS_FIT_TO_PAGE": "Ajustar a la página",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Tamaño de fuente:",
"OPTIONS_INBOX_SORT_ORDER": "Orden de clasificación de la bandeja de entrada:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Por nombre",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Por fecha",
"OPTIONS_MENU_ADVANCED": "Avanzado",
"OPTIONS_FONT_SMALL": "PEQUEÑO",
"OPTIONS_FONT_MEDIUM": "MEDIO",
"OPTIONS_FONT_LARGE": "GRANDE",
"OPTIONS_LOCATION": "¿Utilizar la ubicación?",
"LOCATION_NO": "No",
"LOCATION_YES": "Sí",
"LOCATION_DISABLED": "Disponible pero deshabilitado",
"LOCATION_STATUS": "Estado: %string%",
"LOCATION_UNAVAILABLE": "No disponible",
"LOCATION_UNSUPPORTED": "No se admite o no se ha configurado en este dispositivo",
"LOCATION_AVAILABLE": "Disponible",
"LOCATION_OUT_OF_SERVICE": "Fuera de servicio",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Temporalmente no disponible",
"LOCATION_UNKNOWN_STATUS": "Desconocido",
"LOCATION_OK": "Aceptar (exactitud %string% m; '%string%')",
"LOCATION_STOPPED": "Detenido",
"LOCATION_READING": "Obteniendo la ubicación actual...",
"LOCATION_ALWAYS": "Siempre",
"LOCATION_ASK": "Preguntar",
"LOCATION_NEVER": "Nunca",
"LOCATION_USE_1": "El informe requiere una ubicación. ¿Desea utilizar la ubicación actual?",
"LOCATION_USE_2": "¿Desea utilizar la ubicación actual?",
"LOCATION_FAILED": "No se puede obtener la ubicación actual",
"LOCATION_CANNOT_START": "No puede iniciar el servicio de ubicación.",
"LOCATION_CANNOT_READ": "No puede obtener la ubicación actual.",
"LOCATION_CANNOT_PARSE_CONFIG": "No puede analizar el archivo de configuración de ubicación.",
"ABOUT_TITLE": "Acerca de %string%",
"ABOUT_VERSION": "Versión: %integer%.%integer% compilación %integer%",
"ABOUT_VERSION_NFR": "Versión: %integer%.%integer% compilación %integer% - No para reventa",
"ABOUT_GETTING_SERVER_INFO": "(Obteniendo información del servidor...)",
"ABOUT_NO_SERVER": "Servidor actualmente no disponible",
"ABOUT_SERVER_VERSION": "Versión del servidor: %integer%.%integer% compilación %integer% [%string%]",
"ERRORDIALOG_TITLE": "Error - %string%",
"ERRORDIALOG_OK": "Aceptar",
"ERRORDIALOG_DETAILS": "Detalles",
"ERROR_WARNING": "Se ha producido un error.",
"ERROR_DETAILS": "Detalles del error:",
"ERROR_HINTS": "(Detalles del error en la página siguiente. )",
"SYNC_CONNECTING": "Conectando...",
"SYNC_CONNECTING_CANCELED": "Conexión cancelada",
"SYNC_CONNECTING_FAILED": "Error en la conexión",
"SYNC_CONNECTED": "Conectado",
"SYNC_STARTING": "Iniciando sincronización...",
"SYNC_STARTED": "Sincronización iniciada",
"SYNC_UPLOADING": "Cargando...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Cargando (%integer%%)...",
"SYNC_UPLOADED": "Cargado",
"SYNC_DOWNLOADING": "Descargando...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Descargando (%integer%%)...",
"SYNC_DOWNLOADED": "Descargado",
"SYNC_SYNCHRONIZING_CANCELED": "Sincronización cancelada",
"SYNC_SYNCHRONIZING_FAILED": "Error en la sincronización",
"SYNC_SYNCHRONIZED": "Sincronizado",
"SYNC_STARTED_BY_USER": "Sincronización iniciada por el usuario",
"SYNC_STOPPED_BY_USER": "Sincronización detenida por el usuario",
"SYNC_REBUILDING_INBOX": "Reconstruyendo bandeja de entrada...",
"SYNC_STARTED_EXPLANATION": "Los informes se sincronizarán ahora con la bandeja de entrada.",
"FINDDIALOG_TITLE": "Buscar en página",
"FINDDIALOG_FIND": "Buscar",
"FINDDIALOG_CANCEL": "Cancelar",
"FINDDIALOG_NOMATCH": "No se han encontrado coincidencias",
"FINDDIALOG_FINDWHAT": "Buscar:",
"CRPDIALOG_YES": "Sí",
"CRPDIALOG_NO": "No",
"SEARCH_TITLE": "Buscar",
"SEARCH_SEARCH": "Buscar",
"SEARCH_EDIT_TERM": "Introducir",
"SEARCH_TERM": "Término:",
"SEARCH_NEW": "Nuevo",
"SEARCH_SEARCHING": "Búsqueda",
"SEARCH_ENTER_A_SEARCH_TERM": "Introduzca un término de búsqueda y haga clic en 'Buscar'.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Buscar:",
"SEARCH_NOREPORTSFOUND": "* No se han encontrado informes *",
"SEARCH_MENU_RUN_REPORT": "Ejecutar informe",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Ajustar al ancho",
"ZOOMGOTO_FIT_TO_PAGE": "Ajustar a la página",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Seleccione el nivel de zoom.",
"ZOOMGOTO_SELECT_ZOOM": "Aplicar zoom",
"DETAILS_TITLE": "Detalles",
"DETAILS_REPORT_PATH": "Ruta de acceso del informe: %string%",
"DETAILS_REPORT_URL": "URL del informe: %string%",
"DETAILS_PARAMETERS": "Parámetros de detalles: %string%",
"DETAILS_RUN_TIME": "Tiempo de ejecución: %longDate%",
"DETAILS_SIZE": "Tamaño: %integer%",
"DETAILS_SIZE_BYTES": "%integer% bytes",
"DETAILS_SIZE_KB": "%integer% KB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Volver a ejecutar informe",
"DETAILS_MENU_COPY_REPORT_URL": "Copiar URL del informe",
"DETAILS_RENDER_SOURCE": "Origen de la representación: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Ad hoc",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Planificado",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Obtener detalles",
"DETAILS_RENDER_SOURCE_PROMPTED": "Solicitado",
"PROMPTS_SELECT_FROM_FOLLOWING": "Seleccionar una de las siguientes opciones",
"PROMPTS_EDIT_SELECTED": "Modificar entrada seleccionada",
"PROMPTS_FIX": "Arreglar",
"PROMPTS_SELECTED": "Selección",
"PROMPTS_CONTAINING": "Contenido",
"PROMPTS_ADD_ALL": "Agregar todos",
"PROMPTS_REMOVE_ALL": "Eliminar todos",
"PROMPTS_REMOVE_SELECTED": "Eliminar seleccionados",
"PROMPTS_BACK": "Aceptar",
"PROMPTS_BACKBACK": "Atrás",
"PROMPTS_NEXT": "Siguiente",
"PROMPTS_EDIT": "Editar",
"PROMPTS_SUBMIT": "Enviar",
"PROMPTS_SEARCHSELECT": "Buscar:",
"PROMPTS_CHOICES": "Selecciones:",
"PROMPTS_FINISHED": "Finalizado",
"PROMPTS_RESET": "Restablecer",
"PROMPTS_SET_TO_EARLIEST": "Establecer como primero",
"PROMPTS_SET_TO_LATEST": "Establecer como último",
"PROMPTS_SET_TO_LOWEST": "Establecer como mínimo",
"PROMPTS_SET_TO_HIGHEST": "Establecer como máximo",
"PROMPTS_DATASOURCE": "Origen de datos",
"PROMPTS_CONNECTION": "Conexión",
"PROMPTS_USERID": "Identificador de usuario",
"PROMPTS_PASSWORD": "Contraseña",
"PROMPTS_SELECTSIGNONTITLE": "Seleccione un inicio de sesión para esta conexión",
"PROMPTS_SELECTSIGNON": "Seleccione una conexión",
"PROMPTS_DAYS": "días",
"PROMPTS_HOURS": "h",
"PROMPTS_MINUTES": "min",
"PROMPTS_SECONDS": "s",
"PROMPTS_MILLISECONDS": "ms",
"PROMPTS_START": "Desde",
"PROMPTS_END": "Hasta",
"PROMPTS_INSERT": "Insertar",
"PROMPTS_REMOVE": "Eliminar",
"PROMPTS_SELECT": "Seleccionar",
"PROMPTS_DESELECT": "Anular selección",
"PROMPTS_SELECT_ALL": "Seleccionar todo",
"PROMPTS_DESELECT_ALL": "Anular selección de todo",
"SERVER_WELCOME_AND_ENTER_URL": "Bienvenido a %string%.\nPara comenzar, introduzca la URL del servidor %string%.",
"SERVER_WELCOME": "Bienvenido a %string%.",
"SERVER_WELCOME_ENTER_URL": "Para comenzar, introduzca la URL del servidor %string%:",
"SERVER_ENTER_URL": "Compruebe la URL del servidor %string%.",
"SERVER_URL": "URL:",
"SERVER_CONNECT": "Conectar",
"SERVER_DETAILS": "Detalles",
"GEEKOPTIONS_TITLE": "Opciones avanzadas",
"GEEKOPTIONS_LOG_LEVEL": "Nivel de registro:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Depurar",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Información",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Advertencia",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Error",
"GEEKOPTIONS_LANGUAGE": "Idioma:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Detección automática",
"GEEKOPTIONS_LANGUAGE_EN": "Inglés",
"GEEKOPTIONS_LANGUAGE_FR": "Francés",
"GEEKOPTIONS_LANGUAGE_DE": "Alemán",
"GEEKOPTIONS_LANGUAGE_JA": "Japonés",
"GEEKOPTIONS_LANGUAGE_ES": "Español",
"GEEKOPTIONS_LANGUAGE_FI": "Finés",
"GEEKOPTIONS_LANGUAGE_IT": "Italiano",
"GEEKOPTIONS_LANGUAGE_NL": "Neerlandés",
"GEEKOPTIONS_LANGUAGE_PT": "Portugués",
"GEEKOPTIONS_LANGUAGE_RU": "Ruso",
"GEEKOPTIONS_LANGUAGE_SV": "Sueco",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Chino (China)",
"GEEKOPTIONS_LANGUAGE_TR": "Turco",
"GEEKOPTIONS_LANGUAGE_RO": "Rumano",
"GEEKOPTIONS_LANGUAGE_CS": "Checo",
"GEEKOPTIONS_LANGUAGE_HU": "Húngaro",
"GEEKOPTIONS_LANGUAGE_PL": "Polaco",
"GEEKOPTIONS_SYNCHRONIZATION": "Sincronización",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Método de sincronización preferido:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Manual",
"GEEKOPTIONS_SYNC_METHOD_S2": "Automático",
"GEEKOPTIONS_SERVER_STATUS": "Estado del servidor:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Habilitado",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Habilitado (pero detenido por el usuario)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Deshabilitado",
"GEEKOPTIONS_SYNC_ID": "Identificador de sincronización:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Sesión no iniciada",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "Dirección de registro HTTP:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Seleccione Salir y reinicie %string% para aplicar las nuevas opciones.",
"GEEKOPTIONS_WARNING": "Advertencia",
"DTH_OPEN_EXISTING_REPORT": "¿Desea abrir el informe existente en la bandeja de entrada?",
"DTH_OPEN_EXISTING_REPORT_2": "¿Desea abrir la versión del informe ya almacenada en este dispositivo?",
"HELP_TITLE": "Ayuda",
"HELP_NAVIGATE_INTRO": "Puede usar las teclas numéricas como accesos directos para la navegación:",
"HELP_NAVIGATE_1": "1 - Inicio",
"HELP_NAVIGATE_9": "9 - Fin",
"HELP_NAVIGATE_2": "2 - Arriba",
"HELP_NAVIGATE_8": "8 - Abajo",
"HELP_NAVIGATE_4": "4 - Izquierda",
"HELP_NAVIGATE_6": "6 - Derecha",
"HELP_OTHER_INTRO": "Otros accesos directos:",
"HELP_OTHER_ENTER": "Intro - Abrir",
"HELP_OTHER_Q": "Q - Acercar",
"HELP_OTHER_A": "A - Alejar",
"HELP_OTHER_Z": "Z - Aplicar zoom...",
"HELP_OTHER_P": "P - Página...",
"HELP_OTHER_5": "5 - Marcar celda",
"ERROR_GENERIC": "Se ha producido un error inesperado.",
"ERROR_FAILED_TO_BUILD_SCENE": "Se ha producido un error al mostrar el informe %string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Se ha producido un error al mostrar el informe %string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "No se puede conectar con el servidor. Compruebe las opciones del servidor y asegúrese de que tiene conectividad inalámbrica.",
"ERROR_INVALID_RESPONSE_RETURNED": "El servidor ha devuelto una respuesta no válida. Compruebe que las opciones del servidor son correctas.",
"ERROR_FAILED_TO_RUN_REPORT": "No se puede ejecutar el informe.",
"ERROR_CONNECT_FAILED": "No se puede establecer una conexión con el servidor.",
"ERROR_INVALID_IMAGE_TYPE": "Se ha encontrado un tipo de imagen no válido. La imagen no se mostrará.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "No se puede descargar una imagen.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "No se puede entender la respuesta del servidor.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Esta función no está disponible en la demostración pero es una función estándar de %string%.",
"ERROR_DEVICE_IS_OFFLINE": "El radio inalámbrico está actualmente desconectado.",
"ERROR_FULL_SYNC_FAILED": "No se puede completar la sincronización de la bandeja de entrada. Vuelva a intentarlo más tarde.",
"ERROR_DATABASE_OPEN_FAILED": "No se puede abrir la bandeja de entrada.",
"ERROR_DATABASE_READ_FAILED": "No se puede leer la bandeja de entrada.",
"ERROR_SYNC_FAILED": "Se ha encontrado un problema al sincronizar el contenido de la bandeja de entrada.",
"ERROR_RENDER_READ_FAILED": "No se puede leer el informe.",
"ERROR_SETTINGS_FILE_MISSING": "No se puede encontrar el archivo de configuración. Vuelva a instalar el programa.",
"ERROR_LEASE_EXPIRED": "La clave de codificación ha caducado. Vuelva a iniciar sesión para tener acceso a los informes.",
"ERROR_DRILLTHROUGH_FAILURE": "Se ha encontrado un problema al realizar una operación de obtención de detalles.",
"ERROR_SERVER_VERION_IS_OLDER": "No se puede iniciar la sesión. La versión del servidor es demasiado antigua.",
"ERROR_REGISTRY": "No se puede obtener acceso al Registro de Windows.",
"ERROR_SERIALIZATION": "Se ha producido un error de acceso a la configuración regional.",
"ERROR_NO_PORTAL_ROOTS": "No existe ninguna carpeta de portal que examinar.",
"ERROR_OPERATION_CANCELLED": "Operación cancelada.",
"ERROR_READING_CACHE": "Error de lectura del informe almacenado %string%: %string%",
"DEMO_EXCEPTION_DETAILS": "Visite http://www.cognos.com/mobilestarterkit/ para obtener más información sobre cómo usar y ejecutar %string%.",
"MENU_EXIT_DEMO_INBOX": "Salir de la bandeja de entrada de demostración",
"CALLDIALOG_TITLE": "Editar número de teléfono",
"CALLDIALOG_CALL": "Llamar",
"CALLDIALOG_CANCEL": "Cancelar",
"CALLDIALOG_PHONE_NUMBER": "Número de teléfono:",
"CONFIGTEST_LABEL": "Conexión de la base de datos Mobile",
"CONFIGTEST_DESC": "Conexión de prueba para la base de datos Mobile",
"CONFIGTEST_ERROR_2100": "Error al leer los parámetros de Mobile",
"CONFIGTEST_ERROR_2101": "No se ha definido ninguna salida de base de datos de registro",
"CONFIGTEST_ERROR_2102": "Falta el controlador de la base de datos para el registro:",
"CONFIGTEST_ERROR_2103": "Falta la cadena de conexión de la base de datos para el registro:",
"CONFIGTEST_ERROR_2104": "Falta el servidor de base de datos y el puerto para el registro.",
"CONFIGTEST_ERROR_2105": "Falta la base de datos para el registro. ",
"CONFIGTEST_ERROR_2106": "Error de registro al conectar a la base de datos:",
"WEB_VIEWERFOCUSON": "Centrarse en '%string%'",
"WEB_VIEWERHIDE": "Ocultar '%string%'",
"WEB_VIEWERUNHIDE": "Mostrar '%string%'",
"WEB_ADDTOWELCOME": "bienvenido",
"WEB_ADDTOFAVOURITES": "favorito",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Mi Mobile",
"WEB_BROWSE_TITLE": "Examinar",
"WEB_SEARCH_TITLE": "Buscar",
"WEB_RECENTLYRUN": "Informes ejecutados recientemente",
"WEB_DASHBOARD": "Bienvenido '%string%'",
"WEB_EDIT": "Editar",
"WEB_CLOSE": "Cerrar",
"WEB_CANCEL": "Cancelar",
"WEB_REMOVE": "Eliminar",
"WEB_ABOUT": "Acerca de",
"WEB_ABOUT_VERSION": "Versión:",
"WEB_ABOUT_BUILD": "build",
"WEB_OK": "Aceptar",
"WEB_LOGON": "Iniciar sesión",
"WEB_LOGOFF": "Cerrar sesión",
"WEB_NOREPORTS1": "Recientemente no ha ejecutado ningún informe.  Seleccione ",
"WEB_NOREPORTS2": " o ",
"WEB_NOREPORTS3": " para ejecutar uno ahora.",
"WEB_REPORTSOURCE_SCHEDULED": "Planificado, ",
"WEB_REPORTSOURCE_PROMPTED": "Solicitado, ",
"WEB_REFRESHREPORT": "actualizar",
"WEB_OPENINGREPORT": "Abriendo %string%",
"WEB_RUNNINGREPORT": "Ejecutando %string%",
"WEB_RUNBACKGROUND": "Ejecutar en segundo plano",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>última ejecución %string%</div>",
"WEB_FAVOURITES": "Favoritos",
"WEB_PROMPT_LESSTHANOREQUAL": "menor o igual que %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "mayor o igual que %string%",
"WEB_PROMPT_ONORAFTER": "a las o después de las %string%",
"WEB_PROMPT_ONORBEFORE": "a las o antes de las %string%",
"WEB_PROMPT_BETWEEN": "entre %string% y %string%",
"WEB_PROMPT_START": "Inicio",
"WEB_PROMPT_END": "Fin",
"WEB_PROMPT_FROM": "Desde",
"WEB_PROMPT_TO": "Hasta",
"WEB_PROMPT_INSERT": "insertar",
"WEB_PROMPT_REMOVE": "eliminar",
"WEB_PROMPT_SELECT_ALL": "Seleccionar todo",
"WEB_PROMPT_DESELECT_ALL": "Anular todo",
"WEB_PROMPT_SEARCH": "Buscar",
"WEB_PROMPT_CHOICE": "Selección",
"WEB_PROMPT_KEYWORDS": "Palabras clave",
"WEB_PROMPT_USERNAME": "Identificador de usuario",
"WEB_PROMPT_PASSWORD": "Contraseña",
"WEB_PROMPT_DATASOURCE": "Origen de datos",
"WEB_PROMPT_CONNECTION": "Conexión",
"WEB_PROMPT_SELECTSIGNONMSG": "Seleccione un inicio de sesión para esta conexión.",
"WEB_PROMPT_SELECTSIGNON": "Seleccione una conexión",
"WEB_PROMPT_CONNECTFAILED": "Se ha producido un fallo al intentar conectarse al origen de datos.",
"WEB_PROMPT_BUTTONS_CANCEL": "Cancelar",
"WEB_PROMPT_BUTTONS_BACK": "Atrás",
"WEB_PROMPT_BUTTONS_FORWARD": "Adelante",
"WEB_PROMPT_BUTTONS_FINISH": "Finalizar",
"WEB_PROMPT_BUTTONS_REPROMPT": "Nueva solicitud",
"WEB_PROMPT_INTERVAL_DAYS": "días",
"WEB_PROMPT_INTERVAL_HOURS": "horas",
"WEB_PROMPT_INTERVAL_MINUTES": "minutos",
"WEB_PROMPT_INTERVAL_SECONDS": "s",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ms",
"WEB_CHECKING_FOR_PROMPTS": "Comprobando solicitudes...",
"WEB_VERSION": "Versión",
"WEB_NOITEMSFOUND": "No se han encontrado elementos.",
"WEB_SORRYTHEFOLLOWINGERROR": "Se ha producido el siguiente error al realizar la solicitud",
"WEB_LOADINGMOBILE": "cargando IBM Cognos Mobile...",
"WEB_LOADING": "Cargando...",
"WEB_DRILLUP": "Replegar",
"WEB_DRILLDOWN": "Profundizar",
"WEB_DRILLTHROUGH": "Obtener detalles",
"WEB_PAGE": "página",
"WEB_MORE": "más...",
"WEB_ABOUT_NO_SERVER": "Servidor actualmente no disponible",
"WEB_NO_FAVOURITES": "No dispone de informes favoritos.  Para marcar un informe como favorito, ábralo y seleccione la casilla 'favorito'.",
"WEB_NO_WELCOME": "¿Sabía que puede insertar el informe más visto en esta página?  Tan sólo tiene que abrir un informe y marcar la casilla 'bienvenido'.",
"WEB_VALIDATE_ERROR": "Error:",
"WEB_VALIDATE_WARNING": "Advertencia:",
"WEB_VALIDATE_REQUIRED": "Este campo es necesario.",
"WEB_VALIDATE_NUMERIC": "Introduzca únicamente valores numéricos en este campo.",
"WEB_VALIDATE_AFTER_ONLY": "Introduzca un valor después de '%string%'.",
"WEB_VALIDATE_BEFORE_ONLY": "Introduzca un valor antes de '%string%'.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "El primer valor aceptable es '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "El último valor aceptable es '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "D|L|M|X|J|V|S",
"WEB_GREGORIAN_DAYS_MED": "Dom|Lun|Mar|Miér|Jue|Vie|Sáb",
"WEB_GREGORIAN_DAYS": "Domingo|Lunes|Martes|Miércoles|Jueves|Viernes|Sábado",
"WEB_GREGORIAN_MONTHS_SHORT": "Ene|Feb|Mar|Abr|May|Jun|Jul|Ago|Sep|Oct|Nov|Dic",
"WEB_GREGORIAN_MONTHS": "Enero|Febrero|Marzo|Abril|Mayo|Junio|Julio|Agosto|Septiembre|Octubre|Noviembre|Diciembre",
"WEB_YEAR": "Año",
"WEB_MONTH": "Mes",
"WEB_DAY": "Día",
"WEB_HOUR": "Hora",
"WEB_MINUTE": "Minuto",
"WEB_SECOND": "Segundo",
"WEB_MSECOND": "Milisegundo",
"WEB_YEAR_SHORT": "a",
"WEB_MONTH_SHORT": "m",
"WEB_DAY_SHORT": "d",
"WEB_HOUR_SHORT": "h",
"WEB_MINUTE_SHORT": "m",
"WEB_SECOND_SHORT": "s",
"WEB_MSECOND_SHORT": "ms",
"WEB_DATE_LESSTHANMINUTEAGO": "hace menos de un minuto",
"WEB_DATE_MINUTEAGO": "hace aprox. un minuto",
"WEB_DATE_MINUTESAGO": "hace {delta} minutos",
"WEB_DATE_HOURAGO": "hace aprox. una hora",
"WEB_DATE_HOURSAGO": "hace aprox. {delta} horas",
"WEB_DATE_DAYAGO": "hace 1 día",
"WEB_DATE_DAYSAGO": "hace {delta} días",
"WEB_DATE_LESSTHANMINUTEUNTIL": "menos de un minuto a partir de ahora",
"WEB_DATE_MINUTEUNTIL": "aprox. un minuto a partir de ahora",
"WEB_DATE_MINUTESUNTIL": "{delta} minutos a partir de ahora",
"WEB_DATE_HOURUNTIL": "aprox. una hora a partir de ahora",
"WEB_DATE_HOURSUNTIL": "aprox. {delta} horas a partir de ahora",
"WEB_DATE_DAYUNTIL": "1 día a partir de ahora",
"WEB_DATE_DAYSUNTIL": "{delta} días a partir de ahora",
"WEB_PROMPT_AM": "AM",
"WEB_PROMPT_PM": "PM",
"WEB_CONNECTING": "Conectando...",
"WEB_CONNECT": "Conectar...",
"WEB_ENTER_KEYWORDS": "Introducir palabras clave...",
"WEB_REFRESHING": "Actualizando pantalla...",
"WEB_PLEASESELECTDRILLTARGETS": "Seleccione el destino de detallado: ",
"EUI_NO_RENDERS": "Recientemente no ha ejecutado ningún informe.  Seleccione las pestañas Examinar o Buscar para buscar un informe que desee ejecutar ahora.",
"EUI_NO_WELCOME": "¿Sabía que puede insertar el informe más visto en esta página?  Abra un informe y seleccione la opción de menú 'Agregar a página de bienvenida'.",
"EUI_NO_FAVOURITES": "No dispone de informes favoritos.  Para marcar un informe como favorito, abra el informe y, a continuación, seleccione la opción de menú 'Establecer como favorito'."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	