// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_it_trans.xml');
var i18n = {"GENERIC": "Si è verificato un errore imprevisto.",
"UNSUPPORTED_FEATURE": "Questa funzione non è supportata.",
"UNSUPPORTED_ENCODING": "Non supporta la codifica dei caratteri %string%.",
"STACK": "Si è verificato un errore interno.",
"FILE_READ": "Impossibile leggere il file %string%.",
"URL_READ": "Impossibile leggere l'URL %string%.",
"MALFORMED_URL": "L'URL %string% non è valido.",
"TRANSFORM_FAILURE": "Trasformazione XML non riuscita.",
"PARSER_CONFIGURATION": "Si è verificato un problema di configurazione del parser XML.",
"SAX": "Si è verificato un problema di analisi SAX.",
"INVALID_URL_SCHEME": "Sono supportati solo gli URL HTTP e HTTPS.",
"TASK_EXCEPTION": "Si è verificato un errore durante un'operazione in background.",
"UNKNOWN_ERROR_CODE": "Nessun messaggio disponibile per il codice di errore %integer%.",
"VALIDATE_OUT_OF_RANGE": "Il valore del campo '%string%' deve essere compreso nell'intervallo da '%string%' a '%string%'.",
"VALIDATE_NUMERIC_ONLY": "Il valore del campo '%string%' deve essere solo numerico.",
"VALIDATE_AFTER_ONLY": "Il valore del campo '%string%' deve essere successivo a '%string%'",
"VALIDATE_BEFORE_ONLY": "Il valore del campo '%string%' deve essere precedente a '%string%''",
"VALIDATE_REQUIRED": "È necessario specificare un valore per il campo obbligatorio '%string%'.",
"VALIDATE_INVALID_SELECTION": "Il valore '%string%' del campo '%string%' non è incluso nell'elenco dei valori accettabili.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Impossibile specificare automaticamente le richieste.",
"VALIDATE_TO_LOW": "Il valore del campo '%string%' deve essere maggiore di '%string%'",
"VALIDATE_TO_HIGH": "Il valore del campo '%string%' deve essere minore di '%string%'",
"VALIDATE_EARLIEST_ACCEPTABLE": "Il primo valore accettabile è '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "L'ultimo valore accettabile è '%string%'.",
"VALIDATE_PROMPTS_INVALID": "Il report non verrà eseguito fino a quando non verranno corretti i seguenti campi di richiesta: '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "Il report %string% contiene richieste obbligatorie non supportate: %string%.  Salvare i valori delle richieste nel portale Cognos Connection e ripetere l'esecuzione.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "Il report %string% contiene richieste facoltative non supportate: %string%.  È necessario rieseguire il report, ma non sarà possibile modificare tali richieste.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "Il report %string% contiene una richiesta obbligatoria non supportata: %string%.  Salvare il valore della richiesta nel portale Cognos Connection e ripetere l'esecuzione.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "Il report %string% contiene una richiesta facoltativa non supportata: %string%.  È necessario rieseguire il report, ma non sarà possibile modificare il valore della richiesta.",
"VALIDATE_ILLEGAL_ARGUMENT": "Argomento non valido per il campo '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "Il tipo di richiesta per il campo %string% non è supportato.  È necessario comunque eseguire il report, ma non sarà possibile modificare il valore della richiesta.",
"VALIDATE_UNSUPPORTED_MANDATORY": "Il tipo di richiesta per il campo %string% non è supportato.  Salvare i valori della richiesta nel portale Cognos Connection e ripetere l'esecuzione.",
"VALIDATE_FIX_PROMPTS": "Correggere le richieste contenenti errori prima dell'invio.",
"AUTHENTICATE_TITLE": "Accesso",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Immettere le credenziali di rete per '%string%'.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Immettere le credenziali di rete.",
"LOGON_DOMAIN": "Dominio:",
"LOGON_USERNAME": "Nome utente:",
"LOGON_PASSWORD": "Password:",
"WELCOME": "%string% Scegliere 'Accedi' per iniziare.",
"INBOX_USER_DEMO": "Demo",
"RECENTLY_RUN_REPORTS": "Ultimi rapporti eseguiti",
"WELCOME_SECTION": "Benvenuti",
"FAVOURITES": "Preferiti",
"PROGRESS_PLEASE_WAIT": "Attendere...",
"DOWNLOAD_REPORT_1": "In attesa del report...",
"DOWNLOAD_REPORT_2": "Attendere oppure chiudere per visualizzare il report successivamente.",
"DOWNLOAD_REPORT_BUTTON": "Chiudi",
"BROWSE_PORTAL_1": "Ricerca portale in corso...",
"BROWSE_PORTAL_2": "Attendere oppure fare clic per annullare l'operazione.",
"BROWSE_PORTAL_BUTTON": "Annulla",
"COMPILE_REPORT_1": "Controllo delle richieste in corso...",
"COMPILE_REPORT_2": "Attendere oppure fare clic per annullare l'operazione.",
"COMPILE_REPORT_BUTTON": "Annulla",
"DELETE_RENDER_1": "Eliminazione report in corso...",
"DELETE_RENDER_2": "Attendere la conferma oppure fare clic per tornare all'attività precedente.",
"DELETE_RENDER_BUTTON": "Annulla",
"DOWNLOADING_INBOX_1": "Download posta in arrivo in corso...",
"DOWNLOADING_1": "Download in corso...",
"DOWNLOADING_2": "Attendere oppure fare clic per annullare l'operazione.",
"DOWNLOADING_BUTTON": "Annulla",
"DRILL_THROUGH_1": "Esecuzione drill-through in corso...",
"DRILL_THROUGH_2": "Attendere oppure fare clic per annullare l'operazione.",
"DRILL_THROUGH_BUTTON": "Annulla",
"DRILL_UP_1": "Esecuzione drill-up in corso...",
"DRILL_UP_2": "Attendere oppure fare clic per annullare l'operazione.",
"DRILL_UP_BUTTON": "Annulla",
"DRILL_DOWN_1": "Esecuzione drill-down in corso...",
"DRILL_DOWN_2": "Attendere oppure fare clic per annullare l'operazione.",
"DRILL_DOWN_BUTTON": "Annulla",
"LOGON_1": "Accesso in corso...",
"LOGON_2": "Attendere oppure fare clic per annullare l'operazione.",
"LOGON_BUTTON": "Annulla",
"OPEN_1": "Apertura report in corso...",
"OPEN_2": "Attendere oppure chiudere per visualizzare il report successivamente.",
"OPEN_BUTTON": "Annulla",
"SEARCH_1": "Ricerca in corso...",
"SEARCH_2": "Attendere oppure fare clic per annullare l'operazione.",
"SEARCH_BUTTON": "Annulla",
"ZOOM_SCENE_1": "Zoom in corso...",
"ZOOM_SCENE_2": "Attendere oppure fare clic per annullare l'operazione.",
"ZOOM_SCENE_BUTTON": "Annulla",
"ZOOMING_SCENE": "Zoom sulla scena in corso...",
"CANCEL": "Annulla",
"LOADED_RENDER": "Download del report completato",
"RUN_REPORT_DONE": "Il report '%string%' è disponibile nella cartella Posta in arrivo.",
"RUN_REPORT_QUEUED": "Il report è in esecuzione sul server e verrà inviato alla cartella Posta in arrivo al termine dell'operazione.",
"BUILDING_SCENE": "Creazione scena in corso...",
"HISTORY_LOG_IN": "Registrato in",
"HISTORY_VIEW_REPORT": "Report visualizzato: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "Avviato per eseguire un report pianificato: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "termina esecuzione di un report pianificato: '%string%'",
"HISTORY_REPORT_START": "Avviato per eseguire un report ad-hoc: '%string%'",
"HISTORY_REPORT_FINISH": "Esecuzione di un report ad-hoc terminata: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Report scaricato: '%string%'",
"SERVER_BAD_REPORT_PATH": "Il percorso del report %string% non è valido. È possibile che il report sia stato spostato o eliminato.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "Impossibile stabilire la connessione al server %string%.",
"SERVER_LOGIN_FAILED": "Impossibile accedere al server %string%.",
"SERVER_LOGOFF_FAILED": "Impossibile disconnettersi dal server %string%.",
"SERVER_QUERY_FAILED": "Query eseguita su %string% Content Store non riuscita.",
"SERVER_RESPONSE_PARSE_ERROR": "Impossibile comprendere la risposta ricevuta dal server %string%.",
"SERVER_INVALID_IMAGE_TYPE": "È stata rilevata un'immagine non valida. Impossibile visualizzare l'immagine.",
"SERVER_DOWNLOAD_FAILED": "Impossibile eseguire il download di un elemento.",
"SERVER_BAD_CONTENT_TYPE": "È stato restituito contenuto di tipo non supportato: %integer%.",
"SERVER_RUN_REPORT_FAILED": "Impossibile eseguire il report.",
"SERVER_AUTHENTICATION_FAILED": "Impossibile autenticare l'utente.",
"SERVER_PROMPT_ERROR": "Il report contiene richieste che non sono supportate. Impossibile accedere al report mediante %string%.",
"SERVER_SERVICE_FAILED": "Servizio %string% non riuscito.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Impossibile eseguire il download di un'immagine.",
"SERVER_BLOB_DECODE_FAILED": "Impossibile leggere una parte del report. È possibile che il report non venga visualizzato correttamente.",
"SERVER_CODE_DECODE_FAILED": "Impossibile leggere il record di un codice di report. È possibile che il report non venga visualizzato correttamente.",
"SERVER_STRING_DECODE_FAILED": "Impossibile decodificare una stringa di report.",
"SERVER_DATABASE_DRIVER_FAILED": "Errore nel driver del database.",
"SERVER_DATABASE_QUERY_FAILED": "Query del database non riuscita.",
"SERVER_DATABASE_UPDATE_FAILED": "Impossibile scrivere nel database.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Impossibile generare un nuovo ID per il report.",
"SERVER_RENDER_INSERT_FAILED": "È stato rilevato un problema durante la scrittura di un report nel database.",
"SERVER_DATABASE_STRING_READ_FAILED": "È stato rilevato un problema durante la lettura di un report dal database.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "È stato rilevato un problema nel database.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "È stato rilevato un problema durante la scrittura di un report nel database.",
"SERVER_DATABASE_BLOB_READ_FAILED": "È stato rilevato un problema durante la lettura di un report dal database.",
"SERVER_DATABASE_RENDER_READ_FAILED": "È stato rilevato un problema durante la lettura di un report dal database.",
"SERVER_DATABASE_CODE_READ_FAILED": "È stato rilevato un problema durante la lettura di un report dal database.",
"SERVER_BAD_ADDRESS": "Una parte del report è danneggiata. È possibile che il report non venga visualizzato correttamente.",
"SERVER_NODE_NOT_FOUND": "Impossibile trovare il nodo del report %string%.",
"SERVER_NODE_IMAGE_NOT_FOUND": "Impossibile trovare un'immagine per il nodo %string%. ",
"SERVER_IMAGE_SAVE_FAILED": "Impossibile salvare un'immagine.",
"SERVER_READ_FILE_FAILED": "Impossibile leggere un file.",
"SERVER_RESPONSE_WRITE_FAILED": "Impossibile scrivere una risposta.",
"SERVER_BAD_RENDERID": "L'ID di report %integer% non è valido.",
"SERVER_BAD_PARAMETER": "Uno dei parametri specificati non è valido.",
"SERVER_BUILD_CACHE_IO_ERROR": "È stato rilevato un errore di input/output durante la creazione della cache.",
"SERVER_USER_NOT_FOUND": "Impossibile trovare l'utente.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Impossibile generare un nuovo ID utente.",
"SERVER_USER_ADD_FAILED": "Impossibile aggiungere un utente.",
"SERVER_MISSING_CREDENTIAL": "Impossibile eseguire l'autenticazione con il server %string%. Manca la credenziale '%string%'.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " È stato rilevato un problema durante la lettura di una pianificazione dal database.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " È stato rilevato un problema durante la scrittura di una pianificazione nel database.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) Il servizio %string% non è presente o non è configurato correttamente.",
"SERVER_DATABASE_CONFIGURATION": "È stato rilevato un errore di configurazione del database.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "È stato rilevato un problema di connessione al database.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Aggiornamento dello schema di database non riuscito.",
"SERVER_CREDENTIAL_PATH_FAILED": "È stato rilevato un problema nelle credenziali dell'utente.",
"SERVER_READ_CONFIGURATION_FAILED": "Errore durante la lettura del file delle impostazioni.",
"SERVER_DPR_ERR_2058": "Il server è ancora in fase di inizializzazione.",
"SERVER_SERVER_ERROR": "Il server ha restituito l'errore %string%.",
"SERVER_DATABASE_DISPOSED": "Impossibile accedere al database.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "Il server ha restituito il codice di risposta di errore HTTP %string%.",
"SERVER_INVALID_RESPONSE": "Il server ha restituito una risposta non valida.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "Il server ha richiesto il protocollo di protezione '%string%'. Questo protocollo non è supportato.",
"SERVER_NOT_AVAILABLE": "%string% Gateway non riesce a connettersi al server %string% BI. È possibile che il server non sia disponibile o che il gateway non sia configurato correttamente.",
"SERVER_INTERNAL": "È stato rilevato un errore interno.",
"SERVER_COMM_ERROR": "Errore durante la comunicazione con il server.",
"SERVER_BUS_OPERATION_FAILED": "Errore durante la comunicazione con un altro componente di %string%.",
"SERVER_403": "(Errore HTTP 403 (accesso negato)) La risorsa non è disponibile oppure il server è occupato.",
"SERVER_413": "(Errore HTTP 413 (dimensione eccessiva)) Il server non è stato configurato correttamente.",
"SERVER_RENDER_NOT_FOUND": "Il report richiesto non è disponibile sul server. Contattare l'amministratore.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "Il database è stato creato da una versione del prodotto più recente di quella attualmente in esecuzione. La versione in uso non può utilizzare il database. Eseguire l'aggiornamento alla versione più recente.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) Il dispatcher non riesce a trovare un'istanza del servizio %string% per bilanciare il carico della richiesta.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "La pianificazione di un report dal client non è più supportata. Aggiornare il client alla versione più recente.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Si è verificato un errore imprevisto durante l'elaborazione di un report pianificato.",
"SERVER_404": "(Errore 404 HTTP (Non trovato)) File o directory non trovati.",
"SERVER_400": "(Errore 400 HTTP (richiesta non valida)) Il server non è in grado di interpretare la richiesta a causa di sintassi non valida.",
"VM_BAD_PARAMETER": "È stato specificato un parametro non valido.",
"VM_BAD_INSTRUCTION": "È stata trovata un'istruzione non valida.",
"VM_BAD_PROGRAM": "Il report è danneggiato ed è possibile che non venga visualizzato correttamente.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Si è verificato un problema durante la generazione del report.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Si è verificato un problema in un file temporaneo durante la generazione del report.",
"VM_CCS_RESULT": "Il componente CCS ha restituito un errore.",
"VM_BAD_SEQUENCE": "Il report è danneggiato ed è possibile che non venga visualizzato correttamente.",
"VM_DEMO_LOAD_FAILED": "Impossibile caricare la Posta in arrivo dimostrativa.",
"VM_OPTIONS_ERROR": "Impossibile leggere o scrivere opzioni.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "Informazioni su",
"MENU_BACK": "Indietro",
"MENU_CLOSE": "Chiudi",
"MENU_CANCEL": "Annulla",
"MENU_OK": "Ok",
"MENU_YES": "Sì",
"MENU_NO": "No",
"MENU_REPORTS_ONLY": "Solo report",
"MENU_REPORT_ONLY": "Solo report",
"MENU_DELETE": "Elimina",
"MENU_DELETE_ALL": "Elimina tutto",
"MENU_OPEN_DEMO_INBOX": "Apri Posta in arrivo dimostrativa",
"MENU_REFRESH_INBOX": "Aggiorna Posta in arrivo",
"MENU_REFRESH": "Aggiorna",
"MENU_HELP": "Guida",
"MENU_MARK_READ": "Segna come già letto",
"MENU_MARK_ALL_READ": "Segna tutto come già letto",
"MENU_MARK_UNREAD": "Segna come da leggere",
"MENU_NEXT_COLUMN": "Colonna successiva",
"MENU_NEXT_ROW": "Riga successiva",
"MENU_OPEN": "Apri",
"MENU_FOCUS_OBJECT": "Elemento attivo",
"MENU_FOCUS_HEADER": "Intestazione attiva",
"MENU_FOCUS_FOOTER": "Piè pagina attivo",
"MENU_FOCUS_TABLE": "Tabella attiva",
"MENU_FOCUS_CHART": "Grafico attivo",
"MENU_FOCUS_TEXT": "Testo attivo",
"MENU_FOCUS_IMAGE": "Immagine attiva",
"MENU_FOCUS_COLUMN": "Colonna attiva",
"MENU_FOCUS_ROW": "Riga attiva",
"MENU_DRILL_THROUGH": "Drill-through...",
"MENU_DRILL_UP": "Drill-up...",
"MENU_DRILL_DOWN": "Drill-down...",
"MENU_OPTIONS": "Opzioni",
"MENU_PAGE": "Pagina",
"MENU_PAGE_GOTO": "Pagina...",
"MENU_PAGE_PREV": "Precedente",
"MENU_PAGE_NEXT": "Successiva",
"MENU_TABLE": "Tabella",
"MENU_PREV_ROW": "Riga precedente",
"MENU_PREV_COLUMN": "Colonna precedente",
"MENU_BROWSE": "Sfoglia",
"MENU_BROWSE_FILESYSTEM": "Esplora file",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Passa a Colonna attiva",
"MENU_SWITCH_TO_ROW_FOCUS": "Passa a Riga attiva",
"MENU_ZOOM": "Zoom",
"MENU_ZOOM_IN": "Zoom avanti",
"MENU_ZOOM_OUT": "Zoom indietro",
"MENU_ZOOM_GOTO": "Zoom...",
"MENU_ZOOM_FIT_WIDTH": "Adatta in larghezza",
"MENU_ZOOM_FIT_PAGE": "Adatta alla pagina",
"MENU_FIND": "Trova nella pagina",
"MENU_FINDNEXT": "Trova successivo nella pagina",
"MENU_SEARCH": "Cerca...",
"MENU_LOG_ON": "Accedi",
"MENU_LOG_ON_ANONYMOUS": "Anonimo",
"MENU_LOG_OFF": "Disconnetti",
"MENU_SEND": "Invia",
"MENU_MARK_CELL": "Contrassegna cella",
"MENU_UNMARK_CELL": "Annulla contrassegno cella",
"MENU_EXIT": "Esci",
"MENU_RUN_REPORT": "Esegui report",
"MENU_ERROR_DETAILS": "Dettagli errore",
"MENU_SAVE": "Salva",
"MENU_MENU": "Menu",
"MENU_TOOLS": "Strumenti",
"MENU_REPORT": "Report",
"MENU_LOOKUP": "Ricerca...",
"MENU_CALL": "Chiama...",
"MENU_MAILTO": "Invia posta a...",
"MENU_SET_WELCOME": "Aggiungi a pagina di benvenuto",
"MENU_REMOVE_WELCOME": "Rimuovi da pagina di benvenuto",
"MENU_SET_FAVOURITE": "Imposta come Preferito",
"MENU_REMOVE_FAVOURITE": "Rimuovi preferito",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Nessun report *",
"INBOX_NO_REPORT_TITLE": "(Nessun titolo)",
"INBOX_INBOX_LOADED": "Posta in arrivo caricata.",
"INBOX_CONFIRM_DELETE_ALL": "Eliminare tutti i report?",
"INBOX_CONFIRM_DELETE": "%string%\nEliminare il report?",
"INBOX_CONFIRM_EXIT": "Impossibile ricevere report quando %string% non è in esecuzione.\n\nChiudere il programma?",
"INBOX_DELETED": "Eliminazione di %string% completata",
"INBOX_DELETED_ALL": "Eliminazione di tutti gli elementi completata",
"INBOX_NO_FAVOURITES": "* No Favorites *",
"INBOX_FINISHED_REFRESHING_REPORTS": "Aggiornamento degli ultimi rapporti eseguiti completato.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Aggiornamento degli ultimi rapporti eseguiti correttamente completato.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Errori durante l'aggiornamento degli ultimi rapporti eseguiti.",
"INBOX_RESTORED_INBOX": "Posta in arrivo caricata.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Errori durante il caricamento della posta in arrivo.",
"INBOX_MARK_AS_FAVOURITE": "%string% è stato correttamente impostato come preferito.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% non è più un preferito.",
"INBOX_MARK_AS_WELCOME": "%string% è stato correttamente aggiunto alla pagina di benvenuto.",
"INBOX_REMOVE_AS_WELCOME": "%string% è stato rimosso dalla pagina di benvenuto.",
"RINFO_IN_LESS_THAN_MINUTE": "tra meno di un minuto",
"RINFO_LESS_THAN_MINUTE_AGO": "meno di un minuto fa",
"RINFO_IN_X_MINUTES": "tra %integer% minuti",
"RINFO_X_MINUTES_AGO": "%integer% minuti fa",
"RINFO_IN_ONE_HOUR": "tra 1 ora",
"RINFO_ONE_HOUR_AGO": "1 ora fa",
"RINFO_IN_X_HOURS": "tra %integer% ore",
"RINFO_X_HOURS_AGO": "%integer% ore fa",
"RINFO_TOMORROW_AT": "Domani alle %string%",
"RINFO_YESTERDAY_AT": "Ieri alle %string%",
"RINFO_IN_X_DAYS": "tra %integer% giorni",
"RINFO_X_DAYS_AGO": "%integer% giorni fa",
"BROWSE_TITLE": "Sfoglia",
"BROWSE_NO_SERVER": "* nessun server specificato *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Caricamento in corso...",
"BROWSE_NOT_AVAILABLE": "* non disponibile *",
"BROWSE_MENU_ERROR_DETAILS": "Dettagli errore",
"BROWSE_MENU_OPTIONS": "Opzioni",
"BROWSE_MENU_RUN_REPORT": "Esegui report",
"BROWSE_CONFIRM_RUN_REPORT": "Eseguire questo report?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nPagina %integer% di %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Zoom %integer%%",
"PAGE_CHOICE": "Selezionare la pagina.",
"PAGE_SELECT": "Seleziona",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Elemento attivo",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Tabella attiva",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Testo attivo",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Immagine attiva",
"OBJECT_TOOLTIP_CHART_FOCUS": "Grafico attivo",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Piè pagina attivo",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Intestazione attiva",
"OBJECT_TOOLTIP_MARKED_CELL": "Cella contrassegnata per attivazione",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Cella non contrassegnata",
"FOCUS_TOOLTIP_ROW_FOCUS": "Riga attiva (riga %integer% di %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Colonna attiva (colonna %integer% di %integer%)",
"OPTIONS_TITLE": "Opzioni",
"OPTIONS_SERVER": "Server:",
"OPTIONS_SERVER_MRU": "URL utilizzati di recente",
"OPTIONS_PAGE_INITIAL_ZOOM": "Zoom iniziale pagina:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Zoom iniziale testo:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Zoom iniziale immagine:",
"OPTIONS_FIT_TO_WIDTH": "Adatta in larghezza",
"OPTIONS_FIT_TO_PAGE": "Adatta alla pagina",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Dimensione caratteri:",
"OPTIONS_INBOX_SORT_ORDER": "Criterio di ordinamento Posta in arrivo:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Per nome",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Per data",
"OPTIONS_MENU_ADVANCED": "Avanzate",
"OPTIONS_FONT_SMALL": "PICCOLO",
"OPTIONS_FONT_MEDIUM": "MEDIO",
"OPTIONS_FONT_LARGE": "GRANDE",
"OPTIONS_LOCATION": "Utilizzare ubicazione?",
"LOCATION_NO": "No",
"LOCATION_YES": "Sì",
"LOCATION_DISABLED": "Disponibile ma disabilitata",
"LOCATION_STATUS": "Stato: %string%",
"LOCATION_UNAVAILABLE": "Non disponibile",
"LOCATION_UNSUPPORTED": "Non supportata o non configurata su questo dispositivo",
"LOCATION_AVAILABLE": "Disponibile",
"LOCATION_OUT_OF_SERVICE": "Fuori servizio",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Temporaneamente non disponibile",
"LOCATION_UNKNOWN_STATUS": "Sconosciuta",
"LOCATION_OK": "OK (precisione %string% m; '%string%')",
"LOCATION_STOPPED": "Arrestata",
"LOCATION_READING": "Recupero della posizione corrente in corso...",
"LOCATION_ALWAYS": "Sempre",
"LOCATION_ASK": "Chiedi",
"LOCATION_NEVER": "Mai",
"LOCATION_USE_1": "Per il report è richiesta una posizione. Utilizzare la posizione corrente?",
"LOCATION_USE_2": "Utilizzare la posizione corrente?",
"LOCATION_FAILED": "Impossibile ottenere la posizione corrente",
"LOCATION_CANNOT_START": "Impossibile avviare il servizio relativo all'ubicazione.",
"LOCATION_CANNOT_READ": "Impossibile ottenere l'ubicazione corrente.",
"LOCATION_CANNOT_PARSE_CONFIG": "Impossibile analizzare il file di configurazione dell'ubicazione.",
"ABOUT_TITLE": "Informazioni su %string%",
"ABOUT_VERSION": "Versione: %integer%.%integer% build %integer%",
"ABOUT_VERSION_NFR": "Versione: %integer%.%integer% build %integer% - Non destinata alla vendita",
"ABOUT_GETTING_SERVER_INFO": "(Recupero informazioni server in corso...)",
"ABOUT_NO_SERVER": "Il server non è attualmente disponibile",
"ABOUT_SERVER_VERSION": "Versione server: %integer%.%integer% build %integer% [%string%]",
"ERRORDIALOG_TITLE": "Errore - %string%",
"ERRORDIALOG_OK": "OK",
"ERRORDIALOG_DETAILS": "Dettagli",
"ERROR_WARNING": "Si è verificato un errore.",
"ERROR_DETAILS": "Dettagli errore:",
"ERROR_HINTS": "( Dettagli errore nella pagina successiva. )",
"SYNC_CONNECTING": "Connessione in corso...",
"SYNC_CONNECTING_CANCELED": "Connessione annullata",
"SYNC_CONNECTING_FAILED": "Connessione non riuscita",
"SYNC_CONNECTED": "Connessione stabilita",
"SYNC_STARTING": "Avvio sincronizzazione in corso...",
"SYNC_STARTED": "Sincronizzazione avviata",
"SYNC_UPLOADING": "Caricamento in corso...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Caricamento in corso (%integer%%)...",
"SYNC_UPLOADED": "Caricamento completato",
"SYNC_DOWNLOADING": "Download in corso...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Download in corso (%integer%%)...",
"SYNC_DOWNLOADED": "Download completato",
"SYNC_SYNCHRONIZING_CANCELED": "Sincronizzazione annullata",
"SYNC_SYNCHRONIZING_FAILED": "Sincronizzazione non riuscita",
"SYNC_SYNCHRONIZED": "Sincronizzazione eseguita",
"SYNC_STARTED_BY_USER": "Sincronizzazione avviata dall'utente",
"SYNC_STOPPED_BY_USER": "Sincronizzazione interrotta dall'utente",
"SYNC_REBUILDING_INBOX": "Nuova creazione Posta in arrivo in corso...",
"SYNC_STARTED_EXPLANATION": "I report verranno sincronizzati con la Posta in arrivo.",
"FINDDIALOG_TITLE": "Trova nella pagina",
"FINDDIALOG_FIND": "Trova",
"FINDDIALOG_CANCEL": "Annulla",
"FINDDIALOG_NOMATCH": "Nessuna corrispondenza trovata",
"FINDDIALOG_FINDWHAT": "Trova:",
"CRPDIALOG_YES": "Sì",
"CRPDIALOG_NO": "No",
"SEARCH_TITLE": "Cerca",
"SEARCH_SEARCH": "Cerca",
"SEARCH_EDIT_TERM": "Immetti",
"SEARCH_TERM": "Termine:",
"SEARCH_NEW": "Nuovo",
"SEARCH_SEARCHING": "Ricerca in corso",
"SEARCH_ENTER_A_SEARCH_TERM": "Immettere un termine da cercare e fare clic su 'Cerca'.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Cerca:",
"SEARCH_NOREPORTSFOUND": "* Nessun report trovato *",
"SEARCH_MENU_RUN_REPORT": "Esegui report",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Adatta in larghezza",
"ZOOMGOTO_FIT_TO_PAGE": "Adatta alla pagina",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Selezionare il livello di zoom.",
"ZOOMGOTO_SELECT_ZOOM": "Zoom",
"DETAILS_TITLE": "Dettagli",
"DETAILS_REPORT_PATH": "Percorso report: %string%",
"DETAILS_REPORT_URL": "URL report: %string%",
"DETAILS_PARAMETERS": "Parametri drill: %string%",
"DETAILS_RUN_TIME": "Tempo di esecuzione: %longDate%",
"DETAILS_SIZE": "Dimensione: %integer%",
"DETAILS_SIZE_BYTES": "%integer% byte",
"DETAILS_SIZE_KB": "%integer% KB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Riesegui report",
"DETAILS_MENU_COPY_REPORT_URL": "Copia URL report",
"DETAILS_RENDER_SOURCE": "Origine rendering: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Ad hoc",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Pianificato",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Drill-through",
"DETAILS_RENDER_SOURCE_PROMPTED": "Richiesta",
"PROMPTS_SELECT_FROM_FOLLOWING": "Selezionare dall'elenco",
"PROMPTS_EDIT_SELECTED": "Modifica selezione",
"PROMPTS_FIX": "Correggi",
"PROMPTS_SELECTED": "Selezionato",
"PROMPTS_CONTAINING": "Contenente",
"PROMPTS_ADD_ALL": "Aggiungi tutti",
"PROMPTS_REMOVE_ALL": "Rimuovi tutti",
"PROMPTS_REMOVE_SELECTED": "Rimuovi selezione",
"PROMPTS_BACK": "OK",
"PROMPTS_BACKBACK": "Indietro",
"PROMPTS_NEXT": "Avanti",
"PROMPTS_EDIT": "Modifica",
"PROMPTS_SUBMIT": "Invia",
"PROMPTS_SEARCHSELECT": "Cerca:",
"PROMPTS_CHOICES": "Selezioni:",
"PROMPTS_FINISHED": "Operazione completata",
"PROMPTS_RESET": "Reimposta",
"PROMPTS_SET_TO_EARLIEST": "Imposta sul primo valore",
"PROMPTS_SET_TO_LATEST": "Imposta sull'ultimo valore",
"PROMPTS_SET_TO_LOWEST": "Imposta sul valore più basso",
"PROMPTS_SET_TO_HIGHEST": "Imposta sul valore più alto",
"PROMPTS_DATASOURCE": "Origine dati",
"PROMPTS_CONNECTION": "Collegamento",
"PROMPTS_USERID": "ID utente",
"PROMPTS_PASSWORD": "Password",
"PROMPTS_SELECTSIGNONTITLE": "Selezionare il profilo di accesso da utilizzare per questo collegamento",
"PROMPTS_SELECTSIGNON": "Selezionare un profilo di accesso",
"PROMPTS_DAYS": "giorni",
"PROMPTS_HOURS": "ore",
"PROMPTS_MINUTES": "min",
"PROMPTS_SECONDS": "s",
"PROMPTS_MILLISECONDS": "ms",
"PROMPTS_START": "Da",
"PROMPTS_END": "A",
"PROMPTS_INSERT": "Inserisci",
"PROMPTS_REMOVE": "Rimuovi",
"PROMPTS_SELECT": "Seleziona",
"PROMPTS_DESELECT": "Deseleziona",
"PROMPTS_SELECT_ALL": "Seleziona tutti",
"PROMPTS_DESELECT_ALL": "Deseleziona tutti",
"SERVER_WELCOME_AND_ENTER_URL": "Benvenuto in %string%!\nPer iniziare, immettere l'URL al server %string%:",
"SERVER_WELCOME": "Benvenuto in %string%!",
"SERVER_WELCOME_ENTER_URL": "Per iniziare, immettere l'URL al server %string%:",
"SERVER_ENTER_URL": "Verificare l'URL del server %string%.",
"SERVER_URL": "URL:",
"SERVER_CONNECT": "Connetti",
"SERVER_DETAILS": "Dettagli",
"GEEKOPTIONS_TITLE": "Opzioni avanzate",
"GEEKOPTIONS_LOG_LEVEL": "Livello registro:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Debug",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Informazioni",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Avviso",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Errore",
"GEEKOPTIONS_LANGUAGE": "Lingua:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Rilevamento automatico",
"GEEKOPTIONS_LANGUAGE_EN": "Inglese",
"GEEKOPTIONS_LANGUAGE_FR": "Francese",
"GEEKOPTIONS_LANGUAGE_DE": "Tedesco",
"GEEKOPTIONS_LANGUAGE_JA": "Giapponese",
"GEEKOPTIONS_LANGUAGE_ES": "Spagnolo",
"GEEKOPTIONS_LANGUAGE_FI": "Finlandese",
"GEEKOPTIONS_LANGUAGE_IT": "Italiano",
"GEEKOPTIONS_LANGUAGE_NL": "Olandese",
"GEEKOPTIONS_LANGUAGE_PT": "Portoghese",
"GEEKOPTIONS_LANGUAGE_RU": "Russo",
"GEEKOPTIONS_LANGUAGE_SV": "Svedese",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Cinese (Cina)",
"GEEKOPTIONS_LANGUAGE_TR": "Turco",
"GEEKOPTIONS_LANGUAGE_RO": "Rumeno",
"GEEKOPTIONS_LANGUAGE_CS": "Ceco",
"GEEKOPTIONS_LANGUAGE_HU": "Ungherese",
"GEEKOPTIONS_LANGUAGE_PL": "Polacco",
"GEEKOPTIONS_SYNCHRONIZATION": "Sincronizzazione",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Metodo sinc preferito:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Manuale",
"GEEKOPTIONS_SYNC_METHOD_S2": "Auto",
"GEEKOPTIONS_SERVER_STATUS": "Stato server:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Abilitato",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Abilitato (ma arrestato dall'utente)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Disabilitato",
"GEEKOPTIONS_SYNC_ID": "ID sinc:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Accesso non eseguito",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "Indirizzo accesso HTTP:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Selezionare Esci e riavviare %string% per attivare le nuove opzioni.",
"GEEKOPTIONS_WARNING": "Avviso",
"DTH_OPEN_EXISTING_REPORT": "Aprire il report esistente nella Posta in arrivo?",
"DTH_OPEN_EXISTING_REPORT_2": "Aprire la versione del report già memorizzata su questo dispositivo?",
"HELP_TITLE": "Guida",
"HELP_NAVIGATE_INTRO": "È possibile utilizzare i tasti numerici come collegamenti:",
"HELP_NAVIGATE_1": "1 - Pagina iniziale",
"HELP_NAVIGATE_9": "9 - Fine",
"HELP_NAVIGATE_2": "2 - Su",
"HELP_NAVIGATE_8": "8 - Giù",
"HELP_NAVIGATE_4": "4 - Sinistra",
"HELP_NAVIGATE_6": "6 - Destra",
"HELP_OTHER_INTRO": "Altri collegamenti:",
"HELP_OTHER_ENTER": "Invio - Apri",
"HELP_OTHER_Q": "Q - Zoom avanti",
"HELP_OTHER_A": "A - Zoom indietro",
"HELP_OTHER_Z": "Z - Zoom...",
"HELP_OTHER_P": "P - Pagina...",
"HELP_OTHER_5": "5 - Contrassegna cella",
"ERROR_GENERIC": "Si è verificato un errore imprevisto.",
"ERROR_FAILED_TO_BUILD_SCENE": "Si è verificato un errore durante la visualizzazione del report.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Si è verificato un errore durante la visualizzazione del report \n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "Impossibile stabilire la connessione al server. Controllare le opzioni server e verificare la presenza di una connessione wireless.",
"ERROR_INVALID_RESPONSE_RETURNED": "Il server ha restituito una risposta non valida. Verificare la correttezza delle opzioni server.",
"ERROR_FAILED_TO_RUN_REPORT": "Impossibile eseguire il report.",
"ERROR_CONNECT_FAILED": "Impossibile stabilire una connessione al server.",
"ERROR_INVALID_IMAGE_TYPE": "È stato rilevato un tipo di immagine non valido. L'immagine non verrà visualizzata.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Impossibile eseguire il download di un'immagine.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Impossibile comprendere la risposta ricevuta dal server.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Questa funzione non è disponibile nella versione dimostrativa, ma è una funzione standard di %string%.",
"ERROR_DEVICE_IS_OFFLINE": "La radio wireless attualmente non è in linea.",
"ERROR_FULL_SYNC_FAILED": "Impossibile completare la sincronizzazione della Posta in arrivo. Riprovare.",
"ERROR_DATABASE_OPEN_FAILED": "Impossibile aprire la Posta in arrivo.",
"ERROR_DATABASE_READ_FAILED": "Impossibile leggere la Posta in arrivo.",
"ERROR_SYNC_FAILED": "È stato rilevato un problema di sincronizzazione del contenuto della Posta in arrivo.",
"ERROR_RENDER_READ_FAILED": "Impossibile leggere il report.",
"ERROR_SETTINGS_FILE_MISSING": "Impossibile trovare il file delle impostazioni. Reinstallare il programma.",
"ERROR_LEASE_EXPIRED": "Chiave di crittografia scaduta. Eseguire nuovamente l'accesso per visualizzare i report.",
"ERROR_DRILLTHROUGH_FAILURE": "È stato rilevato un problema durante l'esecuzione di un'operazione drill-through.",
"ERROR_SERVER_VERION_IS_OLDER": "Impossibile accedere. La versione del server non è abbastanza recente.",
"ERROR_REGISTRY": "Impossibile accedere al Registro di sistema di Windows.",
"ERROR_SERIALIZATION": "Si è verificato un errore durante l'accesso alle impostazioni locali.",
"ERROR_NO_PORTAL_ROOTS": "Nessuna cartella del portale disponibile per la selezione.",
"ERROR_OPERATION_CANCELLED": "Operazione annullata.",
"ERROR_READING_CACHE": "Errore durante la lettura del report memorizzato %string%: %string%",
"DEMO_EXCEPTION_DETAILS": "Per ulteriori informazioni sulla configurazione e l'esecuzione di %string%, visitare il sito Web all'indirizzo http://www.cognos.com/mobilestarterkit/.",
"MENU_EXIT_DEMO_INBOX": "Chiudi Posta in arrivo dimostrativa",
"CALLDIALOG_TITLE": "Modifica numero di telefono",
"CALLDIALOG_CALL": "Chiama",
"CALLDIALOG_CANCEL": "Annulla",
"CALLDIALOG_PHONE_NUMBER": "Numero di telefono:",
"CONFIGTEST_LABEL": "Connessione al database Mobile",
"CONFIGTEST_DESC": "Verifica della connessione del database Mobile",
"CONFIGTEST_ERROR_2100": "Impossibile leggere i parametri Mobile",
"CONFIGTEST_ERROR_2101": "Output del database di registrazione non definito",
"CONFIGTEST_ERROR_2102": "Driver per il database mancante nella registrazione:",
"CONFIGTEST_ERROR_2103": "Stringa di connessione per il database mancante nella registrazione:",
"CONFIGTEST_ERROR_2104": "Server e porta del database mancanti nella registrazione",
"CONFIGTEST_ERROR_2105": "Database mancante nella registrazione ",
"CONFIGTEST_ERROR_2106": "Connessione della registrazione al database non riuscita:",
"WEB_VIEWERFOCUSON": "Elemento attivo: '%string%'",
"WEB_VIEWERHIDE": "Nascondi '%string%'",
"WEB_VIEWERUNHIDE": "Scopri '%string%'",
"WEB_ADDTOWELCOME": "benvenuti",
"WEB_ADDTOFAVOURITES": "preferito",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Dispositivo mobile",
"WEB_BROWSE_TITLE": "Sfoglia",
"WEB_SEARCH_TITLE": "Cerca",
"WEB_RECENTLYRUN": "Ultimi rapporti eseguiti",
"WEB_DASHBOARD": "Benvenuto/a '%string%'",
"WEB_EDIT": "Modifica",
"WEB_CLOSE": "Chiudi",
"WEB_CANCEL": "Annulla",
"WEB_REMOVE": "Rimuovi",
"WEB_ABOUT": "Informazioni su",
"WEB_ABOUT_VERSION": "Versione:",
"WEB_ABOUT_BUILD": "build",
"WEB_OK": "OK",
"WEB_LOGON": "Accedi",
"WEB_LOGOFF": "Disconnetti",
"WEB_NOREPORTS1": "Non sono stati eseguiti report di recente.  Selezionare ",
"WEB_NOREPORTS2": " oppure ",
"WEB_NOREPORTS3": " per eseguirne uno ora.",
"WEB_REPORTSOURCE_SCHEDULED": "Pianificata, ",
"WEB_REPORTSOURCE_PROMPTED": "Richiesta, ",
"WEB_REFRESHREPORT": "Aggiorna",
"WEB_OPENINGREPORT": "Apertura di %string% in corso",
"WEB_RUNNINGREPORT": "%string% in esecuzione",
"WEB_RUNBACKGROUND": "Esegui in background",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>last run %string%</div>",
"WEB_FAVOURITES": "Preferiti",
"WEB_PROMPT_LESSTHANOREQUAL": "minore di o uguale a %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "maggiore di o uguale a %string%",
"WEB_PROMPT_ONORAFTER": "il o dopo il %string%",
"WEB_PROMPT_ONORBEFORE": "il o prima del %string%",
"WEB_PROMPT_BETWEEN": "tra il %string% e il %string%",
"WEB_PROMPT_START": "Inizio",
"WEB_PROMPT_END": "Fine",
"WEB_PROMPT_FROM": "Da",
"WEB_PROMPT_TO": "A",
"WEB_PROMPT_INSERT": "inserisci",
"WEB_PROMPT_REMOVE": "rimuovi",
"WEB_PROMPT_SELECT_ALL": "Seleziona tutto",
"WEB_PROMPT_DESELECT_ALL": "Deseleziona tutto",
"WEB_PROMPT_SEARCH": "Cerca",
"WEB_PROMPT_CHOICE": "Selezione",
"WEB_PROMPT_KEYWORDS": "Parole chiave",
"WEB_PROMPT_USERNAME": "ID utente",
"WEB_PROMPT_PASSWORD": "Password",
"WEB_PROMPT_DATASOURCE": "Origine dati",
"WEB_PROMPT_CONNECTION": "Connessione",
"WEB_PROMPT_SELECTSIGNONMSG": "Selezionare il profilo di accesso da usare per questa connessione.",
"WEB_PROMPT_SELECTSIGNON": "Selezionare un profilo di accesso",
"WEB_PROMPT_CONNECTFAILED": "Il tentativo di stabilire una connessione alla sorgente dati non è riuscito.",
"WEB_PROMPT_BUTTONS_CANCEL": "Annulla",
"WEB_PROMPT_BUTTONS_BACK": "Indietro",
"WEB_PROMPT_BUTTONS_FORWARD": "Avanti",
"WEB_PROMPT_BUTTONS_FINISH": "Fine",
"WEB_PROMPT_BUTTONS_REPROMPT": "Richiedi nuovamente",
"WEB_PROMPT_INTERVAL_DAYS": "giorni",
"WEB_PROMPT_INTERVAL_HOURS": "ore",
"WEB_PROMPT_INTERVAL_MINUTES": "minuti",
"WEB_PROMPT_INTERVAL_SECONDS": "s",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ms",
"WEB_CHECKING_FOR_PROMPTS": "Controllo delle richieste in corso...",
"WEB_VERSION": "Versione",
"WEB_NOITEMSFOUND": "Nessun elemento trovato.",
"WEB_SORRYTHEFOLLOWINGERROR": "Spiacenti!  Si è verificato il seguente errore durante l'esecuzione della richiesta",
"WEB_LOADINGMOBILE": "caricamento di IBM Cognos Mobile in corso...",
"WEB_LOADING": "Caricamento in corso...",
"WEB_DRILLUP": "Drill-up",
"WEB_DRILLDOWN": "Drill-down",
"WEB_DRILLTHROUGH": "Drill-through",
"WEB_PAGE": "pagina",
"WEB_MORE": "altro...",
"WEB_ABOUT_NO_SERVER": "Server al momento non disponibile",
"WEB_NO_FAVOURITES": "Nessun report contrassegnato come preferito.  Per contrassegnare un report come preferito, aprirlo e selezionare la casella 'preferito'.",
"WEB_NO_WELCOME": "È ora possibile inserire in questa pagina il report visualizzato con maggiore frequenza.  È sufficiente aprire il report e selezionare la casella 'benvenuti'.",
"WEB_VALIDATE_ERROR": "Errore:",
"WEB_VALIDATE_WARNING": "Avviso:",
"WEB_VALIDATE_REQUIRED": "Questo campo è obbligatorio.",
"WEB_VALIDATE_NUMERIC": "Immettere solo valori numerici in questo campo.",
"WEB_VALIDATE_AFTER_ONLY": "Immettere un valore dopo '%string%'.",
"WEB_VALIDATE_BEFORE_ONLY": "Immettere un valore prima di '%string%'.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "Il primo valore accettabile è '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "L'ultimo valore accettabile è '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "D|L|M|M|G|V|S",
"WEB_GREGORIAN_DAYS_MED": "Dom|Lun|Mar|Mer|Gio|Ven|Sab",
"WEB_GREGORIAN_DAYS": "Domenica|Lunedì|Martedì|Mercoledì|Giovedì|Venerdì|Sabato",
"WEB_GREGORIAN_MONTHS_SHORT": "Gen|Feb|Mar|Apr|Mag|Giu|Lug|Ago|Set|Ott|Nov|Dic",
"WEB_GREGORIAN_MONTHS": "Gennaio|Febbraio|Marzo|Aprile|Maggio|Giugno|Luglio|Agosto|Settembre|Ottobre|Novembre|Dicembre",
"WEB_YEAR": "Anno",
"WEB_MONTH": "Mese",
"WEB_DAY": "Giorno",
"WEB_HOUR": "Ora",
"WEB_MINUTE": "Minuto",
"WEB_SECOND": "Secondo",
"WEB_MSECOND": "Millisecondo",
"WEB_YEAR_SHORT": "a",
"WEB_MONTH_SHORT": "m",
"WEB_DAY_SHORT": "g",
"WEB_HOUR_SHORT": "h",
"WEB_MINUTE_SHORT": "m",
"WEB_SECOND_SHORT": "s",
"WEB_MSECOND_SHORT": "ms",
"WEB_DATE_LESSTHANMINUTEAGO": "meno di un minuto fa",
"WEB_DATE_MINUTEAGO": "circa un minuto fa",
"WEB_DATE_MINUTESAGO": "{delta} minuti fa",
"WEB_DATE_HOURAGO": "circa un'ora fa",
"WEB_DATE_HOURSAGO": "circa {delta} ore fa ",
"WEB_DATE_DAYAGO": "1 giorno fa ",
"WEB_DATE_DAYSAGO": "{delta} giorni fa",
"WEB_DATE_LESSTHANMINUTEUNTIL": "meno di un minuto da adesso",
"WEB_DATE_MINUTEUNTIL": "circa un minuto da adesso",
"WEB_DATE_MINUTESUNTIL": "{delta} minuti da adesso",
"WEB_DATE_HOURUNTIL": "circa un'ora da adesso",
"WEB_DATE_HOURSUNTIL": "circa {delta} ore da adesso",
"WEB_DATE_DAYUNTIL": "1 giorno da adesso",
"WEB_DATE_DAYSUNTIL": "{delta} giorni da adesso",
"WEB_PROMPT_AM": "AM",
"WEB_PROMPT_PM": "PM",
"WEB_CONNECTING": "Connessione in corso...",
"WEB_CONNECT": "Connetti...",
"WEB_ENTER_KEYWORDS": "Immettere le parole chiave...",
"WEB_REFRESHING": "Aggiornamento schermata...",
"WEB_PLEASESELECTDRILLTARGETS": "Selezionare l'analisi di destinazione: ",
"EUI_NO_RENDERS": "Non sono stati eseguiti report di recente.  Selezionare le schede Sfoglia o Cerca visualizzate di seguito per trovare un report da eseguire ora.",
"EUI_NO_WELCOME": "È ora possibile inserire in questa pagina il report visualizzato con maggiore frequenza.  È sufficiente aprire un report e selezionare il menu di opzioni 'Aggiungi a pagina di Benvenuto'.",
"EUI_NO_FAVOURITES": "Nessun report contrassegnato come preferito.  Per contrassegnare un report come preferito, aprire il report e selezionare 'Imposta come preferito' dal menu."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	