// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_pl_trans.xml');
var i18n = {"GENERIC": "Wystąpił nieoczekiwany błąd.",
"UNSUPPORTED_FEATURE": "Ta funkcja nie jest obsługiwana.",
"UNSUPPORTED_ENCODING": "Nie obsługuje kodowania znaków %string%.",
"STACK": "Wystąpił błąd wewnętrzny.",
"FILE_READ": "Odczyt %string% pliku niemożliwy.",
"URL_READ": "Odczyt URL %string% niemożliwy.",
"MALFORMED_URL": "URL %string% jest nieprawidłowy.",
"TRANSFORM_FAILURE": "Transformacja XML nie powiodła się.",
"PARSER_CONFIGURATION": "Podczas konfiguracji analizatora składni XML wystąpił problem.",
"SAX": "Podczas analizy składni SAX wystąpił problem.",
"INVALID_URL_SCHEME": "Obsługiwane są tylko adresy URL HTTP i HTTPS.",
"TASK_EXCEPTION": "Podczas operacji w tle wystąpił błąd.",
"UNKNOWN_ERROR_CODE": "Dla kodu błędu %integer% nie jest dostępny komunikat.",
"VALIDATE_OUT_OF_RANGE": "Wartość w polu '%string%' musi mieścić się w zakresie od '%string%' do '%string%'.",
"VALIDATE_NUMERIC_ONLY": "Wartość w polu '%string%' musi być wyłącznie wartością numeryczną.",
"VALIDATE_AFTER_ONLY": "Wartość w polu '%string%' musi przypadać po '%string%'",
"VALIDATE_BEFORE_ONLY": "Wartość w polu '%string%' musi przypadać przed '%string%'",
"VALIDATE_REQUIRED": "Musisz podać wartość w polu obowiązkowym '%string%'.",
"VALIDATE_INVALID_SELECTION": "Wartość '%string%' w polu '%string%' nie jest zawarta na liście dopuszczalnych wartości.",
"VALIDATE_ERROR_FILLING_PROMPTS": "Automatyczne wypełnienie pytań niemożliwe.",
"VALIDATE_TO_LOW": "Wartość w polu '%string%' musi być większa od '%string%'",
"VALIDATE_TO_HIGH": "Wartość w polu '%string%' musi być mniejsza od '%string%'",
"VALIDATE_EARLIEST_ACCEPTABLE": "Najwcześniejsza dopuszczalna wartość to '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "Najpóźniejsza dopuszczalna wartość to '%string%'.",
"VALIDATE_PROMPTS_INVALID": "Twój raport nie będzie mógł zostać uruchomiony, dopóki nie poprawisz wpisów w następujących polach pytań: '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "Raport %string% zawiera nieobsługiwane pytania obowiązkowe: %string%.  Zapisz podpowiadane wartości w portalu Cognos Connection, a następnie uruchom ponownie. ",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "Raport %string% zawiera nieobsługiwane pytania opcjonalne: %string%.  Raport powinien nadal działać, lecz nie będziesz mógł modyfikować tych pytań.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "Raport %string% zawiera nieobsługiwane pytanie obowiązkowe: %string%.  Zapisz podpowiadaną wartość w portalu Cognos Connection, a następnie uruchom ponownie. ",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "Raport %string% zawiera nieobsługiwane pytanie opcjonalne: %string%.  Raport powinien nadal działać, lecz nie będziesz mógł modyfikować podpowiadanej wartości.",
"VALIDATE_ILLEGAL_ARGUMENT": "Niedozwolony argument w polu '%string%'.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "Typ pytania w polu %string% nie jest obsługiwany.  Raport powinien nadal działać, lecz nie będziesz mógł modyfikować podpowiadanej wartości.",
"VALIDATE_UNSUPPORTED_MANDATORY": "Typ pytania w polu %string% nie jest obsługiwany.  Zapisz podpowiadane wartości w portalu Cognos Connection, a następnie uruchom ponownie. ",
"VALIDATE_FIX_PROMPTS": "Przed wysłaniem napraw pytania zawierające błędy. ",
"AUTHENTICATE_TITLE": "Zaloguj się",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Wprowadź dane uwierzytelniające do logowania w sieci dla '%string%'.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Wprowadź dane uwierzytelniające do logowania w sieci.",
"LOGON_DOMAIN": "Domena:",
"LOGON_USERNAME": "Nazwa użytkownika:",
"LOGON_PASSWORD": "Hasło:",
"WELCOME": "Witamy w %string%! Wybierz 'Zaloguj się', aby uruchomić.",
"INBOX_USER_DEMO": "demo",
"RECENTLY_RUN_REPORTS": "Ostatnio wykonane raporty",
"WELCOME_SECTION": "Witamy",
"FAVOURITES": "Ulubione",
"PROGRESS_PLEASE_WAIT": "Proszę czekać...",
"DOWNLOAD_REPORT_1": "Oczekiwanie na raport...",
"DOWNLOAD_REPORT_2": "Czekaj lub zamknij, aby wyświetlić raport później.",
"DOWNLOAD_REPORT_BUTTON": "Zamknij",
"BROWSE_PORTAL_1": "Przegląd portalu...",
"BROWSE_PORTAL_2": "Czekaj lub kliknij, aby anulować.",
"BROWSE_PORTAL_BUTTON": "Anuluj",
"COMPILE_REPORT_1": "Sprawdzanie pytań...",
"COMPILE_REPORT_2": "Czekaj lub kliknij, aby anulować.",
"COMPILE_REPORT_BUTTON": "Anuluj",
"DELETE_RENDER_1": "Usuwanie raportu...",
"DELETE_RENDER_2": "Czekaj na potwierdzenie lub kliknij, aby powrócić do poprzedniego zadania.",
"DELETE_RENDER_BUTTON": "Anuluj",
"DOWNLOADING_INBOX_1": "Pobieranie skrzynki pocztowej...",
"DOWNLOADING_1": "Pobieranie...",
"DOWNLOADING_2": "Czekaj lub kliknij, aby anulować.",
"DOWNLOADING_BUTTON": "Anuluj",
"DRILL_THROUGH_1": "Wykonywanie drążenia wszerz...",
"DRILL_THROUGH_2": "Czekaj lub kliknij, aby anulować.",
"DRILL_THROUGH_BUTTON": "Anuluj",
"DRILL_UP_1": "Wykonywanie drążenia w górę...",
"DRILL_UP_2": "Czekaj lub kliknij, aby anulować.",
"DRILL_UP_BUTTON": "Anuluj",
"DRILL_DOWN_1": "Wykonywanie drążenia w dół...",
"DRILL_DOWN_2": "Czekaj lub kliknij, aby anulować.",
"DRILL_DOWN_BUTTON": "Anuluj",
"LOGON_1": "Logowanie...",
"LOGON_2": "Czekaj lub kliknij, aby anulować.",
"LOGON_BUTTON": "Anuluj",
"OPEN_1": "Otwieranie raportu...",
"OPEN_2": "Czekaj lub zamknij, aby wyświetlić raport później.",
"OPEN_BUTTON": "Anuluj",
"SEARCH_1": "Szukanie...",
"SEARCH_2": "Czekaj lub kliknij, aby anulować.",
"SEARCH_BUTTON": "Anuluj",
"ZOOM_SCENE_1": "Powiększanie...",
"ZOOM_SCENE_2": "Czekaj lub kliknij, aby anulować.",
"ZOOM_SCENE_BUTTON": "Anuluj",
"ZOOMING_SCENE": "Powiększanie sceny...",
"CANCEL": "Anuluj",
"LOADED_RENDER": "Raport pobrany",
"RUN_REPORT_DONE": "Raport '%string%' jest teraz dostępny w Twojej skrzynce pocztowej.",
"RUN_REPORT_QUEUED": "Raport jest obecnie wykonywany na serwerze i zostanie dostarczony do Twojej skrzynki pocztowej po jego wykonaniu.",
"BUILDING_SCENE": "Tworzenie sceny...",
"HISTORY_LOG_IN": "Zalogowano",
"HISTORY_VIEW_REPORT": "Wyświetlony raport: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "Uruchomiono w celu wykonania zaplanowanego raportu: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "Zakończ wykonywanie zaplanowanego raportu: '%string%'",
"HISTORY_REPORT_START": "Uruchomiono w celu wykonania raportu ad-hoc: '%string%'",
"HISTORY_REPORT_FINISH": "Zakończono wykonywanie raportu ad hoc: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Pobrany raport: '%string%'",
"SERVER_BAD_REPORT_PATH": "Ścieżka raportu %string% jest nieprawidłowa. Raport mógł zostać przeniesiony lub usunięty.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "Połączenie z serwerem %string% niemożliwe.",
"SERVER_LOGIN_FAILED": "Zalogowanie się do serwera %string% niemożliwe.",
"SERVER_LOGOFF_FAILED": "Wylogowanie się z serwera %string% niemożliwe.",
"SERVER_QUERY_FAILED": "Zapytanie oparte na składnicy zawartości %string% nie powiodło się.",
"SERVER_RESPONSE_PARSE_ERROR": "Zrozumienie odpowiedzi z serwera %string% niemożliwe.",
"SERVER_INVALID_IMAGE_TYPE": "Wykryto nieprawidłowy obraz.  Nie można wyświetlić tego obrazu.",
"SERVER_DOWNLOAD_FAILED": "Pobranie elementu niemożliwe.",
"SERVER_BAD_CONTENT_TYPE": "Zwrócono nieobsługiwany typ zawartości %integer%.",
"SERVER_RUN_REPORT_FAILED": "Uruchomienie raportu niemożliwe.",
"SERVER_AUTHENTICATION_FAILED": "Uwierzytelnienie użytkownika jest niemożliwe.",
"SERVER_PROMPT_ERROR": "Raport zawiera pytania. Pytania nie są obsługiwane. Dostęp do raportu przez %string% jest niemożliwy.",
"SERVER_SERVICE_FAILED": "Usługa %string% nie powiodła się.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Pobranie obrazu niemożliwe.",
"SERVER_BLOB_DECODE_FAILED": "Odczyt części raportu niemożliwy. Raport może nie wyświetlać się poprawnie.",
"SERVER_CODE_DECODE_FAILED": "Odczyt rekordu kodu raportu niemożliwy. Raport może nie wyświetlać się poprawnie.",
"SERVER_STRING_DECODE_FAILED": "Dekodowanie łańcucha raportów niemożliwe. ",
"SERVER_DATABASE_DRIVER_FAILED": "Sterownik bazy danych nie działa poprawnie.",
"SERVER_DATABASE_QUERY_FAILED": "Zapytanie bazy danych nie powiodło się.",
"SERVER_DATABASE_UPDATE_FAILED": "Zapis w bazie danych niemożliwy.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Generowanie nowego ID dla raportu niemożliwe.",
"SERVER_RENDER_INSERT_FAILED": "Podczas zapisu raportu w bazie danych wykryto problem.",
"SERVER_DATABASE_STRING_READ_FAILED": "Podczas odczytu raportu z bazy danych wykryto problem.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Wykryto problem dotyczący bazy danych.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "Podczas zapisu raportu w bazie danych wykryto problem.",
"SERVER_DATABASE_BLOB_READ_FAILED": "Podczas odczytu raportu z bazy danych wykryto problem.",
"SERVER_DATABASE_RENDER_READ_FAILED": "Podczas odczytu raportu z bazy danych wykryto problem.",
"SERVER_DATABASE_CODE_READ_FAILED": "Podczas odczytu raportu z bazy danych wykryto problem.",
"SERVER_BAD_ADDRESS": "Część raportu jest uszkodzona. Raport może nie wyświetlać się poprawnie.",
"SERVER_NODE_NOT_FOUND": "Znalezienie węzła raportu %string% niemożliwe.",
"SERVER_NODE_IMAGE_NOT_FOUND": "Znalezienie obrazu dla węzła %string% niemożliwe. ",
"SERVER_IMAGE_SAVE_FAILED": "Zapis obrazu niemożliwy.",
"SERVER_READ_FILE_FAILED": "Odczyt pliku niemożliwy.",
"SERVER_RESPONSE_WRITE_FAILED": "Zapis odpowiedzi niemożliwy.",
"SERVER_BAD_RENDERID": "Podany ID raportu %integer% jest niepoprawny.",
"SERVER_BAD_PARAMETER": "Podany parametr jest niepoprawny.",
"SERVER_BUILD_CACHE_IO_ERROR": "Podczas tworzenia pamięci podręcznej wykryto błąd wejścia/wyjścia.",
"SERVER_USER_NOT_FOUND": "Znalezienie użytkownika niemożliwe.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Wygenerowanie nowego ID użytkownika niemożliwe.",
"SERVER_USER_ADD_FAILED": "Dodanie użytkownika niemożliwe.",
"SERVER_MISSING_CREDENTIAL": "Uwierzytelnienie z serwerem %string% niemożliwe. Brak danych uwierzytelniających '%string%'.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Podczas odczytu harmonogramu z bazy danych wykryto problem.",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Podczas zapisu harmonogramu w bazie danych wykryto problem.",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) Usługa %string% nie jest skonfigurowana poprawnie lub nie została wprowadzona.",
"SERVER_DATABASE_CONFIGURATION": "Wykryto błąd konfiguracji bazy danych.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Wykryto problem z połączeniem z bazą danych.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Uaktualnienie schematu bazy danych nie powiodło się.",
"SERVER_CREDENTIAL_PATH_FAILED": "Wykryto problem dotyczący danych uwierzytelniających użytkownika.",
"SERVER_READ_CONFIGURATION_FAILED": "Wykryto błąd podczas odczytu pliku ustawień.",
"SERVER_DPR_ERR_2058": "Serwer nie zakończył inicjalizacji.",
"SERVER_SERVER_ERROR": "Serwer zwrócił błąd %string%.",
"SERVER_DATABASE_DISPOSED": "Dostęp do bazy danych niemożliwy.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "Serwer zwrócił kod błędu odpowiedzi HTTP %string%.",
"SERVER_INVALID_RESPONSE": "Serwer zwrócił nieprawidłową odpowiedź.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "Serwer żądał protokołu ochrony '%string%'. Ten protokół nie jest obsługiwany.",
"SERVER_NOT_AVAILABLE": "Brama %string% nie może połączyć się z serwerem BI %string%. Prawdopodobnie serwer jest niedostępny lub brama nieprawidłowo skonfigurowana.",
"SERVER_INTERNAL": "Wykryto błąd wewnętrzny.",
"SERVER_COMM_ERROR": "Wykryto błąd podczas komunikacji z serwerem.",
"SERVER_BUS_OPERATION_FAILED": "Wykryto błąd podczas komunikacji z innym komponentem %string%.",
"SERVER_403": "(Błąd HTTP 403 (Zabronione)) Zasób jest niedostępny lub serwer jest zbyt obciążony.",
"SERVER_413": "(Błąd HTTP 413 (Za duże)) Serwer nie został poprawnie skonfigurowany.",
"SERVER_RENDER_NOT_FOUND": "Żądany raport nie jest dostępny na serwerze.  Skontaktuj się z administratorem.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "Baza danych została utworzona przez wersję produktu, która jest nowsza od wersji obecnie uruchomionej.  Ta wersja nie może używać bazy danych. Dokonaj uaktualnienia do późniejszej wersji.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) Program rozsyłający nie może znaleźć instancji usługi %string% do równoważenia obciążenia żądania.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "Harmonogramowanie raportu przez klienta już nie jest obsługiwane. Dokonaj uaktualnienia klienta do najnowszej wersji.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Wystąpił nieoczekiwany błąd podczas przetwarzania zaplanowanego raportu.",
"SERVER_404": "(HTTP - błąd 404 (znalezienie było niemożliwe)) Nie znaleziono pliku lub katalogu.",
"SERVER_400": "(HTTP - błąd 400 (nieprawidłowe żądanie)) Żądanie nie mogło zostać odczytane przez serwer z powodu nieprawidłowej składni.",
"VM_BAD_PARAMETER": "Podany parametr jest niepoprawny.",
"VM_BAD_INSTRUCTION": "Znaleziono nieprawidłową instrukcję.",
"VM_BAD_PROGRAM": "Raport jest uszkodzony i może nie wyświetlać się poprawnie.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Wystąpił problem podczas generowania raportu.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Podczas generowania raportu wystąpił problem z plikiem tymczasowym.",
"VM_CCS_RESULT": "Komponent CCS zwrócił błąd.",
"VM_BAD_SEQUENCE": "Raport jest uszkodzony i może nie wyświetlać się poprawnie.",
"VM_DEMO_LOAD_FAILED": "Ładowanie demonstracyjnej skrzynki pocztowej niemożliwe.",
"VM_OPTIONS_ERROR": "Odczyt lub zapis opcji niemożliwy.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "Informacje o",
"MENU_BACK": "Wstecz",
"MENU_CLOSE": "Zamknij",
"MENU_CANCEL": "Anuluj",
"MENU_OK": "Ok",
"MENU_YES": "Tak",
"MENU_NO": "Nie",
"MENU_REPORTS_ONLY": "Tylko raporty",
"MENU_REPORT_ONLY": "Tylko raport",
"MENU_DELETE": "Usuń",
"MENU_DELETE_ALL": "Usuń wszystko",
"MENU_OPEN_DEMO_INBOX": "Otwórz demonstracyjną skrzynkę pocztową",
"MENU_REFRESH_INBOX": "Odśwież skrzynkę pocztową",
"MENU_REFRESH": "Odśwież",
"MENU_HELP": "Pomoc",
"MENU_MARK_READ": "Zaznacz jako odczytane",
"MENU_MARK_ALL_READ": "Zaznacz wszystkie jako odczytane",
"MENU_MARK_UNREAD": "Zaznacz jako nieodczytane",
"MENU_NEXT_COLUMN": "Następna kolumna",
"MENU_NEXT_ROW": "Następny wiersz",
"MENU_OPEN": "Otwórz",
"MENU_FOCUS_OBJECT": "Obiekt aktywny",
"MENU_FOCUS_HEADER": "Obiekt aktywny nagłówka",
"MENU_FOCUS_FOOTER": "Obiekt aktywny stopki",
"MENU_FOCUS_TABLE": "Obiekt aktywny tabeli",
"MENU_FOCUS_CHART": "Obiekt aktywny wykresu",
"MENU_FOCUS_TEXT": "Obiekt aktywny tekstu",
"MENU_FOCUS_IMAGE": "Obiekt aktywny obrazu",
"MENU_FOCUS_COLUMN": "Obiekt aktywny kolumny",
"MENU_FOCUS_ROW": "Obiekt aktywny wiersza",
"MENU_DRILL_THROUGH": "Drążenie wszerz...",
"MENU_DRILL_UP": "Drąż w górę...",
"MENU_DRILL_DOWN": "Drąż w dół...",
"MENU_OPTIONS": "Opcje",
"MENU_PAGE": "Strona",
"MENU_PAGE_GOTO": "Strona...",
"MENU_PAGE_PREV": "Poprzednie ",
"MENU_PAGE_NEXT": "Następne",
"MENU_TABLE": "Tabela",
"MENU_PREV_ROW": "Poprzedni wiersz",
"MENU_PREV_COLUMN": "Poprzednia kolumna",
"MENU_BROWSE": "Przeglądaj",
"MENU_BROWSE_FILESYSTEM": "Przeglądaj pliki",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Przełącz na obiekt aktywny kolumny",
"MENU_SWITCH_TO_ROW_FOCUS": "Przełącz na obiekt aktywny wiersza",
"MENU_ZOOM": "Powiększ",
"MENU_ZOOM_IN": "Powiększ",
"MENU_ZOOM_OUT": "Pomniejsz",
"MENU_ZOOM_GOTO": "Powiększanie...",
"MENU_ZOOM_FIT_WIDTH": "Dopasuj do szerokości",
"MENU_ZOOM_FIT_PAGE": "Dopasuj do strony",
"MENU_FIND": "Znajdź na stronie",
"MENU_FINDNEXT": "Znajdź następny na stronie",
"MENU_SEARCH": "Szukaj...",
"MENU_LOG_ON": "Zaloguj się",
"MENU_LOG_ON_ANONYMOUS": "Anonimowy",
"MENU_LOG_OFF": "Wyloguj się",
"MENU_SEND": "Wyślij",
"MENU_MARK_CELL": "Zaznacz komórkę",
"MENU_UNMARK_CELL": "Usuń zaznaczenie komórki",
"MENU_EXIT": "Zakończ",
"MENU_RUN_REPORT": "Uruchom raport",
"MENU_ERROR_DETAILS": "Szczegóły błędu",
"MENU_SAVE": "Zapisz",
"MENU_MENU": "Menu",
"MENU_TOOLS": "Narzędzia",
"MENU_REPORT": "Raport",
"MENU_LOOKUP": "Wyszukiwanie...",
"MENU_CALL": "Wywoływanie...",
"MENU_MAILTO": "Mailto...",
"MENU_SET_WELCOME": "Dodaj do strony powitania",
"MENU_REMOVE_WELCOME": "Usuń ze strony powitania",
"MENU_SET_FAVOURITE": "Ustaw jako ulubione",
"MENU_REMOVE_FAVOURITE": "Usuń ulubione",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Brak raportów *",
"INBOX_NO_REPORT_TITLE": "(Brak tytułu)",
"INBOX_INBOX_LOADED": "Skrzynka pocztowa załadowana.",
"INBOX_CONFIRM_DELETE_ALL": "Czy usunąć wszystkie raporty?",
"INBOX_CONFIRM_DELETE": "%string%\nCzy usunąć ten raport?",
"INBOX_CONFIRM_EXIT": "Raporty nie mogą zostać do Ciebie wysłane, gdy %string% nie jest uruchomiony.\n\nCzy zakończyć program?",
"INBOX_DELETED": "Usunięcie powiodło się %string%",
"INBOX_DELETED_ALL": "Usunięcie wszystkich elementów powiodło się",
"INBOX_NO_FAVOURITES": "* Brak ulubionych *",
"INBOX_FINISHED_REFRESHING_REPORTS": "Odświeżanie ostatnio wykonanych raportów zostało zakończone.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "Ostatnio wykonane raporty zostały odświeżone.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "Podczas odświeżania ostatnio wykonanych raportów wykryto błędy.",
"INBOX_RESTORED_INBOX": "Skrzynka pocztowa pomyślnie załadowana.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Podczas ładowania skrzynki pocztowej wykryto błędy.",
"INBOX_MARK_AS_FAVOURITE": "%string% ustawiono jako ulubione.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% został usunięty z listy ulubionych.",
"INBOX_MARK_AS_WELCOME": "%string% został dodany do strony powitania.",
"INBOX_REMOVE_AS_WELCOME": "%string% został usunięty ze strony powitania.",
"RINFO_IN_LESS_THAN_MINUTE": "Za mniej niż minutę",
"RINFO_LESS_THAN_MINUTE_AGO": "Mniej niż minutę temu",
"RINFO_IN_X_MINUTES": "Za %integer% minut (-ę/-y)",
"RINFO_X_MINUTES_AGO": "%integer% minut (-ę/-y) temu",
"RINFO_IN_ONE_HOUR": "Za godzinę",
"RINFO_ONE_HOUR_AGO": "Godzinę temu",
"RINFO_IN_X_HOURS": "Za %integer% godzin (-ę/-y)",
"RINFO_X_HOURS_AGO": "%integer% godzin (-ę/-y) temu",
"RINFO_TOMORROW_AT": "Jutro o %string%",
"RINFO_YESTERDAY_AT": "Wczoraj o %string%",
"RINFO_IN_X_DAYS": "Za %integer% dni",
"RINFO_X_DAYS_AGO": "%integer% dni temu",
"BROWSE_TITLE": "Przeglądaj",
"BROWSE_NO_SERVER": "* nie podano serwera *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Ładowanie...",
"BROWSE_NOT_AVAILABLE": "* niedostępne *",
"BROWSE_MENU_ERROR_DETAILS": "Szczegóły błędu",
"BROWSE_MENU_OPTIONS": "Opcje",
"BROWSE_MENU_RUN_REPORT": "Uruchom raport",
"BROWSE_CONFIRM_RUN_REPORT": "Czy uruchomić ten raport?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\nStrona %integer% z %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Powiększ %integer%%",
"PAGE_CHOICE": "Wybierz stronę.",
"PAGE_SELECT": "Wybierz",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Obiekt aktywny",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Obiekt aktywny tabeli",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Obiekt aktywny tekstu",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Obiekt aktywny obrazu",
"OBJECT_TOOLTIP_CHART_FOCUS": "Obiekt aktywny wykresu",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Obiekt aktywny stopki",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Obiekt aktywny nagłówka",
"OBJECT_TOOLTIP_MARKED_CELL": "Komórka zaznaczona dla obiektu aktywnego",
"OBJECT_TOOLTIP_UNMARKED_CELL": "Komórka niezaznaczona",
"FOCUS_TOOLTIP_ROW_FOCUS": "Obiekt aktywny wiersza (wiersz %integer% z %integer%)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Obiekt aktywny kolumny (kolumna %integer% z %integer%)",
"OPTIONS_TITLE": "Opcje",
"OPTIONS_SERVER": "Serwer:",
"OPTIONS_SERVER_MRU": "Ostatnio używane adresy URL",
"OPTIONS_PAGE_INITIAL_ZOOM": "Początkowe powiększenie strony:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Początkowe powiększenie tekstu:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Początkowe powiększenie obrazu:",
"OPTIONS_FIT_TO_WIDTH": "Dopasuj do szerokości",
"OPTIONS_FIT_TO_PAGE": "Dopasuj do strony",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Rozmiar czcionki:",
"OPTIONS_INBOX_SORT_ORDER": "Kolejność sortowania w skrzynce pocztowej:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Wg nazwy",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Wg daty ",
"OPTIONS_MENU_ADVANCED": "Zaawansowane",
"OPTIONS_FONT_SMALL": "MAŁE",
"OPTIONS_FONT_MEDIUM": "ŚREDNIE",
"OPTIONS_FONT_LARGE": "DUŻE",
"OPTIONS_LOCATION": "Czy zastosować lokalizację:",
"LOCATION_NO": "Nie",
"LOCATION_YES": "Tak",
"LOCATION_DISABLED": "Dostępny, ale wyłączony",
"LOCATION_STATUS": "Status: %string%",
"LOCATION_UNAVAILABLE": "Niedostępny",
"LOCATION_UNSUPPORTED": "Nieobsługiwany lub nieskonfigurowany na tym urządzeniu",
"LOCATION_AVAILABLE": "Dostępny",
"LOCATION_OUT_OF_SERVICE": "Nie działa",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Tymczasowo niedostępny",
"LOCATION_UNKNOWN_STATUS": "Nieznany",
"LOCATION_OK": "OK (dokładność %string% m; '%string%')",
"LOCATION_STOPPED": "Zatrzymany",
"LOCATION_READING": "Uzyskiwanie bieżącej lokalizacji...",
"LOCATION_ALWAYS": "Zawsze",
"LOCATION_ASK": "Pytaj",
"LOCATION_NEVER": "Nigdy",
"LOCATION_USE_1": "Raport wymaga lokalizacji. Czy użyć bieżącej lokalizacji?",
"LOCATION_USE_2": "Czy użyć bieżącej lokalizacji?",
"LOCATION_FAILED": "Uzyskanie bieżącej lokalizacji niemożliwe",
"LOCATION_CANNOT_START": "Nie można uruchomić usługi lokalizacji.",
"LOCATION_CANNOT_READ": "Nie można uzyskać bieżącej lokalizacji.",
"LOCATION_CANNOT_PARSE_CONFIG": "Nie można dokonać analizy składni pliku konfiguracji lokalizacji. ",
"ABOUT_TITLE": "Informacje o %string%",
"ABOUT_VERSION": "Wersja: %integer%.%integer% build %integer%",
"ABOUT_VERSION_NFR": "Wersja: %integer%.%integer% kompilacja %integer% - nie na sprzedaż",
"ABOUT_GETTING_SERVER_INFO": "(Pobieranie informacji serwera...)",
"ABOUT_NO_SERVER": "Serwer obecnie niedostępny",
"ABOUT_SERVER_VERSION": "Wersja serwera: %integer%.%integer% kompilacja %integer% [%string%]",
"ERRORDIALOG_TITLE": "Błąd - %string%",
"ERRORDIALOG_OK": "OK",
"ERRORDIALOG_DETAILS": "Szczegóły",
"ERROR_WARNING": "Wystąpił błąd!",
"ERROR_DETAILS": "Szczegóły błędu:",
"ERROR_HINTS": "( Szczegóły błędu na następnej stronie. )",
"SYNC_CONNECTING": "Łączenie...",
"SYNC_CONNECTING_CANCELED": "Połączenie anulowane",
"SYNC_CONNECTING_FAILED": "Połączenie nie powiodło się",
"SYNC_CONNECTED": "Połączone",
"SYNC_STARTING": "Rozpoczęcie synchronizacji...",
"SYNC_STARTED": "Synchronizacja rozpoczęta",
"SYNC_UPLOADING": "Ładowanie...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Ładowanie (%integer%%)...",
"SYNC_UPLOADED": "Załadowane",
"SYNC_DOWNLOADING": "Pobieranie...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Pobieranie (%integer%%)...",
"SYNC_DOWNLOADED": "Pobrane",
"SYNC_SYNCHRONIZING_CANCELED": "Synchronizacja anulowana",
"SYNC_SYNCHRONIZING_FAILED": "Synchronizacja nie powiodła się",
"SYNC_SYNCHRONIZED": "Zsynchronizowane",
"SYNC_STARTED_BY_USER": "Synchronizacja uruchomiona przez użytkownika",
"SYNC_STOPPED_BY_USER": "Synchronizacja zatrzymana przez użytkownika",
"SYNC_REBUILDING_INBOX": "Odbudowywanie skrzynki pocztowej... ",
"SYNC_STARTED_EXPLANATION": "Raporty będą teraz synchronizowane z Twoją skrzynką pocztową.",
"FINDDIALOG_TITLE": "Znajdź na stronie",
"FINDDIALOG_FIND": "Znajdź",
"FINDDIALOG_CANCEL": "Anuluj",
"FINDDIALOG_NOMATCH": "Nie znaleziono danych spełniających kryteria",
"FINDDIALOG_FINDWHAT": "Znajdź co:",
"CRPDIALOG_YES": "Tak",
"CRPDIALOG_NO": "Nie",
"SEARCH_TITLE": "Szukaj",
"SEARCH_SEARCH": "Szukaj",
"SEARCH_EDIT_TERM": "Wprowadź",
"SEARCH_TERM": "Termin:",
"SEARCH_NEW": "Nowy",
"SEARCH_SEARCHING": "Wyszukiwanie",
"SEARCH_ENTER_A_SEARCH_TERM": "Wprowadź termin, który ma zostać wyszukany, a następnie kliknij opcję 'Szukaj'.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Wyszukaj:",
"SEARCH_NOREPORTSFOUND": "* Nie znaleziono raportów *",
"SEARCH_MENU_RUN_REPORT": "Uruchom raport",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Dopasuj do szerokości",
"ZOOMGOTO_FIT_TO_PAGE": "Dopasuj do strony",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Wybierz poziom powiększenia.",
"ZOOMGOTO_SELECT_ZOOM": "Powiększ",
"DETAILS_TITLE": "Szczegóły",
"DETAILS_REPORT_PATH": "Ścieżka raportu: %string%",
"DETAILS_REPORT_URL": "URL raportu: %string%",
"DETAILS_PARAMETERS": "Parametry drążenia: %string%",
"DETAILS_RUN_TIME": "Czas wykonania: %longDate%",
"DETAILS_SIZE": "Rozmiar: %integer%",
"DETAILS_SIZE_BYTES": "%integer% bajtów",
"DETAILS_SIZE_KB": "%integer% KB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Uruchom ponownie raport",
"DETAILS_MENU_COPY_REPORT_URL": "Skopiuj URL raportu",
"DETAILS_RENDER_SOURCE": "Renderuj źródło: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Ad hoc",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Zaplanowane",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Drążenie wszerz",
"DETAILS_RENDER_SOURCE_PROMPTED": "Z pytaniami",
"PROMPTS_SELECT_FROM_FOLLOWING": "Wybierz spośród następujących",
"PROMPTS_EDIT_SELECTED": "Zmodyfikuj wybrane",
"PROMPTS_FIX": "Napraw",
"PROMPTS_SELECTED": "Wybrane",
"PROMPTS_CONTAINING": "Zawierające ",
"PROMPTS_ADD_ALL": "Dodaj wszystkie",
"PROMPTS_REMOVE_ALL": "Usuń wszystko",
"PROMPTS_REMOVE_SELECTED": "Usuń wybrane",
"PROMPTS_BACK": "Ok",
"PROMPTS_BACKBACK": "Wstecz",
"PROMPTS_NEXT": "Dalej",
"PROMPTS_EDIT": "Edytuj",
"PROMPTS_SUBMIT": "Wyślij",
"PROMPTS_SEARCHSELECT": "Szukaj:",
"PROMPTS_CHOICES": "Wybrane pozycje:",
"PROMPTS_FINISHED": "Zakończone",
"PROMPTS_RESET": "Resetuj",
"PROMPTS_SET_TO_EARLIEST": "Ustaw na najwcześniejsze",
"PROMPTS_SET_TO_LATEST": "Ustaw na najpóźniejsze",
"PROMPTS_SET_TO_LOWEST": "Ustaw na najniższe",
"PROMPTS_SET_TO_HIGHEST": "Ustaw na najwyższe",
"PROMPTS_DATASOURCE": "Źródło danych",
"PROMPTS_CONNECTION": "Połączenie",
"PROMPTS_USERID": "ID użytkownika",
"PROMPTS_PASSWORD": "Hasło",
"PROMPTS_SELECTSIGNONTITLE": "Wybierz dane identyfikacyjne dla tego połączenia.",
"PROMPTS_SELECTSIGNON": "Wybierz dane identyfikacyjne",
"PROMPTS_DAYS": "dni",
"PROMPTS_HOURS": "godz.",
"PROMPTS_MINUTES": "min.",
"PROMPTS_SECONDS": "sek.",
"PROMPTS_MILLISECONDS": "msek.",
"PROMPTS_START": "Od",
"PROMPTS_END": "Do",
"PROMPTS_INSERT": "Wstaw",
"PROMPTS_REMOVE": "Usuń",
"PROMPTS_SELECT": "Zaznacz",
"PROMPTS_DESELECT": "Odznacz",
"PROMPTS_SELECT_ALL": "Zaznacz wszystko",
"PROMPTS_DESELECT_ALL": "Odznacz wszystko",
"SERVER_WELCOME_AND_ENTER_URL": "Witamy w %string%!\nAby rozpocząć, wprowadź URL na swoim serwerze %string%:",
"SERVER_WELCOME": "Witamy w %string%!",
"SERVER_WELCOME_ENTER_URL": "Aby rozpocząć, wprowadź adres URL na swoim serwerze %string%:",
"SERVER_ENTER_URL": "Sprawdź URL serwera %string%.",
"SERVER_URL": "URL:",
"SERVER_CONNECT": "Połącz",
"SERVER_DETAILS": "Szczegóły",
"GEEKOPTIONS_TITLE": "Opcje zaawansowane",
"GEEKOPTIONS_LOG_LEVEL": "Poziom protokołu:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Debugowanie",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Informacja",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Ostrzeżenie",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Błąd",
"GEEKOPTIONS_LANGUAGE": "Język:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Wykonaj autowykrywanie",
"GEEKOPTIONS_LANGUAGE_EN": "angielski",
"GEEKOPTIONS_LANGUAGE_FR": "francuski",
"GEEKOPTIONS_LANGUAGE_DE": "niemiecki",
"GEEKOPTIONS_LANGUAGE_JA": "japoński",
"GEEKOPTIONS_LANGUAGE_ES": "hiszpański",
"GEEKOPTIONS_LANGUAGE_FI": "fiński",
"GEEKOPTIONS_LANGUAGE_IT": "włoski",
"GEEKOPTIONS_LANGUAGE_NL": "niderlandzki",
"GEEKOPTIONS_LANGUAGE_PT": "portugalski",
"GEEKOPTIONS_LANGUAGE_RU": "rosyjski",
"GEEKOPTIONS_LANGUAGE_SV": "szwedzki",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "chiński (Chiny)",
"GEEKOPTIONS_LANGUAGE_TR": "turecki",
"GEEKOPTIONS_LANGUAGE_RO": "rumuński",
"GEEKOPTIONS_LANGUAGE_CS": "czeski",
"GEEKOPTIONS_LANGUAGE_HU": "węgierski",
"GEEKOPTIONS_LANGUAGE_PL": "polski",
"GEEKOPTIONS_SYNCHRONIZATION": "Synchronizacja",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Preferowana metoda synchronizacji:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Ręczne",
"GEEKOPTIONS_SYNC_METHOD_S2": "Auto",
"GEEKOPTIONS_SERVER_STATUS": "Status serwera:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Włączone",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Włączone (jednakże zatrzymane przez użytkownika)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Wyłączone",
"GEEKOPTIONS_SYNC_ID": "ID synchronizacji:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Niezalogowany",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "Adres protokołu HTTP:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Wybierz opcję Zakończ i uruchom ponownie %string% w celu zastosowania tych nowych opcji.",
"GEEKOPTIONS_WARNING": "Ostrzeżenie",
"DTH_OPEN_EXISTING_REPORT": "Czy otworzyć istniejący raport w skrzynce pocztowej?",
"DTH_OPEN_EXISTING_REPORT_2": "Czy otworzyć wersję raportu przechowywaną już na tym urządzeniu?",
"HELP_TITLE": "Pomoc",
"HELP_NAVIGATE_INTRO": "Jako skróty nawigacji można zastosować klucze numerów.",
"HELP_NAVIGATE_1": "1 - Strona główna",
"HELP_NAVIGATE_9": "9 - Koniec",
"HELP_NAVIGATE_2": "2 - Góra",
"HELP_NAVIGATE_8": "8 - Dół",
"HELP_NAVIGATE_4": "4 - Lewa strona",
"HELP_NAVIGATE_6": "6 - Prawa strona",
"HELP_OTHER_INTRO": "Inne skróty:",
"HELP_OTHER_ENTER": "Wprowadź - Otwórz",
"HELP_OTHER_Q": "Q - Powiększ",
"HELP_OTHER_A": "A - Pomniejsz",
"HELP_OTHER_Z": "Z - Powiększ...",
"HELP_OTHER_P": "P - Strona...",
"HELP_OTHER_5": "5 - Zaznacz komórkę",
"ERROR_GENERIC": "Wystąpił nieoczekiwany błąd.",
"ERROR_FAILED_TO_BUILD_SCENE": "Wystąpił błąd podczas wyświetlania raportu.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Wystąpił błąd podczas wyświetlania raportu.\n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "Połączenie z serwerem niemożliwe. Sprawdź opcje serwera i upewnij się, że masz połączenie bezprzewodowe.",
"ERROR_INVALID_RESPONSE_RETURNED": "Serwer zwrócił nieprawidłową odpowiedź. Sprawdź, czy opcje serwera są poprawne.",
"ERROR_FAILED_TO_RUN_REPORT": "Uruchomienie raportu niemożliwe.",
"ERROR_CONNECT_FAILED": "Nawiązanie połączenia z serwerem niemożliwe.",
"ERROR_INVALID_IMAGE_TYPE": "Wykryto nieprawidłowy typ obrazu.  Obraz nie zostanie wyświetlony.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Pobranie obrazu niemożliwe.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Zrozumienie odpowiedzi z serwera niemożliwe.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Ta funkcja nie jest dostępna w trybie demonstracyjnym, jednakże stanowi funkcję standardową %string%. ",
"ERROR_DEVICE_IS_OFFLINE": "Radio bezprzewodowe znajduje się obecnie w trybie offline.",
"ERROR_FULL_SYNC_FAILED": "Zakończenie synchronizacji skrzynki pocztowej niemożliwe. Spróbuj jeszcze raz później.",
"ERROR_DATABASE_OPEN_FAILED": "Niemożliwe otwarcie skrzynki pocztowej.",
"ERROR_DATABASE_READ_FAILED": "Niemożliwy odczyt skrzynki pocztowej.",
"ERROR_SYNC_FAILED": "Wykryto problem synchronizacji zawartości skrzynki pocztowej.",
"ERROR_RENDER_READ_FAILED": "Odczyt raportu niemożliwy.",
"ERROR_SETTINGS_FILE_MISSING": "Znalezienie pliku ustawień niemożliwe. Zreinstaluj program.",
"ERROR_LEASE_EXPIRED": "Klucz szyfrowania wygasł. Aby uzyskać dostęp do raportów, zaloguj się ponownie.",
"ERROR_DRILLTHROUGH_FAILURE": "Podczas wykonywania operacji drążenia wszerz wykryto problem.",
"ERROR_SERVER_VERION_IS_OLDER": "Logowanie niemożliwe. Wersja serwera jest za stara.",
"ERROR_REGISTRY": "Uzyskanie dostępu do rejestru Windows niemożliwe.",
"ERROR_SERIALIZATION": "Podczas dostępu do ustawień narodowych wystąpił błąd.",
"ERROR_NO_PORTAL_ROOTS": "Brak folderów portalu dostępnych do przeglądania.",
"ERROR_OPERATION_CANCELLED": "Operacja anulowana.",
"ERROR_READING_CACHE": "Błąd podczas odczytu zapisanego raportu %string%: %string%",
"DEMO_EXCEPTION_DETAILS": "Odwiedź stronę internetową http://www.cognos.com/mobilestarterkit/, aby dowiedzieć się więcej o tym, jak można rozpocząć pracę z %string%.",
"MENU_EXIT_DEMO_INBOX": "Zamknij demonstracyjną skrzynkę pocztową",
"CALLDIALOG_TITLE": "Edytuj numer telefonu",
"CALLDIALOG_CALL": "Połącz",
"CALLDIALOG_CANCEL": "Anuluj",
"CALLDIALOG_PHONE_NUMBER": "Numer telefonu:",
"CONFIGTEST_LABEL": "Połączenie z bazą danych Mobile",
"CONFIGTEST_DESC": "Testowanie połączenia z bazą danych Mobile",
"CONFIGTEST_ERROR_2100": "Odczyt parametrów Mobile nie powiódł się",
"CONFIGTEST_ERROR_2101": "Nie zdefiniowano informacji wyjściowych bazy danych protokołowania",
"CONFIGTEST_ERROR_2102": "Do protokołowania brakuje sterownika do bazy danych:",
"CONFIGTEST_ERROR_2103": "Do protokołowania brakuje łańcucha połączenia do bazy danych:",
"CONFIGTEST_ERROR_2104": "Do protokołowania brakuje serwera bazy danych i portu",
"CONFIGTEST_ERROR_2105": "Do protokołowania brakuje bazy danych ",
"CONFIGTEST_ERROR_2106": "Podczas protokołowania nie powiodło się połączenie z bazą danych:",
"WEB_VIEWERFOCUSON": "Skup się na '%string%'",
"WEB_VIEWERHIDE": "Ukryj '%string%'",
"WEB_VIEWERUNHIDE": "Pokaż '%string%'",
"WEB_ADDTOWELCOME": "Witamy",
"WEB_ADDTOFAVOURITES": "Ulubione",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "Moje urządzenie przenośne",
"WEB_BROWSE_TITLE": "Przeglądaj",
"WEB_SEARCH_TITLE": "Szukaj",
"WEB_RECENTLYRUN": "Ostatnio wykonane raporty",
"WEB_DASHBOARD": "Witamy '%string%'",
"WEB_EDIT": "Edytuj",
"WEB_CLOSE": "Zamknij",
"WEB_CANCEL": "Anuluj",
"WEB_REMOVE": "Usuń",
"WEB_ABOUT": "Informacje",
"WEB_ABOUT_VERSION": "Wersja:",
"WEB_ABOUT_BUILD": "kompilacja",
"WEB_OK": "OK",
"WEB_LOGON": "Zaloguj się",
"WEB_LOGOFF": "Wyloguj się",
"WEB_NOREPORTS1": "Nie uruchamiałeś ostatnio żadnych raportów.  Wybierz ",
"WEB_NOREPORTS2": " lub ",
"WEB_NOREPORTS3": " wykonanie raportu teraz.",
"WEB_REPORTSOURCE_SCHEDULED": "Zaplanowane, ",
"WEB_REPORTSOURCE_PROMPTED": "Z pytaniami, ",
"WEB_REFRESHREPORT": "odswiez",
"WEB_OPENINGREPORT": "Otwieranie %string%",
"WEB_RUNNINGREPORT": "Wykonywanie %string%",
"WEB_RUNBACKGROUND": "Uruchom w tle",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>last run %string%</div>",
"WEB_FAVOURITES": "Ulubione",
"WEB_PROMPT_LESSTHANOREQUAL": "mniejsze lub równe %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "większe lub równe %string%",
"WEB_PROMPT_ONORAFTER": "nie wcześniej niż %string%",
"WEB_PROMPT_ONORBEFORE": "nie później niż %string%",
"WEB_PROMPT_BETWEEN": "między %string% a %string%",
"WEB_PROMPT_START": "Początek",
"WEB_PROMPT_END": "Koniec",
"WEB_PROMPT_FROM": "Od",
"WEB_PROMPT_TO": "Do",
"WEB_PROMPT_INSERT": "wstaw",
"WEB_PROMPT_REMOVE": "usuń",
"WEB_PROMPT_SELECT_ALL": "Zaznacz wszystko",
"WEB_PROMPT_DESELECT_ALL": "Anuluj zaznaczenie wszystkiego",
"WEB_PROMPT_SEARCH": "Szukaj",
"WEB_PROMPT_CHOICE": "Wybrana pozycja",
"WEB_PROMPT_KEYWORDS": "Słowa kluczowe",
"WEB_PROMPT_USERNAME": "ID użytkownika",
"WEB_PROMPT_PASSWORD": "Hasło",
"WEB_PROMPT_DATASOURCE": "Źródło danych",
"WEB_PROMPT_CONNECTION": "Połączenie",
"WEB_PROMPT_SELECTSIGNONMSG": "Wybierz sposób rejestrowania dla tego połączenia.",
"WEB_PROMPT_SELECTSIGNON": "Wybierz dane identyfikacyjne",
"WEB_PROMPT_CONNECTFAILED": "Próba nawiązania połączenia ze źródłem danych nie powiodła się.",
"WEB_PROMPT_BUTTONS_CANCEL": "Anuluj",
"WEB_PROMPT_BUTTONS_BACK": "Wstecz",
"WEB_PROMPT_BUTTONS_FORWARD": "Postępująca",
"WEB_PROMPT_BUTTONS_FINISH": "Zakończ",
"WEB_PROMPT_BUTTONS_REPROMPT": "Ponowne pytanie",
"WEB_PROMPT_INTERVAL_DAYS": "dni",
"WEB_PROMPT_INTERVAL_HOURS": "godziny",
"WEB_PROMPT_INTERVAL_MINUTES": "minuty",
"WEB_PROMPT_INTERVAL_SECONDS": "sek.",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "msek.",
"WEB_CHECKING_FOR_PROMPTS": "Sprawdzanie pytań...",
"WEB_VERSION": "Wersja",
"WEB_NOITEMSFOUND": "Nie znaleziono elementów.",
"WEB_SORRYTHEFOLLOWINGERROR": "Przepraszamy! Podczas tworzenia Twojego żądania wystąpił następujący błąd",
"WEB_LOADINGMOBILE": "Ładowanie IBM Cognos Mobile...",
"WEB_LOADING": "Ładowanie...",
"WEB_DRILLUP": "Drąż w górę",
"WEB_DRILLDOWN": "Drąż w dół",
"WEB_DRILLTHROUGH": "Drąż wszerz",
"WEB_PAGE": "strona",
"WEB_MORE": "więcej...",
"WEB_ABOUT_NO_SERVER": "Serwer obecnie niedostępny",
"WEB_NO_FAVOURITES": "Nie masz ulubionych raportów.  Aby oznaczyć raport jako ulubiony, otwórz go i zaznacz pole 'ulubiony'.",
"WEB_NO_WELCOME": "Czy wiedziałeś, że możesz wstawić na tej stronie raport, który wyświetlasz najczęściej?  Po prostu otwórz raport i zaznacz pole 'powitalny'.",
"WEB_VALIDATE_ERROR": "Błąd:",
"WEB_VALIDATE_WARNING": "Ostrzeżenie:",
"WEB_VALIDATE_REQUIRED": "To pole jest wymagane.",
"WEB_VALIDATE_NUMERIC": "W tym polu należy wprowadzać tylko wartości numeryczne.",
"WEB_VALIDATE_AFTER_ONLY": "Wprowadź wartość po '%string%'.",
"WEB_VALIDATE_BEFORE_ONLY": "Wprowadź wartość przed '%string%'.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "Najwcześniejsza dozwolona wartość to '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "Najpóźniejsza dozwolona wartość to '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "N|P|W|Ś|Cz|Pt|S",
"WEB_GREGORIAN_DAYS_MED": "Niedz|Pon|Wto|Śro|Czw|Piąt|Sob",
"WEB_GREGORIAN_DAYS": "Niedziela|Poniedziałek|Wtorek|Środa|Czwartek|Piątek|Sobota",
"WEB_GREGORIAN_MONTHS_SHORT": "Sty|Lut|Mar|Kwi|Maj|Czer|Lip|Sier|Wrz|Paź|List|Grudz",
"WEB_GREGORIAN_MONTHS": "Styczeń|Luty|Marzec|Kwiecień|Maj|Czerwiec|Lipiec|Sierpień|Wrzesień|Październik|Listopad|Grudzień",
"WEB_YEAR": "Rok",
"WEB_MONTH": "Miesiąc",
"WEB_DAY": "Dzień",
"WEB_HOUR": "Godzina",
"WEB_MINUTE": "Minuta",
"WEB_SECOND": "Sekunda",
"WEB_MSECOND": "Milisekunda",
"WEB_YEAR_SHORT": "r.",
"WEB_MONTH_SHORT": "m.",
"WEB_DAY_SHORT": "d.",
"WEB_HOUR_SHORT": "g.",
"WEB_MINUTE_SHORT": "min.",
"WEB_SECOND_SHORT": "sek.",
"WEB_MSECOND_SHORT": "msek.",
"WEB_DATE_LESSTHANMINUTEAGO": "Mniej niż minutę temu",
"WEB_DATE_MINUTEAGO": "Około minuty temu",
"WEB_DATE_MINUTESAGO": "{delta} minut temu",
"WEB_DATE_HOURAGO": "Około godziny temu",
"WEB_DATE_HOURSAGO": "Około {delta} godzin temu",
"WEB_DATE_DAYAGO": "1 dzień temu",
"WEB_DATE_DAYSAGO": "{delta} dni temu",
"WEB_DATE_LESSTHANMINUTEUNTIL": "Mniej niż minutę od teraz",
"WEB_DATE_MINUTEUNTIL": "Około minuty od teraz",
"WEB_DATE_MINUTESUNTIL": "{delta} minut od teraz",
"WEB_DATE_HOURUNTIL": "Około godziny od teraz",
"WEB_DATE_HOURSUNTIL": "Około {delta} godzin od teraz",
"WEB_DATE_DAYUNTIL": "1 dzień od teraz",
"WEB_DATE_DAYSUNTIL": "{delta} dni od teraz",
"WEB_PROMPT_AM": "AM",
"WEB_PROMPT_PM": "PM",
"WEB_CONNECTING": "Łączenie...",
"WEB_CONNECT": "Połącz...",
"WEB_ENTER_KEYWORDS": "Wprowadź słowa kluczowe...",
"WEB_REFRESHING": "Odświeżanie ekranu...",
"WEB_PLEASESELECTDRILLTARGETS": "Wybierz cel drążenia: ",
"EUI_NO_RENDERS": "Nie uruchamiałeś ostatnio żadnych raportów.  Aby wyszukać raport do uruchomienia, wybierz znajdująca się poniżej kartę Przeglądaj lub Wyszukaj.",
"EUI_NO_WELCOME": "Czy wiedziałeś, że możesz wstawić na tej stronie raport, który wyświetlasz najczęściej?  Otwórz raport i wybierz opcję menu 'Dodaj do strony powitania'.",
"EUI_NO_FAVOURITES": "Nie masz ulubionych raportów.  Aby oznaczyć raport jako ulubiony, otwórz go , a następnie wybierz opcję menu 'Ustaw jako ulubiony'."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	