// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_tr_trans.xml');
var i18n = {"GENERIC": "Beklenmeyen bir hata oluştu.",
"UNSUPPORTED_FEATURE": "Bu özellik desteklenmiyor.",
"UNSUPPORTED_ENCODING": "%string% karakter kodlamasını desteklemiyor.",
"STACK": "Bir iç hata oluştu.",
"FILE_READ": "%string% dosyası okunamadı.",
"URL_READ": "%string% URL'si okunamadı.",
"MALFORMED_URL": "%string% URL'si geçersiz.",
"TRANSFORM_FAILURE": "XML dönüşümü başarısız.",
"PARSER_CONFIGURATION": "XML ayrıştırıcının yapılandırmasıyla ilgili bir sorun oluştu.",
"SAX": "Bir SAX ayrıştırıcı sorunu ortaya çıktı.",
"INVALID_URL_SCHEME": "Sadece HTTP ve HTTPS URL'leri destekleniyor.",
"TASK_EXCEPTION": "Bir arka plan işlemi sırasında bir hata oluştu.",
"UNKNOWN_ERROR_CODE": "%integer% hata kodu için bir ileti yok.",
"VALIDATE_OUT_OF_RANGE": "'%string%' alanı için değer %string%'-'%string%' aralığında olmalıdır.",
"VALIDATE_NUMERIC_ONLY": "'%string%' alanı için değer sadece sayısal olmalıdır.",
"VALIDATE_AFTER_ONLY": "'%string%' alanı için değer '%string%'dan sonra olmalıdır.",
"VALIDATE_BEFORE_ONLY": "'%string%' alanı için değer '%string%'dan önce olmalıdır.",
"VALIDATE_REQUIRED": "'%string%' zorunlu alanı için bir değer sağlamalısınız.",
"VALIDATE_INVALID_SELECTION": "'%string%' alanı için '%string%' değeri kabul edilebilir değerler listesinde yok.",
"VALIDATE_ERROR_FILLING_PROMPTS": "İstemler otomatik olarak doldurulamadı.",
"VALIDATE_TO_LOW": "'%string%' alanı için değer '%string%'dan büyük olmalıdır.",
"VALIDATE_TO_HIGH": "'%string%' alanı için değer '%string%'dan küçük olmalıdır.",
"VALIDATE_EARLIEST_ACCEPTABLE": "En erken kabul edilebilir değer '%string%'.",
"VALIDATE_LATEST_ACCEPTABLE": "En som kabul edilebilir değer '%string%'.",
"VALIDATE_PROMPTS_INVALID": "Aşağıdaki bilgi istemi alanlarını düzeltene kadar, raporunuz çalıştırılamaz: '%string%'.",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "%string% raporu desteklenmeyen zorunlu bilgi istemleri içeriyor: %string%.  Lütfen Cognos Connection portalındaki değerleri kaydedin ve tekrar çalıştırın.",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "%string% raporu desteklenmeyen isteğe bağlı bilgi istemleri içeriyor: %string%.  Rapor hala çalışmalıdır, fakat bu bilgi istemlerini değiştiremeyeceksiniz.",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "%string% raporu desteklenmeyen zorunlu bir bilgi istemi içeriyor: %string%.  Lütfen Cognos Connection portalındaki değeri kaydedin ve tekrar çalıştırın.",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "%string% raporu desteklenmeyen isteğe bağlı bir bilgi istemi içeriyor: %string%.  Rapor hala çalışmalı, fakat bu bilgi istemi değerini değiştiremeyeceksiniz.",
"VALIDATE_ILLEGAL_ARGUMENT": "'%string%' alanı için geçersiz bağımsız değişken.",
"VALIDATE_UNSUPPORTED_OPTIONAL": "%string% alanı için bilgi istemi türü desteklenmiyor.  Rapor hala çalışmalı, fakat bu bilgi istemi değerini değiştiremeyeceksiniz.",
"VALIDATE_UNSUPPORTED_MANDATORY": "%string% alanı için bilgi istemi türü desteklenmiyor.  Lütfen Cognos Connection portalındaki değerleri kaydedin ve tekrar çalıştırın.",
"VALIDATE_FIX_PROMPTS": "Lütfen vermeden önce hatalı bilgi istemlerini onarın.",
"AUTHENTICATE_TITLE": "Kaydol",
"LOGON_ENTER_NETWORK_CREDENTIALS": "Lütfen '%string%' için ağ kimlik bilgilerinizi girin.",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "Lütfen ağ kimlik bilgilerinizi girin.",
"LOGON_DOMAIN": "Etki alanı:",
"LOGON_USERNAME": "Kullanıcı adı:",
"LOGON_PASSWORD": "Parola:",
"WELCOME": "%string%'a Hoş Geldiniz! Başlamak için 'Oturum Aç'ı seçin.",
"INBOX_USER_DEMO": "tanıtım",
"RECENTLY_RUN_REPORTS": "Son olarak çalıştırılan raporlar",
"WELCOME_SECTION": "Hoş Geldiniz",
"FAVOURITES": "Sık Kullanılanlar",
"PROGRESS_PLEASE_WAIT": "Lütfen bekleyin...",
"DOWNLOAD_REPORT_1": "Rapor için bekliyor...",
"DOWNLOAD_REPORT_2": "Lütfen bekleyin veya raporu sonra görüntülemek için kapatın.",
"DOWNLOAD_REPORT_BUTTON": "Kapat",
"BROWSE_PORTAL_1": "Portal taranıyor...",
"BROWSE_PORTAL_2": "Lütfen bekleyin veya iptali tıklayın.",
"BROWSE_PORTAL_BUTTON": "İptal et",
"COMPILE_REPORT_1": "Bilgi istemleri kontrol ediliyor...",
"COMPILE_REPORT_2": "Lütfen bekleyin veya iptali tıklayın.",
"COMPILE_REPORT_BUTTON": "İptal et",
"DELETE_RENDER_1": "Rapor siliniyor...",
"DELETE_RENDER_2": "Lütfen yapılandırmayı bekleyin veya önceki görevinize dönmek için tıklayın.",
"DELETE_RENDER_BUTTON": "İptal et",
"DOWNLOADING_INBOX_1": "Gelen kutusu indiriliyor...",
"DOWNLOADING_1": "Karşıdan yükleniyor...",
"DOWNLOADING_2": "Lütfen bekleyin veya iptali tıklayın.",
"DOWNLOADING_BUTTON": "İptal et",
"DRILL_THROUGH_1": "Detaylandırma gerçekleştiriliyor...",
"DRILL_THROUGH_2": "Lütfen bekleyin, veya iptal etmek için tıklayın.",
"DRILL_THROUGH_BUTTON": "İptal et",
"DRILL_UP_1": "Detay azaltma gerçekleştiriliyor...",
"DRILL_UP_2": "Lütfen bekleyin veya iptali tıklayın.",
"DRILL_UP_BUTTON": "İptal",
"DRILL_DOWN_1": "Detaylandırma gerçekleştiriliyor...",
"DRILL_DOWN_2": "Lütfen bekleyin veya iptali tıklayın.",
"DRILL_DOWN_BUTTON": "İptal",
"LOGON_1": "Oturum açılıyor...",
"LOGON_2": "Lütfen bekleyin veya iptali tıklayın.",
"LOGON_BUTTON": "İptal et",
"OPEN_1": "Rapor açılıyor...",
"OPEN_2": "Lütfen bekleyin veya raporu sonra görüntülemek için kapatın.",
"OPEN_BUTTON": "İptal et",
"SEARCH_1": "Arıyor...",
"SEARCH_2": "Lütfen bekleyin veya iptali tıklayın.",
"SEARCH_BUTTON": "İptal et",
"ZOOM_SCENE_1": "Yakınlaştırılıyor...",
"ZOOM_SCENE_2": "Lütfen bekleyin veya iptali tıklayın.",
"ZOOM_SCENE_BUTTON": "İptal et",
"ZOOMING_SCENE": "Sahne yakınlaştırılıyor...",
"CANCEL": "İptal et",
"LOADED_RENDER": "Rapor karşıdan yüklendi",
"RUN_REPORT_DONE": "'%string%' raporu artık gelen kutunuzda mevcut.",
"RUN_REPORT_QUEUED": "Rapor artık sunucuda çalışıyor ve bittiği zaman gelen kutunuza ulaştırılacak.",
"BUILDING_SCENE": "Sahne Oluşturuluyor...",
"HISTORY_LOG_IN": "Oturum açıldı",
"HISTORY_VIEW_REPORT": "Görüntülenen rapor: '%string%'",
"HISTORY_SCHEDULED_REPORT_START": "Programlanmış bir rapor çalıştırılmaya başlandı: '%string%' ",
"HISTORY_SCHEDULED_REPORT_FINISH": "programlanmış raporun çalıştırılması sona erdi: '%string%'",
"HISTORY_REPORT_START": "Geçici bir rapor çalıştırılmaya başlandı: '%string%'",
"HISTORY_REPORT_FINISH": "Geçici raporun çalıştırılması sona erdi: '%string%'",
"HISTORY_DOWNLOAD_REPORT": "Karşıdan yüklenen rapor: '%string%'",
"SERVER_BAD_REPORT_PATH": "'%string%' rapor yolu geçersiz. Rapor başka yere taşınmış veya silinmiş olabilir.",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "%string% sunucusuna bağlanılamadı.",
"SERVER_LOGIN_FAILED": "%string% sunucusunda oturum açılamadı.",
"SERVER_LOGOFF_FAILED": "%string% sunucusunda oturum kapatılamadı.",
"SERVER_QUERY_FAILED": "%string% içerik deposuna karşı yapılan sorgu başarısız.",
"SERVER_RESPONSE_PARSE_ERROR": "%string% sunucusundan gelen yanıt anlaşılamadı.",
"SERVER_INVALID_IMAGE_TYPE": "Geçersiz bir görüntü ile karşılaşıldı. Görüntü gösterilemiyor.",
"SERVER_DOWNLOAD_FAILED": "Bir öğe indirilemedi.",
"SERVER_BAD_CONTENT_TYPE": "Desteklenmeyen %integer% içerik türü geri döndürdü.",
"SERVER_RUN_REPORT_FAILED": "Rapor çalıştırılamadı.",
"SERVER_AUTHENTICATION_FAILED": "Kullanıcı kimliği doğrulanamadı.",
"SERVER_PROMPT_ERROR": "Rapor bilgi istemleri içeriyor. Bilgi istemleri desteklenmiyor. Rapora %string% yoluyla erişilemez.",
"SERVER_SERVICE_FAILED": "%string% hizmeti başarısız.",
"SERVER_IMAGE_DOWNLOAD_FAILED": "Bir görüntü indirilemedi.",
"SERVER_BLOB_DECODE_FAILED": "Raporun bir kısmı okunamadı. Rapor doğru bir şekilde gözükmeyebilir.",
"SERVER_CODE_DECODE_FAILED": "Rapor kodu kaydı okunamadı. Rapor doğru bir şekilde gözükmeyebilir.",
"SERVER_STRING_DECODE_FAILED": "Bir rapor dizesi kodu çözülemiyor.",
"SERVER_DATABASE_DRIVER_FAILED": "Veritabanı sürücüsü başarısız.",
"SERVER_DATABASE_QUERY_FAILED": "Bir veritabanı sorgusu başarısız.",
"SERVER_DATABASE_UPDATE_FAILED": "Veritabanına yazılamadı.",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "Rapor için yeni bir kimlik oluşturulamadı.",
"SERVER_RENDER_INSERT_FAILED": "Veritabanına bir rapor yazılırken bir sorunla karşılaşıldı.",
"SERVER_DATABASE_STRING_READ_FAILED": "Veritabanından bir rapor okunurken bir sorunla karşılaşıldı.",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "Veritabanıyla beraber bir sorunla karşılaşıldı.",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "Veritabanına bir rapor yazılırken bir sorunla karşılaşıldı.",
"SERVER_DATABASE_BLOB_READ_FAILED": "Veritabanından bir rapor okunurken bir sorunla karşılaşıldı.",
"SERVER_DATABASE_RENDER_READ_FAILED": "Veritabanından bir rapor okunurken bir sorunla karşılaşıldı.",
"SERVER_DATABASE_CODE_READ_FAILED": "Veritabanından bir rapor okunurken bir sorunla karşılaşıldı.",
"SERVER_BAD_ADDRESS": "Raporun bir kısmı bozuk. Rapor doğru bir şekilde gözükmeyebilir.",
"SERVER_NODE_NOT_FOUND": "%string% rapor düğümü bulunamadı.",
"SERVER_NODE_IMAGE_NOT_FOUND": "%string% öğesi için bir görüntü bulunamadı. ",
"SERVER_IMAGE_SAVE_FAILED": "Bir görüntü kaydedilemedi.",
"SERVER_READ_FILE_FAILED": "Bir dosya okunamadı.",
"SERVER_RESPONSE_WRITE_FAILED": "Bir yanıt yazılamadı.",
"SERVER_BAD_RENDERID": "Belirtilen %integer% rapor kimliği geçersiz.",
"SERVER_BAD_PARAMETER": "Belirtilen parametre geçersiz.",
"SERVER_BUILD_CACHE_IO_ERROR": "Önbellek oluşturulurken bir giriş/çıktı hatasıyla karşılaşıldı.",
"SERVER_USER_NOT_FOUND": "Kullanıcı bulunamadı.",
"SERVER_FAILED_TO_GENERATE_USER_ID": "Yeni bir kullanıcı kimliği oluşturulamadı.",
"SERVER_USER_ADD_FAILED": "Bir kullanıcı eklenemedi.",
"SERVER_MISSING_CREDENTIAL": "%string% sunucusu ile kimlik doğrulaması yapılamadı. '%string%' kimlik bilgisi eksik.",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " Veritabanından bir program okunurken bir sorunla karşılaşıldı..",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " Veritabanına bir program yazılırken bir sorunla karşılaşıldı..",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) %string% hizmeti düzgün yapılandırılmamış veya eksik.",
"SERVER_DATABASE_CONFIGURATION": "Bir veritabanı yapılandırma hatasıyla karşılaşıldı.",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "Veritabanına bağlanırken bir sorunla karşılaşıldı.",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "Veritabanı şeması yükseltmesi başarısız.",
"SERVER_CREDENTIAL_PATH_FAILED": "Kullanıcı kimlik bilgileriyle ilgili bir sorunla karşılaşıldı.",
"SERVER_READ_CONFIGURATION_FAILED": "Ayarlar dosyası okunurken bir sorunla karşılaşıldı.",
"SERVER_DPR_ERR_2058": "Sunucu başlatma işlemini bitirmedi.",
"SERVER_SERVER_ERROR": "Sunucu %string% hatasını geri döndürdü.",
"SERVER_DATABASE_DISPOSED": "Veritabanına erişilmedi.",
"SERVER_BAD_HTTP_RESPONSE_CODE": "Sunucu %string% kodlu HTTP hata yanıtı geri döndürdü.",
"SERVER_INVALID_RESPONSE": "Sunucu geçersiz bir yanıt geri döndürdü.",
"SERVER_UNSUPPORTED_AUTHENTICATION": "Sunucu '%string%' güvenlik iletişim kuralını istedi. Bu iletişim desteklenmiyor.",
"SERVER_NOT_AVAILABLE": "%string% ağ geçidi %string% İş Zekası sunucusuna bağlanamıyor. Sunucu kullanılamıyor olabilir veya ağ geçidi doğru olarak yapılandırılmamış olabilir.",
"SERVER_INTERNAL": "Bir iç hatayla karşılaşıldı.",
"SERVER_COMM_ERROR": "Sunucu ile iletişim kurulurken bir hatayla karşılaşıldı.",
"SERVER_BUS_OPERATION_FAILED": "%string%nin başka bir bileşeniyle iletişim kurulurken bir hatayla karşılaşıldı.",
"SERVER_403": "(HTTP error 403 (Forbidden)).Kaynak kullanılabilir değil ya da sunucu çok meşgul.",
"SERVER_413": "(HTTP error 413 (Too Large)) Sunucu doğru bir şekilde yapılandırılmamış.",
"SERVER_RENDER_NOT_FOUND": "İstediğiniz rapor sunucuda mevcut değil.  Lütfen yöneticinizle irtibata geçin.",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "Veritabanı, bu programın şu anda çalışan sürümünden daha yeni bir sürümüyle oluşturulmuştur. Bu sürüm veritabanını kullanamaz. Lütfen daha sonraki sürüme yükseltin.",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) Dağıtım programı istek yükünü dengeleyecek bir %string% hizmetinin bir örneğini bulamıyor.",
"SERVER_SCHEDULE_NOT_SUPPORTED": "İstemciden bir rapor programlamak artık desteklenmiyor. Lütfen istemcinizi en son sürüme yükseltin.",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "Programlı bir rapor işleme alınırken beklenmeyen bir hatayla karşılaşıldı.",
"SERVER_404": "(HTTP 404 hatası (Bulunamadı)) Dosya veya Dizin bulunamıyor.",
"SERVER_400": "(HTTP 400 hatası (Hatalı İstek)) Hata sözdizimi sebebiyle istek sunucu tarafından anlaşılamadı.",
"VM_BAD_PARAMETER": "Belirtilen parametre geçersiz.",
"VM_BAD_INSTRUCTION": "Geçersiz bir talimat bulundu.",
"VM_BAD_PROGRAM": "Rapor bozulmuş, doğru bir şekilde gözükmeyebilir.",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "Rapor oluşturulurken bir sorun ortaya çıktı.",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "Rapor oluşturulurken geçici bir dosyayla bir sorun ortaya çıktı.",
"VM_CCS_RESULT": "CCS bileşeni bir hata geri döndürdü.",
"VM_BAD_SEQUENCE": "Rapor bozulmuş, doğru bir şekilde gözükmeyebilir.",
"VM_DEMO_LOAD_FAILED": "Gösterim gelen kutusu yüklenemiyor.",
"VM_OPTIONS_ERROR": "Seçenekler okunamıyor ve yazılamıyor.",
"APP_EVENT": "%string%",
"MENU_ABOUT": "Hakkında",
"MENU_BACK": "Geri",
"MENU_CLOSE": "Kapat",
"MENU_CANCEL": "İptal",
"MENU_OK": "Tamam",
"MENU_YES": "Evet",
"MENU_NO": "Hayır",
"MENU_REPORTS_ONLY": "Sadece raporlar",
"MENU_REPORT_ONLY": "Sadece rapor",
"MENU_DELETE": "Sil",
"MENU_DELETE_ALL": "Tümünü Sil",
"MENU_OPEN_DEMO_INBOX": "Tanıtım Gelen Kutusunu Aç",
"MENU_REFRESH_INBOX": "Gelen Kutusunu Yenile",
"MENU_REFRESH": "Yenile",
"MENU_HELP": "Yardım",
"MENU_MARK_READ": "Okunmuş Olarak İşaretle",
"MENU_MARK_ALL_READ": "Tümünü Okunmuş Olarak İşaretle",
"MENU_MARK_UNREAD": "Okunmamış Olarak İşaretle",
"MENU_NEXT_COLUMN": "Sonraki Sütun",
"MENU_NEXT_ROW": "Sonraki Satır",
"MENU_OPEN": "Aç",
"MENU_FOCUS_OBJECT": "Odak",
"MENU_FOCUS_HEADER": "Üstbilgi Odağı",
"MENU_FOCUS_FOOTER": "Altbilgi Odağı",
"MENU_FOCUS_TABLE": "Tablo Odağı",
"MENU_FOCUS_CHART": "Grafik Odağı",
"MENU_FOCUS_TEXT": "Metin Odağı",
"MENU_FOCUS_IMAGE": "Görüntü Odağı",
"MENU_FOCUS_COLUMN": "Sütun Odağı",
"MENU_FOCUS_ROW": "Satır Odağı",
"MENU_DRILL_THROUGH": "Detaylandır...",
"MENU_DRILL_UP": "Detayı Azalt...",
"MENU_DRILL_DOWN": "Detaylandır...",
"MENU_OPTIONS": "Seçenekler",
"MENU_PAGE": "Sayfa",
"MENU_PAGE_GOTO": "Sayfa...",
"MENU_PAGE_PREV": "Önceki",
"MENU_PAGE_NEXT": "Sonraki",
"MENU_TABLE": "Tablo",
"MENU_PREV_ROW": "Önceki Satır",
"MENU_PREV_COLUMN": "Önceki Sütun",
"MENU_BROWSE": "Tara",
"MENU_BROWSE_FILESYSTEM": "Dosyalara Gözat",
"MENU_SWITCH_TO_COLUMN_FOCUS": "Sütun Odağına Geç",
"MENU_SWITCH_TO_ROW_FOCUS": "Satır Odağına Geç",
"MENU_ZOOM": "Yakınlaştır",
"MENU_ZOOM_IN": "Yakınlaştır",
"MENU_ZOOM_OUT": "Uzaklaştır",
"MENU_ZOOM_GOTO": "Yakınlaştır",
"MENU_ZOOM_FIT_WIDTH": "Genişliğe Uydur",
"MENU_ZOOM_FIT_PAGE": "Sayfaya Uydur",
"MENU_FIND": "Sayfada Bul",
"MENU_FINDNEXT": "Sonraki Sayfada Bul",
"MENU_SEARCH": "Ara...",
"MENU_LOG_ON": "Oturum Aç",
"MENU_LOG_ON_ANONYMOUS": "Adsız",
"MENU_LOG_OFF": "Oturumu Kapat",
"MENU_SEND": "Gönder",
"MENU_MARK_CELL": "Hücreyi İşaretle",
"MENU_UNMARK_CELL": "Hücreyi Kaldır",
"MENU_EXIT": "Çıkış",
"MENU_RUN_REPORT": "Raporu Çalıştır",
"MENU_ERROR_DETAILS": "Hata Ayrıntıları",
"MENU_SAVE": "Kaydet",
"MENU_MENU": "Menü",
"MENU_TOOLS": "Araçlar",
"MENU_REPORT": "Rapor",
"MENU_LOOKUP": "Ara...",
"MENU_CALL": "Çağır",
"MENU_MAILTO": "E-posta Gönder...",
"MENU_SET_WELCOME": "Hoş geldiniz sayfasına ekle",
"MENU_REMOVE_WELCOME": "Hoş geldiniz sayfasından kaldır",
"MENU_SET_FAVOURITE": "Sık Kullanılan olarak Ayarla",
"MENU_REMOVE_FAVOURITE": "Sık Kullanılanı Kaldır",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* Rapor Yok *",
"INBOX_NO_REPORT_TITLE": "(Başlık Yok)",
"INBOX_INBOX_LOADED": "Dizin yükledi.",
"INBOX_CONFIRM_DELETE_ALL": "Tüm raporları sil?",
"INBOX_CONFIRM_DELETE": "%string%\nBu raporu sil?",
"INBOX_CONFIRM_EXIT": "%string% çalışmıyorken rapor size gönderilemez.\n\nProgramdan çık?",
"INBOX_DELETED": "Başarılı bir şekilde silindi %string%",
"INBOX_DELETED_ALL": "Tüm öğeler başarılı bir şekilde silindi.",
"INBOX_NO_FAVOURITES": "* Sık Kullanılan Yok *",
"INBOX_FINISHED_REFRESHING_REPORTS": "En son çalıştırılan raporları yenileme tamamlandı.",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "En son çalıştırılan raporlar başarıyla yenilendi.",
"INBOX_PROBLEM_REFRESHING_REPORTS": "En son çalıştırılan raporlar yenilenirken bir hata oluştu.",
"INBOX_RESTORED_INBOX": "Gelen kutusu başarıyla yüklendi.",
"INBOX_FAILED_TO_RESTORE_INBOX": "Gelen kutusu yüklenirken hatalarla karşılaşıldı.",
"INBOX_MARK_AS_FAVOURITE": "%string% başarıyla sık kullanılan olarak ayarlandı.",
"INBOX_REMOVE_AS_FAVOURITE": "%string% artık sık kullanılan değil.",
"INBOX_MARK_AS_WELCOME": "%string% başarıyla Hoş Geldiniz sayfasına eklendi.",
"INBOX_REMOVE_AS_WELCOME": "%string% Hoş Geldiniz sayfasından kaldırıldı.",
"RINFO_IN_LESS_THAN_MINUTE": "bir dakikadan daha az bir sürede",
"RINFO_LESS_THAN_MINUTE_AGO": "bir dakika önceden daha az",
"RINFO_IN_X_MINUTES": "%integer% dakika içinde",
"RINFO_X_MINUTES_AGO": "%integer% dakika önce",
"RINFO_IN_ONE_HOUR": "1 saat içinde",
"RINFO_ONE_HOUR_AGO": "1 saat önce",
"RINFO_IN_X_HOURS": "%integer% saat içinde",
"RINFO_X_HOURS_AGO": "%integer% saat önce",
"RINFO_TOMORROW_AT": "Yarın şu saatte: %string%",
"RINFO_YESTERDAY_AT": "Dün şu saatte: %string%",
"RINFO_IN_X_DAYS": "%integer% gün içinde",
"RINFO_X_DAYS_AGO": "%integer% gün önce",
"BROWSE_TITLE": "Tara",
"BROWSE_NO_SERVER": "* sunucu belirtilmedi *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "Yükleniyor...",
"BROWSE_NOT_AVAILABLE": "* mevcut değil *",
"BROWSE_MENU_ERROR_DETAILS": "Hata Ayrıntıları",
"BROWSE_MENU_OPTIONS": "Seçenekler",
"BROWSE_MENU_RUN_REPORT": "Raporu Çalıştır",
"BROWSE_CONFIRM_RUN_REPORT": "Bu raporu çalıştır?\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string% \nPage %integer%'nin %integer%",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "Yakınlaştır %integer%%",
"PAGE_CHOICE": "Sayfayı seç.",
"PAGE_SELECT": "Seç",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "Odak",
"OBJECT_TOOLTIP_TABLE_FOCUS": "Tablo Odağı",
"OBJECT_TOOLTIP_TEXT_FOCUS": "Metin Odağı",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "Görüntü Odağı",
"OBJECT_TOOLTIP_CHART_FOCUS": "Grafik Odağı",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "Altbilgi Odağı",
"OBJECT_TOOLTIP_HEADER_FOCUS": "Üstbilgi Odağı",
"OBJECT_TOOLTIP_MARKED_CELL": "Odak içim işaretlenmiş hücre",
"OBJECT_TOOLTIP_UNMARKED_CELL": "İşaretlenmemiş hücre",
"FOCUS_TOOLTIP_ROW_FOCUS": "Satır Odağı (%integer% ın %integer% satırı)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "Sütun Odağı (%integer% ın %integer% sütunu)",
"OPTIONS_TITLE": "Seçenekler",
"OPTIONS_SERVER": "Sunucu:",
"OPTIONS_SERVER_MRU": "Son Kullanılan URL'ler",
"OPTIONS_PAGE_INITIAL_ZOOM": "Sayfa Yakınlaştırma:",
"OPTIONS_TEXT_INITIAL_ZOOM": "Metin Yakınlaştırma:",
"OPTIONS_IMAGE_INITIAL_ZOOM": "Görüntü Yakınlaştırma:",
"OPTIONS_FIT_TO_WIDTH": "Genişliğe Uydur",
"OPTIONS_FIT_TO_PAGE": "Sayfaya Uydur",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "Yazı Tipi Boyutu:",
"OPTIONS_INBOX_SORT_ORDER": "Gelen Kutusunu Sırala:",
"OPTIONS_INBOX_SORT_ORDER_NAME": "Ada göre",
"OPTIONS_INBOX_SORT_ORDER_DATE": "Tarihe göre",
"OPTIONS_MENU_ADVANCED": "Gelişmiş",
"OPTIONS_FONT_SMALL": "KÜÇÜK",
"OPTIONS_FONT_MEDIUM": "ORTA",
"OPTIONS_FONT_LARGE": "BÜYÜK",
"OPTIONS_LOCATION": "Konum Kullan?",
"LOCATION_NO": "Hayır",
"LOCATION_YES": "Evet",
"LOCATION_DISABLED": "Kullanılabilir ancak devre dışı",
"LOCATION_STATUS": "Durum: %string%",
"LOCATION_UNAVAILABLE": "Mevcut değil",
"LOCATION_UNSUPPORTED": "Bu aygıtta desteklenmiyor veya yapılandırılmamış",
"LOCATION_AVAILABLE": "Mevcut",
"LOCATION_OUT_OF_SERVICE": "Hizmet Dışı",
"LOCATION_TEMPORARILY_UNAVAILABLE": "Geçici olarak kullanılamaz",
"LOCATION_UNKNOWN_STATUS": "Bilinmeyen",
"LOCATION_OK": "Tamam (doğruluk %string% m; '%string%')",
"LOCATION_STOPPED": "Durduruldu",
"LOCATION_READING": "Geçerli konum alınıyor...",
"LOCATION_ALWAYS": "Her zaman",
"LOCATION_ASK": "Sor",
"LOCATION_NEVER": "Asla",
"LOCATION_USE_1": "Rapor bir konum gerektiriyor. Geçerli konumunuz kullanılsın mı?",
"LOCATION_USE_2": "Geçerli konumunuz kullanılsın mı?",
"LOCATION_FAILED": "Geçerli konum alınamıyor",
"LOCATION_CANNOT_START": "Konum hizmeti başlatılamıyor.",
"LOCATION_CANNOT_READ": "Geçerli konum alınamıyor.",
"LOCATION_CANNOT_PARSE_CONFIG": "Konum yapılandırma dosyası ayrıştırılamıyor.",
"ABOUT_TITLE": "%string% hakkında",
"ABOUT_VERSION": "Sürüm: %integer%.%integer% oluştur %integer%",
"ABOUT_VERSION_NFR": "Sürüm: %integer%.%integer% oluştur %integer% - Satış Amaçlı Değildir",
"ABOUT_GETTING_SERVER_INFO": "(Sunucu bilgisi alınıyor...)",
"ABOUT_NO_SERVER": "Sunucu şu anda kullanılamıyor",
"ABOUT_SERVER_VERSION": "Sunucu Sürümü: %integer%.%integer% oluştur %integer% [%string%]",
"ERRORDIALOG_TITLE": "Hata - %string%",
"ERRORDIALOG_OK": "Tamam",
"ERRORDIALOG_DETAILS": "Ayrıntılar",
"ERROR_WARNING": "Bir hata oluştu!",
"ERROR_DETAILS": "Hata Ayrıntıları:",
"ERROR_HINTS": "( Hata ayrıntıları sonraki sayfadadır. )",
"SYNC_CONNECTING": "Bağlanıyor...",
"SYNC_CONNECTING_CANCELED": "Bağlantı iptal edildi",
"SYNC_CONNECTING_FAILED": "Bağlantı başarısız",
"SYNC_CONNECTED": "Bağlı",
"SYNC_STARTING": "Eşitleme başlatılıyor...",
"SYNC_STARTED": "Eşitleme başlatıldı",
"SYNC_UPLOADING": "Yükleniyor...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "Yükleniyor(%%integer%)...",
"SYNC_UPLOADED": "Yüklendi",
"SYNC_DOWNLOADING": "Karşıdan yükleniyor...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "Karşıdan yükleniyor(%%integer%)...",
"SYNC_DOWNLOADED": "Karşıdan yüklendi",
"SYNC_SYNCHRONIZING_CANCELED": "Eşitleme iptal edildi",
"SYNC_SYNCHRONIZING_FAILED": "Eşitleme başarısız",
"SYNC_SYNCHRONIZED": "Eşitleme",
"SYNC_STARTED_BY_USER": "Eşitleme kullanıcı tarafından başlatıldı",
"SYNC_STOPPED_BY_USER": "Eşitleme kullanıcı tarafından durduruldu",
"SYNC_REBUILDING_INBOX": "Gelen kutusu yeniden oluşturuluyor...",
"SYNC_STARTED_EXPLANATION": "Raporlar gelen kutunuza eşitlenecek.",
"FINDDIALOG_TITLE": "Sayfada Bul",
"FINDDIALOG_FIND": "Bul",
"FINDDIALOG_CANCEL": "İptal",
"FINDDIALOG_NOMATCH": "Eşleşme bulunamadı",
"FINDDIALOG_FINDWHAT": "...Bul:",
"CRPDIALOG_YES": "Evet",
"CRPDIALOG_NO": "Hayır",
"SEARCH_TITLE": "Ara",
"SEARCH_SEARCH": "Ara",
"SEARCH_EDIT_TERM": "Giriş",
"SEARCH_TERM": "Şart:",
"SEARCH_NEW": "Yeni",
"SEARCH_SEARCHING": "Arıyor",
"SEARCH_ENTER_A_SEARCH_TERM": "Aranacak bir terim girin, ve 'Ara'yı tıklayın.",
"SEARCH_ENTER_A_SEARCH_TERM2": "Ara:",
"SEARCH_NOREPORTSFOUND": "* Rapor Bulunamadı *",
"SEARCH_MENU_RUN_REPORT": "Raporu Çalıştır",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "Genişliğe Uydur",
"ZOOMGOTO_FIT_TO_PAGE": "Sayfaya Uydur",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "Yakınlaştırma düzeyini seç",
"ZOOMGOTO_SELECT_ZOOM": "Yakınlaştır",
"DETAILS_TITLE": "Ayrıntılar",
"DETAILS_REPORT_PATH": "Rapor Yolu: %string%",
"DETAILS_REPORT_URL": "Rapor URL'si: %string%",
"DETAILS_PARAMETERS": "Detay Parametreleri: %string%",
"DETAILS_RUN_TIME": "Çalıştırma Zamanı: %longDate%",
"DETAILS_SIZE": "Boyut: %integer%",
"DETAILS_SIZE_BYTES": "%integer% bayt",
"DETAILS_SIZE_KB": "%integer% KB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "Raporu Tekrar Çalıştır",
"DETAILS_MENU_COPY_REPORT_URL": "Rapor URL'sini Kopyala",
"DETAILS_RENDER_SOURCE": "Kaynak Oluştur: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "Geçici",
"DETAILS_RENDER_SOURCE_SCHEDULED": "Programlandı",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "Drill-through",
"DETAILS_RENDER_SOURCE_PROMPTED": "İstendi",
"PROMPTS_SELECT_FROM_FOLLOWING": "Aşağıdan seç",
"PROMPTS_EDIT_SELECTED": "Seçiliyi değiştir",
"PROMPTS_FIX": "Onar",
"PROMPTS_SELECTED": "Seçili",
"PROMPTS_CONTAINING": "İçeren",
"PROMPTS_ADD_ALL": "Tümünü ekle",
"PROMPTS_REMOVE_ALL": "Tümünü kaldır",
"PROMPTS_REMOVE_SELECTED": "Seçili olanı kaldır",
"PROMPTS_BACK": "Tamam",
"PROMPTS_BACKBACK": "Geri",
"PROMPTS_NEXT": "İleri",
"PROMPTS_EDIT": "Düzenle",
"PROMPTS_SUBMIT": "İlet",
"PROMPTS_SEARCHSELECT": "Ara:",
"PROMPTS_CHOICES": "Tercihler:",
"PROMPTS_FINISHED": "Bitenler",
"PROMPTS_RESET": "Sıfırla",
"PROMPTS_SET_TO_EARLIEST": "En erkene ayarla",
"PROMPTS_SET_TO_LATEST": "En geçe ayarla",
"PROMPTS_SET_TO_LOWEST": "En düşüğe ayarla",
"PROMPTS_SET_TO_HIGHEST": "En yükseğe ayarla",
"PROMPTS_DATASOURCE": "Veri kaynağı",
"PROMPTS_CONNECTION": "Bağlantı",
"PROMPTS_USERID": "Kullanıcı Kimliği",
"PROMPTS_PASSWORD": "Parola",
"PROMPTS_SELECTSIGNONTITLE": "Bu bağlantı için kullanılacak oturum açmayı seçin ",
"PROMPTS_SELECTSIGNON": "Bir oturum açma seç",
"PROMPTS_DAYS": "gün",
"PROMPTS_HOURS": "sa",
"PROMPTS_MINUTES": "dk",
"PROMPTS_SECONDS": "sn",
"PROMPTS_MILLISECONDS": "ms",
"PROMPTS_START": "Kimden",
"PROMPTS_END": "Kime",
"PROMPTS_INSERT": "Yerleştir",
"PROMPTS_REMOVE": "Kaldır",
"PROMPTS_SELECT": "Seç",
"PROMPTS_DESELECT": "Seçimi kaldır",
"PROMPTS_SELECT_ALL": "Tümünü seç",
"PROMPTS_DESELECT_ALL": "Tüm seçimleri kaldır",
"SERVER_WELCOME_AND_ENTER_URL": "%string%'e hoş geldiniz!\nBaşlamak için, lütfen %string% sunucunuzun URL'sini girin:",
"SERVER_WELCOME": "%string%!'e hoş geldiniz!",
"SERVER_WELCOME_ENTER_URL": "Başlamak için, lütfen %string% sunucunuzun URL'sini girin:",
"SERVER_ENTER_URL": " lütfen %string% sunucunuzun URL'sini kontrol edin.",
"SERVER_URL": "URL:",
"SERVER_CONNECT": "Bağlan",
"SERVER_DETAILS": "Ayrıntılar",
"GEEKOPTIONS_TITLE": "Gelişmiş Seçenekler",
"GEEKOPTIONS_LOG_LEVEL": "Günlük Düzeyi:",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "Ayıkla",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "Bilgi",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "Uyarı",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "Hata",
"GEEKOPTIONS_LANGUAGE": "Dil:",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "Otomatik Algıla",
"GEEKOPTIONS_LANGUAGE_EN": "İngilizce",
"GEEKOPTIONS_LANGUAGE_FR": "Fransızca",
"GEEKOPTIONS_LANGUAGE_DE": "Almanca",
"GEEKOPTIONS_LANGUAGE_JA": "Japonca",
"GEEKOPTIONS_LANGUAGE_ES": "İspanyolca",
"GEEKOPTIONS_LANGUAGE_FI": "Fince",
"GEEKOPTIONS_LANGUAGE_IT": "İtalyanca",
"GEEKOPTIONS_LANGUAGE_NL": "Felemenkçe",
"GEEKOPTIONS_LANGUAGE_PT": "Portekizce",
"GEEKOPTIONS_LANGUAGE_RU": "Rusça",
"GEEKOPTIONS_LANGUAGE_SV": "İsveççe",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "Çince (Çin)",
"GEEKOPTIONS_LANGUAGE_TR": "Türkçe",
"GEEKOPTIONS_LANGUAGE_RO": "Romence",
"GEEKOPTIONS_LANGUAGE_CS": "Çekçe",
"GEEKOPTIONS_LANGUAGE_HU": "Macarca",
"GEEKOPTIONS_LANGUAGE_PL": "Lehçe",
"GEEKOPTIONS_SYNCHRONIZATION": "Eşitleme",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "Tercih edilen eşitleme yöntemi:",
"GEEKOPTIONS_SYNC_METHOD_NONE": "Elle",
"GEEKOPTIONS_SYNC_METHOD_S2": "Otomatik",
"GEEKOPTIONS_SERVER_STATUS": "Sunucu Durumu:",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "Etkin",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "Etkin (fakat kullanıcı tarafından durduruldu)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "Devre dışı",
"GEEKOPTIONS_SYNC_ID": "Eşitleme Kimliği:",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "Oturum açılmamış",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "HTTP Kayıt Adresi:",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "Lütfen Çık'ı seçin ve bu yeni seçenekleri uygulamak için %string%'yi yeniden başlatın.",
"GEEKOPTIONS_WARNING": "Uyarı",
"DTH_OPEN_EXISTING_REPORT": "Gelen kutunuzda var olan raporu aç?",
"DTH_OPEN_EXISTING_REPORT_2": "Raporunuzun bu aygıt üzerinde kaydedilmiş sürümünü mü açacaksınız?",
"HELP_TITLE": "Yardım",
"HELP_NAVIGATE_INTRO": "Sayı tuşlarını gezinme kısayolları olarak kullanabilirsiniz:",
"HELP_NAVIGATE_1": "1 - Home",
"HELP_NAVIGATE_9": "9 - End",
"HELP_NAVIGATE_2": "2 - Yukarı",
"HELP_NAVIGATE_8": "8 - Aşağı",
"HELP_NAVIGATE_4": "4 - Sol",
"HELP_NAVIGATE_6": "6 - Sağ",
"HELP_OTHER_INTRO": "Diğer kısayollar:",
"HELP_OTHER_ENTER": "Enter - Aç",
"HELP_OTHER_Q": "Q - Yakınlaştır",
"HELP_OTHER_A": "A - Uzaklaştır",
"HELP_OTHER_Z": "Z - Yakınlaştır...",
"HELP_OTHER_P": "P - Sayfa...",
"HELP_OTHER_5": "5 - Hücreyi İşaretle",
"ERROR_GENERIC": "Beklenmeyen bir hata oluştu.",
"ERROR_FAILED_TO_BUILD_SCENE": "Rapor görüntülenirken bir hata oluştu.\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "Rapor görüntülenirken bir hata oluştu \n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "Sunucuya bağlanılamadı. Lütfen sunucu seçeneklerinizi kontrol edin ve kablosuz bağlanabilirliğe sahip olduğunuzdan emin olun.",
"ERROR_INVALID_RESPONSE_RETURNED": "Sunucu geçersiz bir yanıt geri döndürdü. Lütfen sunucu seçeneklerinizin doğru olduğunu kontrol edinç",
"ERROR_FAILED_TO_RUN_REPORT": "Rapor çalıştırılamadı.",
"ERROR_CONNECT_FAILED": "Sunucuya bağlantı kurulamadı.",
"ERROR_INVALID_IMAGE_TYPE": "Geçersiz bir görüntü türüyle karşılaşıldı. Görüntü gösterilmeyecek.",
"ERROR_IMAGE_DOWNLOAD_FAILED": "Bir görüntü indirilemedi.",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "Sunucudan gelen yanıt anlaşılamadı.",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "Bu özellik tanımda kullanılmaz, fakat %string%'nin standart bir özelliğidir.",
"ERROR_DEVICE_IS_OFFLINE": "Kablosuz bağlantı bağlantı şu anda kapalı.",
"ERROR_FULL_SYNC_FAILED": "Gelen kutusu eşitlemesi tamamlanamadı. Lütfen daha sonra tekrar deneyin.",
"ERROR_DATABASE_OPEN_FAILED": "Gelen kutusu açılamıyor.",
"ERROR_DATABASE_READ_FAILED": "Gelen kutusu okunamıyor.",
"ERROR_SYNC_FAILED": "Gelen kutusu içerikleri eşitlenirken bir sorunla karşılaşıldı.",
"ERROR_RENDER_READ_FAILED": "Rapor okunamadı.",
"ERROR_SETTINGS_FILE_MISSING": "Ayarlar dosyası bulunamadı. Lütfen programı yeniden kurun.",
"ERROR_LEASE_EXPIRED": "Şifreleme anahtarının süre dolmuş. Raporlarınıza erişmek için lütfen tekrar oturum açın.",
"ERROR_DRILLTHROUGH_FAILURE": "Detaylandırma işlemi gerçekleştirilirken bir sorunla karşılaşıldı.",
"ERROR_SERVER_VERION_IS_OLDER": "Oturum açılamadı. Sunucu sürümü çok eski",
"ERROR_REGISTRY": "Windows kayıt defterine erişilemiyor.",
"ERROR_SERIALIZATION": "Yerel ayarlara erişilirken bir hata oluştu.",
"ERROR_NO_PORTAL_ROOTS": "Göz atılacak portal klasörü yok.",
"ERROR_OPERATION_CANCELLED": "İşlem iptal edildi.",
"ERROR_READING_CACHE": "%string% kayıtlı raporu okuma hatası: %string%",
"DEMO_EXCEPTION_DETAILS": "%string% ile nasıl çalışılabileceğini öğrenmek için http://www.cognos.com/mobilestarterkit/ adresini ziyaret edin.",
"MENU_EXIT_DEMO_INBOX": "Tanıtım Gelen Kutusundan Çık",
"CALLDIALOG_TITLE": "Telefon Numarasını Düzenle",
"CALLDIALOG_CALL": "Çağrı",
"CALLDIALOG_CANCEL": "İptal",
"CALLDIALOG_PHONE_NUMBER": "Telefon Numarası:",
"CONFIGTEST_LABEL": "Mobile veritabanı bağlantısı",
"CONFIGTEST_DESC": "Mobile veritabanı İçin Bağlantı Test Ediliyor",
"CONFIGTEST_ERROR_2100": "Mobile Parametrelerin okunması başarısız",
"CONFIGTEST_ERROR_2101": "Günlük Kayıt Veritabanı çıktısı tanımlanmamış",
"CONFIGTEST_ERROR_2102": "Kayıt, Veritabanı Sürücüsünü bulamıyor:",
"CONFIGTEST_ERROR_2103": "Kayıt, Veritabanı için Bağlantı Dizesini bulamıyor:",
"CONFIGTEST_ERROR_2104": "Kayıt, Veritabanı Sunucusu ve Bağlantı Noktasını bulamıyor",
"CONFIGTEST_ERROR_2105": "Kayıt Veritabanını bulamıyor ",
"CONFIGTEST_ERROR_2106": "Kayıt, Veritabanına bağlanamadı:",
"WEB_VIEWERFOCUSON": "'%string%' üzerinde odaklan",
"WEB_VIEWERHIDE": "Gizleme %string%",
"WEB_VIEWERUNHIDE": "Gizleme '%string%'",
"WEB_ADDTOWELCOME": "hoş geldiniz",
"WEB_ADDTOFAVOURITES": "sık kullanılan",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "My Mobile",
"WEB_BROWSE_TITLE": "Göz at",
"WEB_SEARCH_TITLE": "Ara",
"WEB_RECENTLYRUN": "Son olarak çalıştırılan raporlar",
"WEB_DASHBOARD": "'%string%'e Hoş Geldiniz",
"WEB_EDIT": "Düzenle",
"WEB_CLOSE": "Kapat",
"WEB_CANCEL": "İptal",
"WEB_REMOVE": "Kaldır",
"WEB_ABOUT": "Hakkında",
"WEB_ABOUT_VERSION": "Sürüm:",
"WEB_ABOUT_BUILD": "oluştur",
"WEB_OK": "Tamam",
"WEB_LOGON": "Oturum Açma",
"WEB_LOGOFF": "Oturumu Kapat",
"WEB_NOREPORTS1": "Son olarak herhangi bir raporu çalıştırmadınız.  Lütfen seçiniz ",
"WEB_NOREPORTS2": " veya ",
"WEB_NOREPORTS3": " şimdi bir tane çalıştır.",
"WEB_REPORTSOURCE_SCHEDULED": "Programlandı, ",
"WEB_REPORTSOURCE_PROMPTED": "İstendi, ",
"WEB_REFRESHREPORT": "yenile",
"WEB_OPENINGREPORT": "%string% açılıyor",
"WEB_RUNNINGREPORT": "%string% çalıştırılıyor",
"WEB_RUNBACKGROUND": "Arka planda çalıştır",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>last run %string%</div>",
"WEB_FAVOURITES": "Sık Kullanılanlar",
"WEB_PROMPT_LESSTHANOREQUAL": "%string% ile aynı ya da daha küçük",
"WEB_PROMPT_GREATERTHANOREQUAL": "%string% ile aynı ya da daha büyük",
"WEB_PROMPT_ONORAFTER": "%string% tarihinde ya da sonra",
"WEB_PROMPT_ONORBEFORE": "%string% tarihinde ya da önce",
"WEB_PROMPT_BETWEEN": "%string% ile %string% arasında",
"WEB_PROMPT_START": "Başlat",
"WEB_PROMPT_END": "Bitir",
"WEB_PROMPT_FROM": "Kimden",
"WEB_PROMPT_TO": "Kime",
"WEB_PROMPT_INSERT": "ekle",
"WEB_PROMPT_REMOVE": "kaldır",
"WEB_PROMPT_SELECT_ALL": "Tümünü seç",
"WEB_PROMPT_DESELECT_ALL": "Tümünü bırak",
"WEB_PROMPT_SEARCH": "Ara",
"WEB_PROMPT_CHOICE": "Seçim",
"WEB_PROMPT_KEYWORDS": "Anahtar sözcükler",
"WEB_PROMPT_USERNAME": "Kullanıcı Kimliği",
"WEB_PROMPT_PASSWORD": "Parola",
"WEB_PROMPT_DATASOURCE": "Veri kaynağı",
"WEB_PROMPT_CONNECTION": "Bağlantı",
"WEB_PROMPT_SELECTSIGNONMSG": "Bu bağlantı için bir giriş adı seçin.",
"WEB_PROMPT_SELECTSIGNON": "Bir oturum açma seç",
"WEB_PROMPT_CONNECTFAILED": "Veri kaynağına bağlanma girişimi başarısız oldu.",
"WEB_PROMPT_BUTTONS_CANCEL": "İptal",
"WEB_PROMPT_BUTTONS_BACK": "Geri",
"WEB_PROMPT_BUTTONS_FORWARD": "İleri",
"WEB_PROMPT_BUTTONS_FINISH": "Sonlandır",
"WEB_PROMPT_BUTTONS_REPROMPT": "Yeniden sor",
"WEB_PROMPT_INTERVAL_DAYS": "gün",
"WEB_PROMPT_INTERVAL_HOURS": "saat",
"WEB_PROMPT_INTERVAL_MINUTES": "dakika",
"WEB_PROMPT_INTERVAL_SECONDS": "saniye",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "ms",
"WEB_CHECKING_FOR_PROMPTS": "Bilgi istemleri kontrol ediliyor...",
"WEB_VERSION": "Sürüm",
"WEB_NOITEMSFOUND": "Öğe bulunmadı.",
"WEB_SORRYTHEFOLLOWINGERROR": "Üzgünüz!  İsteğinizi yaparken aşağıdaki hata oluştu",
"WEB_LOADINGMOBILE": "IBM Cognos Mobile yükleniyor...",
"WEB_LOADING": "Yüklüyor...",
"WEB_DRILLUP": "Detayı Azalt",
"WEB_DRILLDOWN": "Detaylandır",
"WEB_DRILLTHROUGH": "DrillThrough",
"WEB_PAGE": "sayfa",
"WEB_MORE": "daha fazlası...",
"WEB_ABOUT_NO_SERVER": "Sunucu şu anda kullanılamıyor",
"WEB_NO_FAVOURITES": "Sık kullanılan raporunuz yok.  Bir raporu sık kullanılan olarak işaretlemek için, raporu açın ve 'sık kullanılan' kutusunu işaretleyin.",
"WEB_NO_WELCOME": "En fazla görüntülenen raporunuzu bu sayfaya ekleyebileceğinizi biliyor muydunuz?  Sadece bir raporu açın ve 'hoş geldiniz' kutusunu işaretleyin.",
"WEB_VALIDATE_ERROR": "Hata:",
"WEB_VALIDATE_WARNING": "Uyarı:",
"WEB_VALIDATE_REQUIRED": "Bu alan zorunlu.",
"WEB_VALIDATE_NUMERIC": "Lütfen bu alana sadece sayısal değerler giriniz.",
"WEB_VALIDATE_AFTER_ONLY": "Lütfen '%string%'dan sonra bir değer girin.",
"WEB_VALIDATE_BEFORE_ONLY": "Lütfen '%string%'dan önce bir değer girin.",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "En erken kabul edilebilir değer '%string%'.",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "En son kabul edilebilir değer '%string%'.",
"WEB_GREGORIAN_DAYS_SHORT": "Pz|Pa|S|Ç|Pr|C|Ct",
"WEB_GREGORIAN_DAYS_MED": "Paz|Pzt|Salı|Çrş|Prş|Cu|Cts",
"WEB_GREGORIAN_DAYS": "Pazar|Pazartesi|Salı|Çarşamba|Perşembe|Cuma|Cumartesi",
"WEB_GREGORIAN_MONTHS_SHORT": "Oca|Şub|Mar|Nis|May|Haz|Tem|Agu|Eyl|Eki|Kas|Ara",
"WEB_GREGORIAN_MONTHS": "Ocak|Şubat|Mart|Nisan|Mayıs|Haziran|Temmuz|Ağustos|Eylül|Ekim|Kasım|Aralık",
"WEB_YEAR": "Yıl",
"WEB_MONTH": "Ay",
"WEB_DAY": "Gün",
"WEB_HOUR": "Saat",
"WEB_MINUTE": "Dakika",
"WEB_SECOND": "Saniye",
"WEB_MSECOND": "Salise",
"WEB_YEAR_SHORT": "yıl",
"WEB_MONTH_SHORT": "ay",
"WEB_DAY_SHORT": "g",
"WEB_HOUR_SHORT": "s",
"WEB_MINUTE_SHORT": "ay",
"WEB_SECOND_SHORT": "sn",
"WEB_MSECOND_SHORT": "ms",
"WEB_DATE_LESSTHANMINUTEAGO": "bir dakika önceden daha az",
"WEB_DATE_MINUTEAGO": "yaklaşık bir dakika önce",
"WEB_DATE_MINUTESAGO": "{delta} dakika önce",
"WEB_DATE_HOURAGO": "yaklaşık bir saat önce",
"WEB_DATE_HOURSAGO": "yaklaşık {delta} saat önce",
"WEB_DATE_DAYAGO": "1 gün önce",
"WEB_DATE_DAYSAGO": "{delta} gün önce",
"WEB_DATE_LESSTHANMINUTEUNTIL": "bundan bir dakika kadar önce",
"WEB_DATE_MINUTEUNTIL": "bundan bir dakika kadar sonra",
"WEB_DATE_MINUTESUNTIL": "bundan {delta} dakika sonra",
"WEB_DATE_HOURUNTIL": "bundan bir saat sonra",
"WEB_DATE_HOURSUNTIL": "bundan yaklaşık {delta} saat sonra",
"WEB_DATE_DAYUNTIL": "bundan 1 gün sonra",
"WEB_DATE_DAYSUNTIL": "bundan {delta} gün sonra",
"WEB_PROMPT_AM": "AM",
"WEB_PROMPT_PM": "PM",
"WEB_CONNECTING": "Bağlanıyor...",
"WEB_CONNECT": "Bağlandı...",
"WEB_ENTER_KEYWORDS": "Anahtar sözcükleri girin...",
"WEB_REFRESHING": "Ekran yenileniyor...",
"WEB_PLEASESELECTDRILLTARGETS": "Lütfen detaylandırma hedefini seçin: ",
"EUI_NO_RENDERS": "Son olarak herhangi bir raporu çalıştırmadınız.  Şimdi çalıştırmak için bir rapor bulmak üzere aşağıdaki Tara veya Ara sekmesini seçin.",
"EUI_NO_WELCOME": "En fazla görüntülenen raporunuzu bu sayfaya ekleyebileceğinizi biliyor muydunuz?  Bir raporu açın ve 'Başlangıç sayfasına ekle' seçeneğini seçin.",
"EUI_NO_FAVOURITES": "Sık kullanılan raporunuz yok.  Bir raporu sık kullanılan olarak işaretlemek için, raporu açın ve 'Sık Kullanılan Olarak Ayarla' menü seçeneğini seçin."};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	