// Licensed Materials - Property of IBM
// BI and PM: Mobile
// (C) Copyright IBM Corp. 2007, 2011
// US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
console.log('loading shared_zh-cn_trans.xml');
var i18n = {"GENERIC": "出现意外错误。",
"UNSUPPORTED_FEATURE": "不支持此功能。",
"UNSUPPORTED_ENCODING": "不支持字符编码 %string%。",
"STACK": "出现内部错误。",
"FILE_READ": "无法读取 %string% 文件。",
"URL_READ": "无法读取 URL %string%。",
"MALFORMED_URL": "URL %string% 无效。",
"TRANSFORM_FAILURE": "XML 转换失败。",
"PARSER_CONFIGURATION": "配置 XML 解析程序时出现问题。",
"SAX": "出现 SAX 解析问题。",
"INVALID_URL_SCHEME": "仅支持 HTTP 和 HTTPS URL。",
"TASK_EXCEPTION": "后台运行期间出现错误。",
"UNKNOWN_ERROR_CODE": "没有关于错误代码 %integer% 的可用消息。",
"VALIDATE_OUT_OF_RANGE": "字段“%string%”的值必须在“%string%”到“%string%”的范围内。",
"VALIDATE_NUMERIC_ONLY": "字段“%string%”的值必须仅为数字值。",
"VALIDATE_AFTER_ONLY": "字段“%string%”的值必须大于“%string%”",
"VALIDATE_BEFORE_ONLY": "字段“%string%”的值必须小于“%string%”",
"VALIDATE_REQUIRED": "必须为必填字段“%string%”提供值。",
"VALIDATE_INVALID_SELECTION": "字段“%string%”的值“%string%”不在可接受值的列表中。",
"VALIDATE_ERROR_FILLING_PROMPTS": "无法自动填充提示。",
"VALIDATE_TO_LOW": "字段“%string%”的值必须大于“%string%”",
"VALIDATE_TO_HIGH": "字段“%string%”的值必须小于“%string%”",
"VALIDATE_EARLIEST_ACCEPTABLE": "最早可接受的值为“%string%”。",
"VALIDATE_LATEST_ACCEPTABLE": "最晚可接受的值为“%string%”。",
"VALIDATE_PROMPTS_INVALID": "在您纠正以下提示字段之前，您的报表无法运行:“%string%”。",
"VALIDATE_UNSUPPORTED_MANDATORY_PLURAL": "报表 %string% 包含不受支持的必需提示: %string%。请在 Cognos Connection 门户中保存提示值，然后重新运行。",
"VALIDATE_UNSUPPORTED_OPTIONAL_PLURAL": "报表 %string% 包含不受支持的可选提示: %string%。报表应仍能运行，但您将不能修改这些提示。",
"VALIDATE_UNSUPPORTED_MANDATORY_SINGULAR": "报表 %string% 包含不受支持的必需提示: %string%。请在 Cognos Connection 门户中保存提示值，然后重新运行。",
"VALIDATE_UNSUPPORTED_OPTIONAL_SINGULAR": "报表 %string% 包含不受支持的可选提示: %string%。报表应仍能运行，但您将不能修改提示值。",
"VALIDATE_ILLEGAL_ARGUMENT": "字段“%string%”的参数非法。",
"VALIDATE_UNSUPPORTED_OPTIONAL": "字段 %string% 的提示类型不受支持。报表应仍能运行，但您将不能修改提示值。",
"VALIDATE_UNSUPPORTED_MANDATORY": "字段 %string% 的提示类型不受支持。请在 Cognos Connection 门户中保存提示值，然后重新运行。",
"VALIDATE_FIX_PROMPTS": "请在提交之前修复包含错误的提示。",
"AUTHENTICATE_TITLE": "登录",
"LOGON_ENTER_NETWORK_CREDENTIALS": "请输入“%string%”的网络凭证。",
"LOGON_ENTER_NETWORK_CREDENTIALS_2": "请输入您的网络凭证。",
"LOGON_DOMAIN": "域(D):",
"LOGON_USERNAME": "用户名(U):",
"LOGON_PASSWORD": "密码(P):",
"WELCOME": "欢迎使用 %string%！请选择“登录”开始使用。",
"INBOX_USER_DEMO": "演示",
"RECENTLY_RUN_REPORTS": "最近运行的报表",
"WELCOME_SECTION": "欢迎",
"FAVOURITES": "收藏夹",
"PROGRESS_PLEASE_WAIT": "请稍候...",
"DOWNLOAD_REPORT_1": "正在等待报表...",
"DOWNLOAD_REPORT_2": "请稍候，或关闭窗口稍后再查看报表。",
"DOWNLOAD_REPORT_BUTTON": "关闭",
"BROWSE_PORTAL_1": "正在浏览门户...",
"BROWSE_PORTAL_2": "请稍候，或单击取消。",
"BROWSE_PORTAL_BUTTON": "取消",
"COMPILE_REPORT_1": "正在检查是否有提示...",
"COMPILE_REPORT_2": "请稍候，或单击取消。",
"COMPILE_REPORT_BUTTON": "取消",
"DELETE_RENDER_1": "正在删除报表...",
"DELETE_RENDER_2": "请等待确认消息，或单击返回至前一个任务。",
"DELETE_RENDER_BUTTON": "取消",
"DOWNLOADING_INBOX_1": "正在下载收件箱...",
"DOWNLOADING_1": "正在下载...",
"DOWNLOADING_2": "请稍候，或单击取消。",
"DOWNLOADING_BUTTON": "取消",
"DRILL_THROUGH_1": "正在执行追溯...",
"DRILL_THROUGH_2": "请稍候，或单击取消。",
"DRILL_THROUGH_BUTTON": "取消",
"DRILL_UP_1": "正在执行向上追溯...",
"DRILL_UP_2": "请稍候，或单击取消。",
"DRILL_UP_BUTTON": "取消",
"DRILL_DOWN_1": "正在执行向下追溯...",
"DRILL_DOWN_2": "请稍候，或单击取消。",
"DRILL_DOWN_BUTTON": "取消",
"LOGON_1": "正在登录...",
"LOGON_2": "请稍候，或单击取消。",
"LOGON_BUTTON": "取消",
"OPEN_1": "正在打开报表...",
"OPEN_2": "请稍候，或关闭窗口稍后再查看报表。",
"OPEN_BUTTON": "取消",
"SEARCH_1": "正在搜索...",
"SEARCH_2": "请稍候，或单击取消。",
"SEARCH_BUTTON": "取消",
"ZOOM_SCENE_1": "正在缩放...",
"ZOOM_SCENE_2": "请稍候，或单击取消。",
"ZOOM_SCENE_BUTTON": "取消",
"ZOOMING_SCENE": "正在缩放场景...",
"CANCEL": "取消",
"LOADED_RENDER": "报表已下载完毕",
"RUN_REPORT_DONE": "现在报表“%string%”已发送到您的收件箱中。",
"RUN_REPORT_QUEUED": "报表当前正在服务器上运行，运行完毕后将被发送到您的收件箱中。",
"BUILDING_SCENE": "正在构建场景...",
"HISTORY_LOG_IN": "已登录",
"HISTORY_VIEW_REPORT": "已查看的报表:“%string%”",
"HISTORY_SCHEDULED_REPORT_START": "已开始运行计划报表:“%string%” ",
"HISTORY_SCHEDULED_REPORT_FINISH": "完成运行计划报表:“%string%”",
"HISTORY_REPORT_START": "已开始运行即席报表:“%string%”",
"HISTORY_REPORT_FINISH": "已完成运行即席报表:“%string%”",
"HISTORY_DOWNLOAD_REPORT": "已下载报表:“%string%”",
"SERVER_BAD_REPORT_PATH": "报表路径 %string% 无效。此报表可能已移至别处或被删除。",
"SERVER_CONNECT_TO_COGNOS_SERVER_FAILED": "无法连接至 %string% 服务器。",
"SERVER_LOGIN_FAILED": "无法登录至 %string% 服务器。",
"SERVER_LOGOFF_FAILED": "无法从 %string% 服务器中注销。",
"SERVER_QUERY_FAILED": "针对 %string% 内容存储库的查询失败。",
"SERVER_RESPONSE_PARSE_ERROR": "无法了解 %string% 服务器的响应。",
"SERVER_INVALID_IMAGE_TYPE": "出现无效的图像。图像无法显示。",
"SERVER_DOWNLOAD_FAILED": "无法下载项目。",
"SERVER_BAD_CONTENT_TYPE": "返回了不受支持的内容类型 %integer%。",
"SERVER_RUN_REPORT_FAILED": "无法运行报表。",
"SERVER_AUTHENTICATION_FAILED": "无法验证用户身份。",
"SERVER_PROMPT_ERROR": "报表包含提示。但这些提示不受支持。无法通过 %string% 访问报表。",
"SERVER_SERVICE_FAILED": "%string% 服务失败。",
"SERVER_IMAGE_DOWNLOAD_FAILED": "无法下载图像。",
"SERVER_BLOB_DECODE_FAILED": "无法读取报表的某个部分。报表可能无法正确显示。",
"SERVER_CODE_DECODE_FAILED": "无法读取报表代码记录。报表可能无法正确显示。",
"SERVER_STRING_DECODE_FAILED": "无法解码报表字符串。",
"SERVER_DATABASE_DRIVER_FAILED": "数据库驱动程序失败。",
"SERVER_DATABASE_QUERY_FAILED": "数据库查询失败。",
"SERVER_DATABASE_UPDATE_FAILED": "无法写入数据库。",
"SERVER_FAILED_TO_GENERATE_RENDER_ID": "无法为报表生成新 ID。",
"SERVER_RENDER_INSERT_FAILED": "将报表写入数据库时出现问题。",
"SERVER_DATABASE_STRING_READ_FAILED": "从数据库读取报表时出现问题。",
"SERVER_DATABASE_PREPARE_STATEMENT_FAILED": "数据库出现问题。",
"SERVER_DATABASE_INSERT_BLOB_FAILED": "将报表写入数据库时出现问题。",
"SERVER_DATABASE_BLOB_READ_FAILED": "从数据库读取报表时出现问题。",
"SERVER_DATABASE_RENDER_READ_FAILED": "从数据库读取报表时出现问题。",
"SERVER_DATABASE_CODE_READ_FAILED": "从数据库读取报表时出现问题。",
"SERVER_BAD_ADDRESS": "部分报表已损坏。报表可能无法正确显示。",
"SERVER_NODE_NOT_FOUND": "找不到报表节点 %string%。",
"SERVER_NODE_IMAGE_NOT_FOUND": "找不到节点 %string% 的图像。 ",
"SERVER_IMAGE_SAVE_FAILED": "无法保存图像。",
"SERVER_READ_FILE_FAILED": "无法读取文件。",
"SERVER_RESPONSE_WRITE_FAILED": "无法写入响应。",
"SERVER_BAD_RENDERID": "指定的报表 ID %integer% 无效。",
"SERVER_BAD_PARAMETER": "指定的参数无效。",
"SERVER_BUILD_CACHE_IO_ERROR": "构建高速缓存时出现输入/输出错误。",
"SERVER_USER_NOT_FOUND": "找不到用户。",
"SERVER_FAILED_TO_GENERATE_USER_ID": "无法生成新用户 ID。",
"SERVER_USER_ADD_FAILED": "无法添加用户。",
"SERVER_MISSING_CREDENTIAL": "无法使用 %string% 服务器进行身份验证。缺少凭证“%string%”。",
"SERVER_SCHEDULE_DATABASE_READ_FAILED": " 从数据库读取计划表时出现问题。",
"SERVER_SCHEDULE_DATABASE_WRITE_FAILED": " 将计划表写入数据库时出现问题。",
"SERVER_DPR_ERR_2022": "(DPR-ERR-2022) 未正确配置 %string% 服务或缺少 %string% 服务。",
"SERVER_DATABASE_CONFIGURATION": "出现数据库配置错误。",
"SERVER_DATABASE_CONNECTION_POOL_INTERNAL": "与数据库的连接出现问题。",
"SERVER_DATABASE_SCHEMA_UPGRADE_FAILED": "数据库模式升级失败。",
"SERVER_CREDENTIAL_PATH_FAILED": "用户凭证出现问题。",
"SERVER_READ_CONFIGURATION_FAILED": "读取设置文件时出现错误。",
"SERVER_DPR_ERR_2058": "服务器尚未完成初始化。",
"SERVER_SERVER_ERROR": "服务器返回了错误 %string%。",
"SERVER_DATABASE_DISPOSED": "无法访问数据库。",
"SERVER_BAD_HTTP_RESPONSE_CODE": "服务器返回了 HTTP 错误响应代码 %string%。",
"SERVER_INVALID_RESPONSE": "服务器返回了无效的响应。",
"SERVER_UNSUPPORTED_AUTHENTICATION": "服务器已请求安全协议“%string%”。但此协议不受支持。",
"SERVER_NOT_AVAILABLE": "%string% 网关无法连接至 %string% BI 服务器。可能该服务器不可用，或者可能未正确配置网关。",
"SERVER_INTERNAL": "出现内部错误。",
"SERVER_COMM_ERROR": "与服务器通信时出现错误。",
"SERVER_BUS_OPERATION_FAILED": "与 %string% 的其它组件通信时出现错误。",
"SERVER_403": "(HTTP 错误 403 [禁止访问]) 资源不可用或服务器太忙。",
"SERVER_413": "(HTTP 错误 413 [过大]) 未正确配置服务器。",
"SERVER_RENDER_NOT_FOUND": "服务器上不存在您所请求的报表。请与管理员联系。",
"SERVER_DATABASE_VERSION_NOT_SUPPORTED": "此数据库由比当前运行的版本更新的此产品版本创建。该版本无法使用此数据库。请升级到更高版本。",
"SERVER_DPR_ERR_2014": "(DPR-ERR-2014) 调度程序找不到要向其加载平衡请求的 %string% 服务实例。",
"SERVER_SCHEDULE_NOT_SUPPORTED": "不再支持从客户端计划报表。请将客户端升级至最新版本。",
"SERVER_RUN_SCHEDULED_REPORT_FAILED": "处理计划报表时发生了意外错误。",
"SERVER_404": "(HTTP 错误 404 [未找到]) 找不到文件或目录。",
"SERVER_400": "(HTTP 错误 400 [错误的请求]) 由于语法格式不正确，服务器无法理解该请求。",
"VM_BAD_PARAMETER": "指定的参数无效。",
"VM_BAD_INSTRUCTION": "找到的指令无效。",
"VM_BAD_PROGRAM": "报表已损坏，可能无法正确显示。",
"VM_ASSEMBLER_PROGRAM_NOT_FOUND": "生成报表时出现问题。",
"VM_ASSEMBLER_OUTPUT_FILE_WRITE_FAILED": "生成报表时临时文件出现问题。",
"VM_CCS_RESULT": "CCS 组件返回一个错误。",
"VM_BAD_SEQUENCE": "报表已损坏，可能无法正确显示。",
"VM_DEMO_LOAD_FAILED": "无法载入演示收件箱。",
"VM_OPTIONS_ERROR": "无法读取或写入选项。",
"APP_EVENT": "%string%",
"MENU_ABOUT": "关于(A)",
"MENU_BACK": "后退(B)",
"MENU_CLOSE": "关闭(C)",
"MENU_CANCEL": "取消(C)",
"MENU_OK": "确定(K)",
"MENU_YES": "是(Y)",
"MENU_NO": "否(N)",
"MENU_REPORTS_ONLY": "仅报表(R)",
"MENU_REPORT_ONLY": "仅报表(R)",
"MENU_DELETE": "删除(D)",
"MENU_DELETE_ALL": "全部删除",
"MENU_OPEN_DEMO_INBOX": "打开演示收件箱(D)",
"MENU_REFRESH_INBOX": "刷新收件箱(R)",
"MENU_REFRESH": "刷新(R)",
"MENU_HELP": "帮助(H)",
"MENU_MARK_READ": "标记为已读(R)",
"MENU_MARK_ALL_READ": "全部标记为已读(A)",
"MENU_MARK_UNREAD": "标记为未读(U)",
"MENU_NEXT_COLUMN": "下一列(C)",
"MENU_NEXT_ROW": "下一行(R)",
"MENU_OPEN": "打开(O)",
"MENU_FOCUS_OBJECT": "焦点(F)",
"MENU_FOCUS_HEADER": "页眉焦点(H)",
"MENU_FOCUS_FOOTER": "页脚焦点(F)",
"MENU_FOCUS_TABLE": "表格焦点(T)",
"MENU_FOCUS_CHART": "图表焦点(H)",
"MENU_FOCUS_TEXT": "文本焦点(T)",
"MENU_FOCUS_IMAGE": "图像焦点(I)",
"MENU_FOCUS_COLUMN": "列焦点(C)",
"MENU_FOCUS_ROW": "行焦点(R)",
"MENU_DRILL_THROUGH": "追溯(D)...",
"MENU_DRILL_UP": "向上追溯(D)...",
"MENU_DRILL_DOWN": "向下追溯(D)...",
"MENU_OPTIONS": "选项(O)",
"MENU_PAGE": "页码(P)",
"MENU_PAGE_GOTO": "页码(P)...",
"MENU_PAGE_PREV": "上一页(P)",
"MENU_PAGE_NEXT": "下一页(N)",
"MENU_TABLE": "表格(T)",
"MENU_PREV_ROW": "上一行(R)",
"MENU_PREV_COLUMN": "上一列(C)",
"MENU_BROWSE": "浏览(B)",
"MENU_BROWSE_FILESYSTEM": "浏览文件(B)",
"MENU_SWITCH_TO_COLUMN_FOCUS": "切换到列焦点(W)",
"MENU_SWITCH_TO_ROW_FOCUS": "切换到行焦点(W)",
"MENU_ZOOM": "缩放(Z)",
"MENU_ZOOM_IN": "放大(I)",
"MENU_ZOOM_OUT": "缩小(O)",
"MENU_ZOOM_GOTO": "缩放(Z)...",
"MENU_ZOOM_FIT_WIDTH": "适合宽度(W)",
"MENU_ZOOM_FIT_PAGE": "适合页面(P)",
"MENU_FIND": "在页面中查找(F)",
"MENU_FINDNEXT": "在页面中查找下一个(N)",
"MENU_SEARCH": "搜索(S)...",
"MENU_LOG_ON": "登录(L)",
"MENU_LOG_ON_ANONYMOUS": "匿名(A)",
"MENU_LOG_OFF": "注销(O)",
"MENU_SEND": "发送(S)",
"MENU_MARK_CELL": "标记单元格(M)",
"MENU_UNMARK_CELL": "取消标记单元格(U)",
"MENU_EXIT": "退出(X)",
"MENU_RUN_REPORT": "运行报表(R)",
"MENU_ERROR_DETAILS": "错误详情(E)",
"MENU_SAVE": "保存(S)",
"MENU_MENU": "菜单(M)",
"MENU_TOOLS": "工具(T)",
"MENU_REPORT": "报表(R)",
"MENU_LOOKUP": "查找(K)...",
"MENU_CALL": "呼叫(C)...",
"MENU_MAILTO": "Mailto(M)...",
"MENU_SET_WELCOME": "添加到欢迎页面(W)",
"MENU_REMOVE_WELCOME": "从欢迎页面删除(G)",
"MENU_SET_FAVOURITE": "设置为收藏夹(T)",
"MENU_REMOVE_FAVOURITE": "删除收藏项",
"INBOX_TITLE": "%string%",
"INBOX_NO_REPORTS": "* 无报表 *",
"INBOX_NO_REPORT_TITLE": "(无标题)",
"INBOX_INBOX_LOADED": "收件箱已载入。",
"INBOX_CONFIRM_DELETE_ALL": "是否删除所有报表？",
"INBOX_CONFIRM_DELETE": "%string%\n是否删除此报表？",
"INBOX_CONFIRM_EXIT": "%string% 未运行时无法向您发送报表。\n\n是否退出该程序？",
"INBOX_DELETED": "已成功删除 %string%",
"INBOX_DELETED_ALL": "已成功删除所有项目",
"INBOX_NO_FAVOURITES": "* 无收藏夹 *",
"INBOX_FINISHED_REFRESHING_REPORTS": "最近运行的报表已刷新完毕。",
"INBOX_SUCCESSFULLY_REFRESHED_REPORTS": "已成功刷新最近运行的报表。",
"INBOX_PROBLEM_REFRESHING_REPORTS": "刷新最近运行的报表时出错。",
"INBOX_RESTORED_INBOX": "已成功载入收件箱。",
"INBOX_FAILED_TO_RESTORE_INBOX": "载入收件箱时出错。",
"INBOX_MARK_AS_FAVOURITE": "%string%已成功设置为收藏项。",
"INBOX_REMOVE_AS_FAVOURITE": "%string%不再是收藏项。",
"INBOX_MARK_AS_WELCOME": "%string%已成功添加到欢迎页面。",
"INBOX_REMOVE_AS_WELCOME": "%string%已从欢迎页面中删除。",
"RINFO_IN_LESS_THAN_MINUTE": "不到 1 分钟之后",
"RINFO_LESS_THAN_MINUTE_AGO": "不到 1 分钟之前",
"RINFO_IN_X_MINUTES": "%integer% 分钟之后",
"RINFO_X_MINUTES_AGO": "%integer% 分钟之前",
"RINFO_IN_ONE_HOUR": "1 小时之后",
"RINFO_ONE_HOUR_AGO": "1 小时之前",
"RINFO_IN_X_HOURS": "%integer% 小时之后",
"RINFO_X_HOURS_AGO": "%integer% 小时之前",
"RINFO_TOMORROW_AT": "明天%string%",
"RINFO_YESTERDAY_AT": "昨天%string%",
"RINFO_IN_X_DAYS": "%integer% 天之后",
"RINFO_X_DAYS_AGO": "%integer% 天之前",
"BROWSE_TITLE": "浏览",
"BROWSE_NO_SERVER": "* 未指定服务器 *",
"BROWSE_COGNOS_CONNECTION": "Cognos Connection",
"BROWSE_LOADING": "正在载入...",
"BROWSE_NOT_AVAILABLE": "* 不可用 *",
"BROWSE_MENU_ERROR_DETAILS": "错误详情(E)",
"BROWSE_MENU_OPTIONS": "选项(O)",
"BROWSE_MENU_RUN_REPORT": "运行报表(R)",
"BROWSE_CONFIRM_RUN_REPORT": "是否运行此报表？\n%string%",
"PAGE_REPORT_TIMESTAMP": "%longDate% %shortTime%",
"PAGE_TOOLTIP_AT_PAGE_N_OF_N": "%string%\n第 %integer% 页，共 %integer% 页",
"PAGE_TOOLTIP_ZOOM_N_PERCENT": "缩放 %integer%%",
"PAGE_CHOICE": "选择页面。",
"PAGE_SELECT": "选择",
"OBJECT_TOOLTIP_OBJECT_FOCUS": "焦点",
"OBJECT_TOOLTIP_TABLE_FOCUS": "表格焦点",
"OBJECT_TOOLTIP_TEXT_FOCUS": "文本焦点",
"OBJECT_TOOLTIP_IMAGE_FOCUS": "图像焦点",
"OBJECT_TOOLTIP_CHART_FOCUS": "图表焦点",
"OBJECT_TOOLTIP_FOOTER_FOCUS": "页脚焦点",
"OBJECT_TOOLTIP_HEADER_FOCUS": "页眉焦点",
"OBJECT_TOOLTIP_MARKED_CELL": "已标记焦点的单元格",
"OBJECT_TOOLTIP_UNMARKED_CELL": "未标记的单元格",
"FOCUS_TOOLTIP_ROW_FOCUS": "行焦点 (第 %integer% 行，共 %integer% 行)",
"FOCUS_TOOLTIP_COLUMN_FOCUS": "列焦点 (第 %integer% 列，共 %integer% 列)",
"OPTIONS_TITLE": "选项",
"OPTIONS_SERVER": "服务器(S):",
"OPTIONS_SERVER_MRU": "最近使用的 URL(R)",
"OPTIONS_PAGE_INITIAL_ZOOM": "页面初始缩放(P):",
"OPTIONS_TEXT_INITIAL_ZOOM": "文本初始缩放(T):",
"OPTIONS_IMAGE_INITIAL_ZOOM": "图像初始缩放(I):",
"OPTIONS_FIT_TO_WIDTH": "适应宽度",
"OPTIONS_FIT_TO_PAGE": "适应页面",
"OPTIONS_ZOOM_N_PERCENT": "%integer%%",
"OPTIONS_FONT_SIZE": "字体大小(F):",
"OPTIONS_INBOX_SORT_ORDER": "收件箱排序顺序(S):",
"OPTIONS_INBOX_SORT_ORDER_NAME": "按名称",
"OPTIONS_INBOX_SORT_ORDER_DATE": "按日期",
"OPTIONS_MENU_ADVANCED": "高级(A)",
"OPTIONS_FONT_SMALL": "小",
"OPTIONS_FONT_MEDIUM": "中",
"OPTIONS_FONT_LARGE": "大",
"OPTIONS_LOCATION": "使用位置(U)?",
"LOCATION_NO": "否",
"LOCATION_YES": "是",
"LOCATION_DISABLED": "可用，但已禁用",
"LOCATION_STATUS": "状态: %string%",
"LOCATION_UNAVAILABLE": "不可用",
"LOCATION_UNSUPPORTED": "在该设备上不受支持或未进行配置",
"LOCATION_AVAILABLE": "可用",
"LOCATION_OUT_OF_SERVICE": "中止",
"LOCATION_TEMPORARILY_UNAVAILABLE": "暂不可用",
"LOCATION_UNKNOWN_STATUS": "未知",
"LOCATION_OK": "正常 (精确到 %string% m；“%string%”)",
"LOCATION_STOPPED": "已停止",
"LOCATION_READING": "正在获取当前位置...",
"LOCATION_ALWAYS": "始终",
"LOCATION_ASK": "询问",
"LOCATION_NEVER": "永不",
"LOCATION_USE_1": "报表要求提供位置。使用您的当前位置？",
"LOCATION_USE_2": "使用您的当前位置？",
"LOCATION_FAILED": "无法获取当前位置",
"LOCATION_CANNOT_START": "无法启动位置服务。",
"LOCATION_CANNOT_READ": "无法获取当前位置。",
"LOCATION_CANNOT_PARSE_CONFIG": "无法解析位置配置文件。",
"ABOUT_TITLE": "关于 %string%",
"ABOUT_VERSION": "版本: %integer%.%integer% 内部版本 %integer%",
"ABOUT_VERSION_NFR": "版本: %integer%.%integer% 内部版本 %integer% - 不得转售",
"ABOUT_GETTING_SERVER_INFO": "(正在获取服务器信息...)",
"ABOUT_NO_SERVER": "服务器当前不可用",
"ABOUT_SERVER_VERSION": "服务器版本: %integer%.%integer% 内部版本 %integer% [%string%]",
"ERRORDIALOG_TITLE": "错误 - %string%",
"ERRORDIALOG_OK": "确定(O)",
"ERRORDIALOG_DETAILS": "详情(D)",
"ERROR_WARNING": "发生错误！",
"ERROR_DETAILS": "错误详细信息:",
"ERROR_HINTS": "(下一页上的错误详细信息。)",
"SYNC_CONNECTING": "正在连接...",
"SYNC_CONNECTING_CANCELED": "连接已取消",
"SYNC_CONNECTING_FAILED": "连接失败",
"SYNC_CONNECTED": "已连接",
"SYNC_STARTING": "正在启动同步...",
"SYNC_STARTED": "同步已启动",
"SYNC_UPLOADING": "正在上载...",
"SYNC_UPLOADING_X_PERCENT_COMPLETE": "正在上载 (%integer%%)...",
"SYNC_UPLOADED": "已上载",
"SYNC_DOWNLOADING": "正在下载...",
"SYNC_DOWNLOADING_X_PERCENT_COMPLETE": "正在下载 (%integer%%)...",
"SYNC_DOWNLOADED": "已下载",
"SYNC_SYNCHRONIZING_CANCELED": "同步已取消",
"SYNC_SYNCHRONIZING_FAILED": "同步失败",
"SYNC_SYNCHRONIZED": "已同步",
"SYNC_STARTED_BY_USER": "用户已启动同步",
"SYNC_STOPPED_BY_USER": "用户已停止同步",
"SYNC_REBUILDING_INBOX": "正在重建收件箱...",
"SYNC_STARTED_EXPLANATION": "现在报表将与您的收件箱同步。",
"FINDDIALOG_TITLE": "在页面中查找",
"FINDDIALOG_FIND": "查找(F)",
"FINDDIALOG_CANCEL": "取消(C)",
"FINDDIALOG_NOMATCH": "未找到匹配项",
"FINDDIALOG_FINDWHAT": "查找内容(W):",
"CRPDIALOG_YES": "是(Y)",
"CRPDIALOG_NO": "否(N)",
"SEARCH_TITLE": "搜索",
"SEARCH_SEARCH": "搜索(S)",
"SEARCH_EDIT_TERM": "输入(E)",
"SEARCH_TERM": "项目(T):",
"SEARCH_NEW": "新建(N)",
"SEARCH_SEARCHING": "搜索",
"SEARCH_ENTER_A_SEARCH_TERM": "输入要搜索的项目，然后单击“搜索”。",
"SEARCH_ENTER_A_SEARCH_TERM2": "搜索(S):",
"SEARCH_NOREPORTSFOUND": "* 未找到报表 *",
"SEARCH_MENU_RUN_REPORT": "运行报表(R)",
"SEARCH_SOURCE_PATH": "...%string%",
"ZOOMGOTO_FIT_TO_WIDTH": "适应宽度",
"ZOOMGOTO_FIT_TO_PAGE": "适应页面",
"ZOOMGOTO_ZOOM_N_PERCENT": "%integer%%",
"ZOOMGOTO_CHOICE_ZOOM": "选择缩放级别。",
"ZOOMGOTO_SELECT_ZOOM": "缩放",
"DETAILS_TITLE": "详情",
"DETAILS_REPORT_PATH": "报表路径: %string%",
"DETAILS_REPORT_URL": "报表 URL: %string%",
"DETAILS_PARAMETERS": "追溯参数: %string%",
"DETAILS_RUN_TIME": "运行时间: %longDate%",
"DETAILS_SIZE": "大小: %integer%",
"DETAILS_SIZE_BYTES": "%integer% 字节",
"DETAILS_SIZE_KB": "%integer% KB",
"DETAILS_SIZE_MB": "%integer% MB",
"DETAILS_SIZE_GB": "%integer% GB",
"DETAILS_SIZE_DECIMAL": ".",
"DETAILS_MENU_RUN_REPORT": "重新运行报表(R)",
"DETAILS_MENU_COPY_REPORT_URL": "复制报表 URL(C)",
"DETAILS_RENDER_SOURCE": "生成源: %string%",
"DETAILS_RENDER_SOURCE_ADHOC": "即席",
"DETAILS_RENDER_SOURCE_SCHEDULED": "已计划",
"DETAILS_RENDER_SOURCE_DRILLTHROUGH": "追溯",
"DETAILS_RENDER_SOURCE_PROMPTED": "已提示",
"PROMPTS_SELECT_FROM_FOLLOWING": "从以下项中选择",
"PROMPTS_EDIT_SELECTED": "修改选定项",
"PROMPTS_FIX": "修复",
"PROMPTS_SELECTED": "所选内容",
"PROMPTS_CONTAINING": "包含内容",
"PROMPTS_ADD_ALL": "全部添加",
"PROMPTS_REMOVE_ALL": "全部删除",
"PROMPTS_REMOVE_SELECTED": "删除选定项目",
"PROMPTS_BACK": "确定",
"PROMPTS_BACKBACK": "后退",
"PROMPTS_NEXT": "前进",
"PROMPTS_EDIT": "编辑",
"PROMPTS_SUBMIT": "提交",
"PROMPTS_SEARCHSELECT": "搜索:",
"PROMPTS_CHOICES": "选择:",
"PROMPTS_FINISHED": "已完成",
"PROMPTS_RESET": "重置",
"PROMPTS_SET_TO_EARLIEST": "设置为最早",
"PROMPTS_SET_TO_LATEST": "设置为最晚",
"PROMPTS_SET_TO_LOWEST": "设置为最低",
"PROMPTS_SET_TO_HIGHEST": "设置为最高",
"PROMPTS_DATASOURCE": "数据源",
"PROMPTS_CONNECTION": "连接",
"PROMPTS_USERID": "用户 ID",
"PROMPTS_PASSWORD": "密码",
"PROMPTS_SELECTSIGNONTITLE": "选择要用于此连接的登录",
"PROMPTS_SELECTSIGNON": "选择一个登录",
"PROMPTS_DAYS": "日",
"PROMPTS_HOURS": "小时",
"PROMPTS_MINUTES": "分钟",
"PROMPTS_SECONDS": "秒",
"PROMPTS_MILLISECONDS": "毫秒",
"PROMPTS_START": "从",
"PROMPTS_END": "至",
"PROMPTS_INSERT": "插入(I)",
"PROMPTS_REMOVE": "删除(R)",
"PROMPTS_SELECT": "选择",
"PROMPTS_DESELECT": "取消选择",
"PROMPTS_SELECT_ALL": "全选",
"PROMPTS_DESELECT_ALL": "取消全选",
"SERVER_WELCOME_AND_ENTER_URL": "欢迎使用%string%！\n首先，请输入 %string% 服务器的 URL:",
"SERVER_WELCOME": "欢迎使用%string%！",
"SERVER_WELCOME_ENTER_URL": "首先，请输入 %string% 服务器的 URL:",
"SERVER_ENTER_URL": "请检查 %string% 服务器的 URL。",
"SERVER_URL": "URL(U):",
"SERVER_CONNECT": "连接(C)",
"SERVER_DETAILS": "详情(D)",
"GEEKOPTIONS_TITLE": "高级选项",
"GEEKOPTIONS_LOG_LEVEL": "日志级别(L):",
"GEEKOPTIONS_LOG_LEVEL_DEBUG": "调试",
"GEEKOPTIONS_LOG_LEVEL_INFORMATION": "信息",
"GEEKOPTIONS_LOG_LEVEL_WARNING": "警告",
"GEEKOPTIONS_LOG_LEVEL_ERROR": "错误",
"GEEKOPTIONS_LANGUAGE": "语言(L):",
"GEEKOPTIONS_LANGUAGE_AUTODETECT": "自动检测",
"GEEKOPTIONS_LANGUAGE_EN": "英语",
"GEEKOPTIONS_LANGUAGE_FR": "法语",
"GEEKOPTIONS_LANGUAGE_DE": "德语",
"GEEKOPTIONS_LANGUAGE_JA": "日语",
"GEEKOPTIONS_LANGUAGE_ES": "西班牙语",
"GEEKOPTIONS_LANGUAGE_FI": "芬兰语",
"GEEKOPTIONS_LANGUAGE_IT": "意大利语",
"GEEKOPTIONS_LANGUAGE_NL": "荷兰语",
"GEEKOPTIONS_LANGUAGE_PT": "葡萄牙语",
"GEEKOPTIONS_LANGUAGE_RU": "俄语",
"GEEKOPTIONS_LANGUAGE_SV": "瑞典语",
"GEEKOPTIONS_LANGUAGE_ZH_CN": "中文 (中国)",
"GEEKOPTIONS_LANGUAGE_TR": "土耳其语",
"GEEKOPTIONS_LANGUAGE_RO": "罗马尼亚语",
"GEEKOPTIONS_LANGUAGE_CS": "捷克语",
"GEEKOPTIONS_LANGUAGE_HU": "匈牙利语",
"GEEKOPTIONS_LANGUAGE_PL": "波兰语",
"GEEKOPTIONS_SYNCHRONIZATION": "同步(S)",
"GEEKOPTIONS_PREFERRED_SYNC_METHOD": "首选同步方法(P):",
"GEEKOPTIONS_SYNC_METHOD_NONE": "手动",
"GEEKOPTIONS_SYNC_METHOD_S2": "自动",
"GEEKOPTIONS_SERVER_STATUS": "服务器状态(S):",
"GEEKOPTIONS_SERVER_STATUS_ENABLED": "已启用",
"GEEKOPTIONS_SERVER_STATUS_ENABLED_STOPPED": "已启用 (但是已被用户停止)",
"GEEKOPTIONS_SERVER_STATUS_DISABLED": "已禁用",
"GEEKOPTIONS_SYNC_ID": "同步 ID(S):",
"GEEKOPTIONS_SYNC_ID_NOT_LOGGED_ON": "未登录",
"GEEKOPTIONS_HTTP_LOG_ADDRESS": "HTTP 日志地址(H):",
"GEEKOPTIONS_RESTART_IS_REQUIRED": "请选择“退出”，然后重新启动 %string% 以应用这些新选项。",
"GEEKOPTIONS_WARNING": "警告",
"DTH_OPEN_EXISTING_REPORT": "是否打开收件箱中的现有报表？",
"DTH_OPEN_EXISTING_REPORT_2": "打开已存储在此设备中的报表版本？",
"HELP_TITLE": "帮助",
"HELP_NAVIGATE_INTRO": "您可以将数字键用作浏览快捷键:",
"HELP_NAVIGATE_1": "1 - 开头",
"HELP_NAVIGATE_9": "9 - 末尾",
"HELP_NAVIGATE_2": "2 - 向上",
"HELP_NAVIGATE_8": "8 - 向下",
"HELP_NAVIGATE_4": "4 - 向左",
"HELP_NAVIGATE_6": "6 - 向右",
"HELP_OTHER_INTRO": "其它快捷键:",
"HELP_OTHER_ENTER": "Enter 键 - 打开",
"HELP_OTHER_Q": "Q - 放大",
"HELP_OTHER_A": "A - 缩小",
"HELP_OTHER_Z": "Z - 缩放...",
"HELP_OTHER_P": "P - 页码...",
"HELP_OTHER_5": "5 - 标记单元格",
"ERROR_GENERIC": "出现意外错误。",
"ERROR_FAILED_TO_BUILD_SCENE": "显示报表时出现错误。\n%string%",
"ERROR_FAILED_TO_PAINT_SCENE": "显示报表时出现错误\n%string%",
"ERROR_CONNECT_TO_MOBILE_SERVER_FAILED": "无法连接至服务器。请检查服务器选项，并确保进行了无线连接。",
"ERROR_INVALID_RESPONSE_RETURNED": "服务器返回了无效的响应。请检查服务器选项是否正确。",
"ERROR_FAILED_TO_RUN_REPORT": "无法运行报表。",
"ERROR_CONNECT_FAILED": "无法建立与服务器的连接。",
"ERROR_INVALID_IMAGE_TYPE": "出现无效的图像类型。将无法显示该图像。",
"ERROR_IMAGE_DOWNLOAD_FAILED": "无法下载图像。",
"ERROR_SERVER_RESPONSE_PARSE_FAILED": "无法了解服务器的响应。",
"ERROR_SERVER_NOT_AVAILABLE_IN_DEMO": "此功能在演示中不可用，但它是 %string% 的标准功能。",
"ERROR_DEVICE_IS_OFFLINE": "无线装置当前未联机。",
"ERROR_FULL_SYNC_FAILED": "无法完成收件箱同步。请稍后再试。",
"ERROR_DATABASE_OPEN_FAILED": "无法打开收件箱。",
"ERROR_DATABASE_READ_FAILED": "无法读取收件箱。",
"ERROR_SYNC_FAILED": "同步收件箱内容时出现问题。",
"ERROR_RENDER_READ_FAILED": "无法读取报表。",
"ERROR_SETTINGS_FILE_MISSING": "找不到设置文件。请重新安装该程序。",
"ERROR_LEASE_EXPIRED": "加密密钥已过期。请重新登录以访问报表。",
"ERROR_DRILLTHROUGH_FAILURE": "执行追溯操作时出现问题。",
"ERROR_SERVER_VERION_IS_OLDER": "无法登录。服务器版本太旧。",
"ERROR_REGISTRY": "无法访问 Windows 注册表。",
"ERROR_SERIALIZATION": "访问本地设置时出错。",
"ERROR_NO_PORTAL_ROOTS": "没有可浏览的门户文件夹。",
"ERROR_OPERATION_CANCELLED": "已取消操作。",
"ERROR_READING_CACHE": "读取存储的报表 %string% 时出错: %string%",
"DEMO_EXCEPTION_DETAILS": "请访问 http://www.cognos.com/mobilestarterkit/ 以了解有关快速入门以及运行 %string% 的更多内容。",
"MENU_EXIT_DEMO_INBOX": "退出演示收件箱(D)",
"CALLDIALOG_TITLE": "编辑电话号码",
"CALLDIALOG_CALL": "呼叫 (C)",
"CALLDIALOG_CANCEL": "取消 (C)",
"CALLDIALOG_PHONE_NUMBER": "电话号码 (P)",
"CONFIGTEST_LABEL": "Mobile 数据库连接",
"CONFIGTEST_DESC": "正在测试 Mobile 数据库的连接",
"CONFIGTEST_ERROR_2100": "无法读取 Mobile 参数",
"CONFIGTEST_ERROR_2101": "未定义任何日志数据库输出",
"CONFIGTEST_ERROR_2102": "日志缺少数据库驱动程序:",
"CONFIGTEST_ERROR_2103": "日志缺少数据库连接字符串:",
"CONFIGTEST_ERROR_2104": "日志缺少数据库服务器和端口",
"CONFIGTEST_ERROR_2105": "日志缺少数据库 ",
"CONFIGTEST_ERROR_2106": "日志无法连接到数据库:",
"WEB_VIEWERFOCUSON": "强调“%string%”",
"WEB_VIEWERHIDE": "隐藏“%string%”",
"WEB_VIEWERUNHIDE": "显示“%string%”",
"WEB_ADDTOWELCOME": "欢迎",
"WEB_ADDTOFAVOURITES": "收藏夹",
"WEB_APPNAME": "IBM Cognos Mobile",
"WEB_MYMOBILE_TITLE": "我的 Mobile",
"WEB_BROWSE_TITLE": "浏览",
"WEB_SEARCH_TITLE": "搜索",
"WEB_RECENTLYRUN": "最近运行的报表",
"WEB_DASHBOARD": "欢迎使用“%string%”",
"WEB_EDIT": "编辑",
"WEB_CLOSE": "关闭",
"WEB_CANCEL": "取消",
"WEB_REMOVE": "删除",
"WEB_ABOUT": "关于",
"WEB_ABOUT_VERSION": "版本:",
"WEB_ABOUT_BUILD": "内部版本",
"WEB_OK": "确定",
"WEB_LOGON": "登录",
"WEB_LOGOFF": "注销",
"WEB_NOREPORTS1": "最近未运行任何报表。请选择 ",
"WEB_NOREPORTS2": " 或 ",
"WEB_NOREPORTS3": " 立即运行一个报表。",
"WEB_REPORTSOURCE_SCHEDULED": "已计划、 ",
"WEB_REPORTSOURCE_PROMPTED": "已提示、 ",
"WEB_REFRESHREPORT": "刷新",
"WEB_OPENINGREPORT": "正在打开 %string%",
"WEB_RUNNINGREPORT": "正在运行 %string%",
"WEB_RUNBACKGROUND": "后台运行",
"WEB_REPORTITLE_LASTRUN": "%string%<div id='titlebar_lastrun'>上次运行 %string%</div>",
"WEB_FAVOURITES": "收藏夹",
"WEB_PROMPT_LESSTHANOREQUAL": "小于或等于 %string%",
"WEB_PROMPT_GREATERTHANOREQUAL": "大于或等于 %string%",
"WEB_PROMPT_ONORAFTER": "在  或晚于 %string%",
"WEB_PROMPT_ONORBEFORE": "在  或早于 %string%",
"WEB_PROMPT_BETWEEN": "介于 %string% 和 %string% 之间",
"WEB_PROMPT_START": "开始",
"WEB_PROMPT_END": "结束",
"WEB_PROMPT_FROM": "自",
"WEB_PROMPT_TO": "到",
"WEB_PROMPT_INSERT": "插入",
"WEB_PROMPT_REMOVE": "删除",
"WEB_PROMPT_SELECT_ALL": "全选",
"WEB_PROMPT_DESELECT_ALL": "取消全选",
"WEB_PROMPT_SEARCH": "搜索",
"WEB_PROMPT_CHOICE": "选择",
"WEB_PROMPT_KEYWORDS": "关键字",
"WEB_PROMPT_USERNAME": "用户 ID",
"WEB_PROMPT_PASSWORD": "密码",
"WEB_PROMPT_DATASOURCE": "数据源",
"WEB_PROMPT_CONNECTION": "连接",
"WEB_PROMPT_SELECTSIGNONMSG": "选择要用于此连接的登录。",
"WEB_PROMPT_SELECTSIGNON": "选择一个登录",
"WEB_PROMPT_CONNECTFAILED": "尝试连接至数据源失败。",
"WEB_PROMPT_BUTTONS_CANCEL": "取消",
"WEB_PROMPT_BUTTONS_BACK": "后退",
"WEB_PROMPT_BUTTONS_FORWARD": "前进",
"WEB_PROMPT_BUTTONS_FINISH": "完成",
"WEB_PROMPT_BUTTONS_REPROMPT": "重新提示",
"WEB_PROMPT_INTERVAL_DAYS": "日",
"WEB_PROMPT_INTERVAL_HOURS": "时",
"WEB_PROMPT_INTERVAL_MINUTES": "分",
"WEB_PROMPT_INTERVAL_SECONDS": "秒",
"WEB_PROMPT_INTERVAL_MILLISECONDS": "毫秒",
"WEB_CHECKING_FOR_PROMPTS": "正在检查提示...",
"WEB_VERSION": "版本",
"WEB_NOITEMSFOUND": "找不到任何项目。",
"WEB_SORRYTHEFOLLOWINGERROR": "很抱歉！创建请求时出现以下错误",
"WEB_LOADINGMOBILE": "正在载入 IBM Cognos Mobile...",
"WEB_LOADING": "正在载入...",
"WEB_DRILLUP": "向上追溯",
"WEB_DRILLDOWN": "向下追溯",
"WEB_DRILLTHROUGH": "追溯",
"WEB_PAGE": "页面",
"WEB_MORE": "更多...",
"WEB_ABOUT_NO_SERVER": "服务器当前不可用",
"WEB_NO_FAVOURITES": "您没有收藏的报表。要将报表标记为收藏，请打开报表，然后选中“收藏夹”方框。",
"WEB_NO_WELCOME": "您是否知道可以将经常查看的报表插入到此页面中？只需打开报表，然后选中“欢迎”方框即可。",
"WEB_VALIDATE_ERROR": "错误:",
"WEB_VALIDATE_WARNING": "警告:",
"WEB_VALIDATE_REQUIRED": "此字段是必填字段。",
"WEB_VALIDATE_NUMERIC": "请在此字段中只输入数字值。",
"WEB_VALIDATE_AFTER_ONLY": "请在“%string%”后输入值。",
"WEB_VALIDATE_BEFORE_ONLY": "请在“%string%”前输入值。",
"WEB_VALIDATE_EARLIEST_ACCEPTABLE": "最早可接受的值为“%string%”。",
"WEB_VALIDATE_LATEST_ACCEPTABLE": "最晚可接受的值为“%string%”。",
"WEB_GREGORIAN_DAYS_SHORT": "日|一|二|三|四|五|六",
"WEB_GREGORIAN_DAYS_MED": "周日|周一|周二|周三|周四|周五|周六",
"WEB_GREGORIAN_DAYS": "星期天|星期一|星期二|星期三|星期四|星期五|星期六",
"WEB_GREGORIAN_MONTHS_SHORT": "1 月|2 月|3 月|4 月|5 月|6 月|7 月|8 月|9 月|10 月|11 月|12 月",
"WEB_GREGORIAN_MONTHS": "一月|二月|三月|四月|五月|六月|七月|八月|九月|十月|十一月|十二月",
"WEB_YEAR": "年份",
"WEB_MONTH": "月份",
"WEB_DAY": "天",
"WEB_HOUR": "小时",
"WEB_MINUTE": "分钟",
"WEB_SECOND": "秒",
"WEB_MSECOND": "毫秒",
"WEB_YEAR_SHORT": "年",
"WEB_MONTH_SHORT": "月",
"WEB_DAY_SHORT": "日",
"WEB_HOUR_SHORT": "时",
"WEB_MINUTE_SHORT": "分",
"WEB_SECOND_SHORT": "秒",
"WEB_MSECOND_SHORT": "毫秒",
"WEB_DATE_LESSTHANMINUTEAGO": "不到 1 分钟之前",
"WEB_DATE_MINUTEAGO": "大约 1 分钟之前",
"WEB_DATE_MINUTESAGO": "{delta} 分钟之前",
"WEB_DATE_HOURAGO": "大约 1 小时之前",
"WEB_DATE_HOURSAGO": "大约 {delta} 小时之前",
"WEB_DATE_DAYAGO": "1 天之前",
"WEB_DATE_DAYSAGO": "{delta} 天之前",
"WEB_DATE_LESSTHANMINUTEUNTIL": "从现在起不到 1 分钟",
"WEB_DATE_MINUTEUNTIL": "从现在起大约 1 分钟",
"WEB_DATE_MINUTESUNTIL": "从现在起 {delta} 分钟",
"WEB_DATE_HOURUNTIL": "从现在起大约 1 小时",
"WEB_DATE_HOURSUNTIL": "从现在起大约 {delta} 小时",
"WEB_DATE_DAYUNTIL": "从现在起 1 天",
"WEB_DATE_DAYSUNTIL": "从现在起 {delta} 天",
"WEB_PROMPT_AM": "上午",
"WEB_PROMPT_PM": "下午",
"WEB_CONNECTING": "正在连接...",
"WEB_CONNECT": "连接...",
"WEB_ENTER_KEYWORDS": "输入关键字...",
"WEB_REFRESHING": "正在刷新屏幕...",
"WEB_PLEASESELECTDRILLTARGETS": "请选择追溯目标: ",
"EUI_NO_RENDERS": "最近未运行任何报表。请立即选择下面的“浏览”或“搜索”选项卡来查找要运行的报表。",
"EUI_NO_WELCOME": "您是否知道可以将经常查看的报表插入到此页面中？打开报表并选择“添加到欢迎页面”菜单选项。",
"EUI_NO_FAVOURITES": "您没有收藏的报表。要将报表标记为收藏项，请打开报表，然后选择“设置为收藏项”菜单选项。"};

function $i18n(key, args){
	var result = i18n[key];
	if( result == null ) return key;
	if( !$defined(args)) return result;

	var reg = /%[\S]+?%/g;
	var m = result.match(reg);
	var s = "";
	var start = 0;
	var end = 0;
	for( var i = 0; i < m.length; i++ ){
		start = result.indexOf(m[i], end);
		s += result.substring(end, start) + args[i];
		end = start + m[i].length;
	}
	s += result.substring(end);
	return s;
};
	